commit 7d9fd525fed68f677b8975652972bbc502060737
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 20 14:51:55 2010 -0400

    Fix build.

 Makefile |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 510a51db9d54dd010ae8ab27d1ef8957398ec2d5
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 20 14:49:37 2010 -0400

    bump release.

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 888e1beae28f45071f927557dc1ca743ba5f35b1
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 20 10:36:03 2010 -0400

    Call  multipath.static with -q (#580287, <bmarzins@redhat.com>)

 rc.d/rc.sysinit |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit b491299da0d0418f0a20ea1d654cfbad50795676
Author: Harald Hoyer <harald@redhat.com>
Date:   Fri Jan 23 13:33:01 2009 +0100

    updated changelog

 ChangeLog |  100 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 files changed, 98 insertions(+), 2 deletions(-)

commit c18f5f231c08693442a4e834ec3be7ae371f5e5b
Author: Harald Hoyer <harald@redhat.com>
Date:   Fri Jan 23 13:19:39 2009 +0100

    add changelog
    version bump

 initscripts.spec |   10 +++++++++-
 1 files changed, 9 insertions(+), 1 deletions(-)

commit d31b9c9865d7aa9236b01dee2a3832e07bba753b
Author: Harald Hoyer <harald@redhat.com>
Date:   Fri Jan 23 13:19:14 2009 +0100

    add udevsettle to rc.sysinit (bug #198704)

 initscripts.spec |    2 +-
 rc.d/rc.sysinit  |   13 +++++++++++++
 2 files changed, 14 insertions(+), 1 deletions(-)

commit f00a9313f761d1474d4151930f81d943519df036
Author: Harald Hoyer <harald@redhat.com>
Date:   Fri Jan 23 12:50:25 2009 +0100

    add LINKDELAY to check_link_down() (bug #458323)

 sysconfig/network-scripts/network-functions |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit d3c1857e5f8af2b3174299d1dff2e9f713cd3ddc
Author: Harald Hoyer <harald@redhat.com>
Date:   Fri Jan 23 12:33:00 2009 +0100

    s/J/Y - Bug 237118 -  Dutch translation mistake for integrity check

 po/nl.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 178d6f56946fc606272f221a26196c9ee64558dc
Author: Harald Hoyer <harald@redhat.com>
Date:   Fri Jan 23 12:25:52 2009 +0100

    link against newer kudzu-devel (bug #478881, #468680)

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d74d94d789a62991b67ae1de965a5e6cebc57e06
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jul 10 16:17:15 2008 -0400

    Backport fix for releasing bonding slaves properly and not looping. (#448837, #220525)

 sysconfig/network-scripts/ifdown |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 024792b178f34ba406e1f4ac697a447d7512dd77
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 25 11:41:33 2008 -0400

    add changelog

 initscripts.spec |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit dd41384829d3448d9b71cd1c2d8048a9201e5003
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 25 11:40:18 2008 -0400

    Revert "don't do something odd if we find a mac address that matches the user-set MACADDR (#251415)"
    
    Does not solve the issue, causes a regression in Fedora. (#450210)
    
    This reverts commit 4912889cbc00cfe36945c7d57f8c15acf1f45333.

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7c3b2f31b455343ee78b052a1b350005f27c5d24
Author: Harald Hoyer <harald@redhat.com>
Date:   Mon Apr 14 18:32:23 2008 +0200

    changelog update

 ChangeLog |32744 +++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 files changed, 26668 insertions(+), 6076 deletions(-)

commit f5fdfbc4c2dd5aa3c6e8cce91631ff4cf44bcb6b
Author: Harald Hoyer <harald@redhat.com>
Date:   Mon Apr 14 17:35:43 2008 +0200

    added changelog entries, increased version, added %{?dist} to release

 initscripts.spec |   15 +++++++++++----
 1 files changed, 11 insertions(+), 4 deletions(-)

commit 83b1d9231511cbe190b148e270a59ec402a884a2
Author: Harald Hoyer <harald@redhat.com>
Date:   Mon Apr 14 17:07:33 2008 +0200

    switched makefile targets from cvs to git

 Makefile |   65 ++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 42 insertions(+), 23 deletions(-)

commit 4912889cbc00cfe36945c7d57f8c15acf1f45333
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 15 18:06:38 2008 +0000

    don't do something odd if we find a mac address that matches the user-set MACADDR (#251415)

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9765374882bc40bb532fe7d0ef70cb46fa4fcf3e
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 10 19:21:03 2008 +0000

    backport getkey race fixes from RHEL 5 (#313611, <mpoole@redhat.com>)

 rc.d/rc.sysinit |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit b72f2038928b3834f22602e1cdee5939ca72568f
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 10 18:50:46 2008 +0000

    Fix genhostid for x86_64 (#311611)

 src/genhostid.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a223d19546daa0433d47065316e1c79500b088d8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 10 17:42:34 2007 +0000

    add bug ref

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 9ab7101d8b6e7f2cec29b1a5643949c1186d27a9
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 10 17:37:00 2007 +0000

    use a better method for searching for modules (#270741)

 src/kmodule.c |   44 ++++++++++++++++++++++++--------------------
 1 files changed, 24 insertions(+), 20 deletions(-)

commit e9ecfbbf6d0aa3ead9e7a64417215ca1d9daf296
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 10 16:06:21 2007 +0000

    - netfs: sort nfs mounts for unmounting (#251657)

 initscripts.spec  |    2 ++
 rc.d/init.d/netfs |    4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 3f47da11e2587b048129ac7d0c71e9aa6f9c22ac
Author: Harald Hoyer <harald@redhat.com>
Date:   Thu Aug 2 14:53:49 2007 +0000

    inc release and added changelog entries

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 1fc83f68b6616a081182a361f8204e11f5adc48d
Author: Harald Hoyer <harald@redhat.com>
Date:   Thu Aug 2 14:44:26 2007 +0000

    - set the hwclock before start_udev is executed

 rc.d/rc.sysinit |   78 +++++++++++++++++++++++++++---------------------------
 1 files changed, 39 insertions(+), 39 deletions(-)

commit 9f5b901ae8296f16891ca3180936b99624fec607
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 22 22:11:27 2007 +0000

    bump release

 initscripts.spec |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 5e2ed679cd3eb2aa3d6bd1cf9907f7736ac78434
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 22 22:08:30 2007 +0000

    - init.d/network, network-functions: don't fiddle with hotplug settings (#185569, #209307)

 initscripts.spec                            |    1 +
 rc.d/init.d/network                         |    6 ------
 sysconfig/network-scripts/network-functions |    8 +-------
 3 files changed, 2 insertions(+), 13 deletions(-)

commit 46c0123b4cd853adc15730654c120769f23ef206
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 22 22:00:27 2007 +0000

    - init.d/network: add support for VLAN_PLUS_VID_NO_PAD vlans (#222975)

 initscripts.spec    |    2 ++
 rc.d/init.d/network |    4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit d77e0680c1f0669c1788176f9d08f520c5bf100d
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Mon Feb 12 21:26:42 2007 +0000

    * Mon Feb 12 2007 Miloslav Trmac <mitr@redhat.com> - 7.93.29.EL-1
    - Revert a backport of UTF-8 support for console keymaps
      Related: #150769

 initscripts.spec |    6 +++++-
 rc.d/rc.sysinit  |    6 +-----
 2 files changed, 6 insertions(+), 6 deletions(-)

commit 980f43c79e5f63e2e7342750a143bc3f8fc70676
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Tue Jan 30 18:19:37 2007 +0000

    * Tue Jan 30 2007 Miloslav Trmac <mitr@redhat.com> - 7.93.28.EL-1
    - Fix MACADDR on bonding slaves
      Resolves: #222711

 initscripts.spec               |    6 +++++-
 sysconfig/network-scripts/ifup |   13 +++++++------
 2 files changed, 12 insertions(+), 7 deletions(-)

commit e758d4058576dab4a81b6fe5fb376b0ff8fd2635
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Mon Jan 15 09:15:53 2007 +0000

    * Mon Jan 15 2007 Miloslav Trmac <mitr@redhat.com> - 7.93.27.EL-1
    - Do unmount network mounts, not doing so can prevent other unmounting other
      filesystems
      Reverts: #200915

 initscripts.spec |    7 ++++++-
 rc.d/init.d/halt |    2 +-
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 22f239f939fe2477742210e859916b90afcfd855
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Mon Jan 1 23:03:29 2007 +0000

    Release as 7.93.26.EL-1

 initscripts.spec |   36 ++++++++++++++++++++++++------------
 1 files changed, 24 insertions(+), 12 deletions(-)

commit 7235f54c1cf7ca612a404cf62d25ed8b1a6bea24
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 7 22:20:59 2006 +0000

    - network-functions: source config before calling configure_ccwgroup_device (#199139)

 initscripts.spec                            |    1 +
 sysconfig/network-scripts/network-functions |    2 ++
 2 files changed, 3 insertions(+), 0 deletions(-)

commit 092e6f1869ab877b1116acb8083c9e3508b3c195
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 22:07:41 2006 +0000

    - ifup: fix actual 169.254 networks (#203591)

 initscripts.spec               |    1 +
 sysconfig/network-scripts/ifup |    2 +-
 2 files changed, 2 insertions(+), 1 deletions(-)

commit b17ded48cd5f1d5e23b378d94a75ca6626509d43
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 22:03:59 2006 +0000

    - ifdown, ifup-aliases: fix static routes for aliases (#202948)

 initscripts.spec                      |    1 +
 sysconfig/network-scripts/ifdown      |    8 ++++----
 sysconfig/network-scripts/ifup-routes |    2 +-
 3 files changed, 6 insertions(+), 5 deletions(-)

commit cbf2da88966bcf337be2ee5eada7552da8a4d78d
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:55:34 2006 +0000

    ncfps too

 rc.d/init.d/halt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit db50c4a7fbc073b50c9af09ffefe2963fc0ed8a7
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:53:21 2006 +0000

    don't unmount network mounts in halt (#200915)

 initscripts.spec |    1 +
 rc.d/init.d/halt |    2 +-
 2 files changed, 2 insertions(+), 1 deletions(-)

commit 2abfd3b81f6d0898fc10247c1e2de87ac7bb13f3
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:34:49 2006 +0000

    - ifdown: run ifenslave -d on bonding devices (#199706)

 initscripts.spec                 |    1 +
 sysconfig/network-scripts/ifdown |   10 ++++++++++
 2 files changed, 11 insertions(+), 0 deletions(-)

commit 04129e68f0374a65cdf3df3b88733581a267613b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:28:59 2006 +0000

    - rc.sysinit: don't use vgscan, only use vgchange (#191879)

 initscripts.spec |    1 +
 rc.d/rc.sysinit  |   10 ++--------
 2 files changed, 3 insertions(+), 8 deletions(-)

commit 90b02e5d54a7ca13174ae2e6a98ab943ef098bef
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:19:42 2006 +0000

    - ifup: support aliases-on-vlan (#193133, <mitr@redhat.com>)

 initscripts.spec               |    1 +
 sysconfig/network-scripts/ifup |    8 +++++---
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 43e14799e6f78e45b990e447d1f204eb2eea238d
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:16:12 2006 +0000

    - init.d/functions: add configurable delay for killproc (#198468,
    <jorton@redhat.com>)

 initscripts.spec      |    1 +
 rc.d/init.d/functions |   10 +++++++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit 7727a99c2300846d76df3ca10e06138e68780db5
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:11:14 2006 +0000

    - rc.sysinit: run zfcpconf.sh earlier, so devices are available for
    LVM usage (#189494)

 initscripts.spec |    1 +
 rc.d/rc.sysinit  |    8 ++++----
 2 files changed, 5 insertions(+), 4 deletions(-)

commit 33d453012abfbb44aa5ccc75ab0ada459784c76a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:06:45 2006 +0000

    - netfs: call multipath, kpartx if necessary (#180977)

 initscripts.spec  |    1 +
 rc.d/init.d/netfs |    9 ++++++++-
 2 files changed, 9 insertions(+), 1 deletions(-)

commit 54d0f6b18cd4827185973d2e829be8d4ac20354c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:00:29 2006 +0000

    changelog

 initscripts.spec |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit e739f568d2777448cad09df31192784bb094077c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 20 21:00:04 2006 +0000

    fix KEYTABLE, setsysfont when serial console is present (#150769)

 rc.d/rc.sysinit |   12 ++++++++----
 setsysfont      |   19 +++++++------------
 2 files changed, 15 insertions(+), 16 deletions(-)

commit 198ec5d6154de98b7362b8d7ab39892f202c444f
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Fri Apr 21 00:01:55 2006 +0000

    Release 7.93.25EL-1

 initscripts.spec |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit 7a4e9fe3c9970021bcb7ff167c18a4f0ee7694ed
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Thu Apr 20 23:43:59 2006 +0000

    Document HOTPLUG (#189509)

 sysconfig.txt |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 6a9578cdf3e26ded793712d7e1c450348659c391
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Thu Apr 20 23:20:26 2006 +0000

    Prevent activation of network interfaces by hotplug during bootup (#183706)

 rc.d/rc.sysinit |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 747e9db1604cc27ec2ab15e829656172f1986ab4
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Tue Apr 18 20:11:45 2006 +0000

    Add NETWORKDELAY and LINKDELAY (#176851)

 rc.d/init.d/network            |    4 +++-
 sysconfig.txt                  |   13 ++++++++++++-
 sysconfig/network-scripts/ifup |    7 ++++++-
 3 files changed, 21 insertions(+), 3 deletions(-)

commit af200403194358a1093a6ab495ec92aaefdb8fee
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 12 16:10:48 2006 +0000

    oops

 src/redhat-support-check.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 78c8dbff1a6a2dd63d948ae82942b5c8dc6500ae
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 12 16:10:31 2006 +0000

    add changelog

 initscripts.spec           |    3 +++
 src/redhat-support-check.c |    2 +-
 2 files changed, 4 insertions(+), 1 deletions(-)

commit fdce640fc5588dcc0a7995521a89ba1b7e0c92a1
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 12 16:09:59 2006 +0000

    ignore sysfs but not /sys<otherstuff> (#177612, <bnocera@redhat.com>)

 rc.d/init.d/halt |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 78831de74542d9c22536b776d513dd462b8a184b
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 15 21:15:07 2005 +0000

    negation goes on opts, not on the specific opts. use 'no' to
    avoid shell funnies. (noticed in #175803, fixes #172804 correctly)

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    4 ++--
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 8c3d8c834d6a4d13ba520dda4f2e31b881d15368
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 2 19:00:44 2005 +0000

    - fix quoting of environment variables (#174849)

 initscripts.spec |    5 ++++-
 service          |    8 ++++----
 2 files changed, 8 insertions(+), 5 deletions(-)

commit 5c5e7c0b1fbbc89736ead95e63e9ebe5a3bad8a2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 30 18:10:03 2005 +0000

    fix bug ref

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fea9adbe81e5d6f629718a074f3114083d6e5d7e
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 30 17:06:14 2005 +0000

    oops, package the file

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7f1a8052bbb625686b7127081d295f3443d822f2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 30 16:59:03 2005 +0000

    bump

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit d763406fac896843db30392f74e12e903585a1b0
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 30 16:58:19 2005 +0000

    add ifup-ib for Infiniband (#108227, <dledford@redhat.com>)

 sysconfig/network-scripts/ifup-ib |  151 +++++++++++++++++++++++++++++++++++++
 1 files changed, 151 insertions(+), 0 deletions(-)

commit 4a3c88c4ea972c9c1fe9f98d71ddb9e8f97bf8cb
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 10 22:38:11 2005 +0000

    fix bug ref

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0f72648bdcbdb9f0721d59e91b5e4c45325fed08
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 10 22:37:09 2005 +0000

    add changelog

 initscripts.spec |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit f9e475f68d3bdb8be3bdbccf617b45bd5993fb95
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 10 22:28:59 2005 +0000

    add call to kpartx for multipath devices (#168538)

 rc.d/rc.sysinit |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit bfa135cb436bc776ce39c15f99d282890788d168
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 10 22:24:13 2005 +0000

    more multipath.static references (#168321)

 rc.d/rc.sysinit |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 251a5d9c0e84669cd1c2f4b0e8767cdb198377ee
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 10 22:19:48 2005 +0000

    don't fsck netdev filesystems in rc.sysinit (#169403)

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 9c75238aba5c6944c719341c499fae5e41316a53
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 27 19:37:25 2005 +0000

    add changelog

 initscripts.spec |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit ea25bdad2ee1406d26518b41fc8141e6e09317bf
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 27 19:36:53 2005 +0000

    fix use-after-free (#171912)

 src/initlog.c |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 88954b1c41cbe771f7875a96f03a2f7c4d4483a5
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 20 17:22:09 2005 +0000

    use multipath.static (#168321)

 rc.d/rc.sysinit |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 10a6710ea56bf35763d5ac023f51f5cdf2c3482a
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 5 02:23:21 2005 +0000

    add changelog

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 7e8180180d3510f47734bddf344ddcbdd2586b11
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 4 23:40:13 2005 +0000

    from popt.h: The argument array is malloc'd as a single area, so only argv must be free'd. Oops. (#165033)

 src/process.c |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit a1a2c63010a2fad3ee57a6d1f2fddda893af8d77
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 3 00:58:49 2005 +0000

    remove -m

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 98a85ef500c4d9dc7bf45dd52ddc4d937e8eb13e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 2 17:50:57 2005 +0000

    bump

 initscripts.spec |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 7fe59c64350bbc8fca3e66ee19fbfdaebe8eda00
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 2 17:47:40 2005 +0000

    add -m

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ddbaff6a5a83366c13e0500f6228d2eb84d6fae5
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 1 20:06:37 2005 +0000

    duh!

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3a13a534a9a729860b0d18bcdd18f840e083971c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 1 20:04:25 2005 +0000

    don't run multipath unless there's a multipath configuration

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 3bee311d6fd4eccf3e031578808d75876b61a3c4
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jul 26 22:13:27 2005 +0000

    handle multi-core itanium (#163783)

 initscripts.spec           |    5 ++++-
 src/redhat-support-check.c |   30 ++++++++++++++++++++++++++++--
 2 files changed, 32 insertions(+), 3 deletions(-)

commit 480564380fe0fa73a85feb30c4a91ea0fdb97d46
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jul 22 17:29:50 2005 +0000

    add changelog

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 8b8611bf410d86e5ee0a3e000c37d2640759c239
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Thu Jul 21 19:42:34 2005 +0000

    Fix invalid free

 src/initlog.c |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 92b2216c0bcc4d2e45516203ee16246cb480bcf5
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jul 14 21:21:52 2005 +0000

    hm, forgot about that one too

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit a9b1b5a8281554f2b46af7a4a8d79bc1276d5368
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jul 14 20:51:16 2005 +0000

    oops, forgot a changelog

 initscripts.spec |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit a86c85cce833364e96e5247a28cc9cf2ddd6c55d
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jul 14 18:49:20 2005 +0000

    document diskdump change

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 16f87092094ef42566725cafd59ca08171f8d9b0
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jul 14 18:43:14 2005 +0000

    handle lvm & fsck for network block devices (#148764, <alewis@redhat.com>)

 initscripts.spec  |    1 +
 rc.d/init.d/netfs |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 2 files changed, 54 insertions(+), 1 deletions(-)

commit ca872d169e41e92a984eb0f56d32303b9b3f9258
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jul 1 20:57:47 2005 +0000

    add one more changelog

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 84de1385fbb8145a0f860e300c1be6e416eb07f2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 22 20:48:40 2005 +0000

    dmraid/multipath support

 rc.d/rc.sysinit |   53 +++++++++++++++++++++++++++++++++++++++++++++--------
 1 files changed, 45 insertions(+), 8 deletions(-)

commit 1e871eee974c24096f6351044570ae6d4d7e7d85
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 22 20:43:23 2005 +0000

    remove lvm1, it's just cluttering things up here

 rc.d/rc.sysinit |   15 ---------------
 1 files changed, 0 insertions(+), 15 deletions(-)

commit b0b44bd79aa0141de353058e33c101324372c6fc
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 21 20:17:54 2005 +0000

    add diskdump restore support (<tuchida@redhat.com>)
    conflict with appropriate diskdumputils

 initscripts.spec |    2 +-
 rc.d/rc.sysinit  |    4 ++++
 2 files changed, 5 insertions(+), 1 deletions(-)

commit 7b611457c116df85408790042ad5b190419cf43f
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 21 00:32:09 2005 +0000

    cd to the proper dir first (#161170)

 sysconfig/network-scripts/ifdown-aliases |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 1b9abd3124e89504cfdc502f0f402fb1fff2565b
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 9 18:47:59 2005 +0000

    add changelog

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 4b212bbf473a5715b13248512d9dddc4f75826b6
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 9 18:46:29 2005 +0000

    fix grep to always match the full hwaddr, as opposed to matching '0'
    against '00:AA:BB:CC:DD:EE'. Take into account lines that end with
    spaces, or with "# this is a comment", too. Also, put the grep in only
    one place instead of 3. Fixes #157252, #153669.

 sysconfig/network-scripts/ifdown            |    2 +-
 sysconfig/network-scripts/network-functions |    9 +++++++--
 2 files changed, 8 insertions(+), 3 deletions(-)

commit e5cd2486eb8efe45a8d9e7792835edcfdc614d7a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 9 18:39:17 2005 +0000

    add changelog

 initscripts.spec |   18 ++++++++++++++++--
 1 files changed, 16 insertions(+), 2 deletions(-)

commit 43911b63e6080755a07b3a71580bd8062657e0da
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 9 18:31:02 2005 +0000

    add patch for dual-core to this CVS (#155331)

 src/redhat-support-check.c |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 47a82590b28a8849ddb14b937d142dc7ada27571
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 20 18:49:01 2005 +0000

    tweak

 src/redhat-support-check.c |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 99804a7408d556484cd967d002db17a7b9009e8f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 20 18:39:53 2005 +0000

    check for number of siblings on AMD processors as well (#155331)

 src/redhat-support-check.c |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 360849d6116d6bfb72874a814e6ad344f39f40fc
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 18 18:53:37 2005 +0000

    fix echo (#155270)

 rc.d/init.d/functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cf2f094c32abb07c9f8eb3c85dedfbb5144b33f7
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 18 14:56:08 2005 +0000

    backport fix

 sysconfig/network-scripts/ifup-routes |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6f0ca98374600e63d13c899eac76e105e74fa9ef
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Mon Apr 18 09:12:13 2005 +0000

    Added translation for bengali INDIA (bn_IN):18/04

 po/bn_IN.po | 2377 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2377 insertions(+), 0 deletions(-)

commit 73abb65c6c970b9a276bf43a739a6625953d1fb9
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 15 21:11:36 2005 +0000

    be more explicit

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a3401c74ae93a1a7feafdf2ab07be04344b21172
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 15 20:55:51 2005 +0000

    typo

 sysconfig/network-scripts/ifup-routes |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 84ae76f3ae6a7ed1175017cea80e7f421ab91ed5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 13 03:36:58 2005 +0000

    cleanup (#154353, <link@pobox.com>)

 sysconfig/network-scripts/ifup-routes |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b5a6060308407f74c1ec125c4beee38a096d0a44
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 11 20:42:47 2005 +0000

    fix prefdm arg handling (#154312, <khc@pm.waw.pl>)

 prefdm |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 3add080fe67047b51e4af436d2bb60828f7ce05e
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 11 20:38:54 2005 +0000

    make sure commented lines are handled correctly (#154353, #114548)

 sysconfig/network-scripts/ifup-routes |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 4f709c7bd8bf91d0af31915cd7cfff81ac56c71d
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 11 20:25:45 2005 +0000

    update documentation (#154531, <link@pobox.com>)

 sysconfig.txt |   28 ++++++++++++++++++++++++++--
 1 files changed, 26 insertions(+), 2 deletions(-)

commit 8bce9883e4d0eef86228dafa579f539694ebb31b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 5 18:10:26 2005 +0000

    fix potential memory overread (#153685, <in-redhat@baka.org>)

 src/process.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 79c68ff64cd50f71322e748b136a51073d5b3a03
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 31 21:39:44 2005 +0000

    free some of the more egregious memory leaks (#85935)

 src/initlog.c |   24 +++++++++++++++++-------
 src/process.c |   10 ++++++++--
 2 files changed, 25 insertions(+), 9 deletions(-)

commit 3e95620ace47c8f1f732d3efc963b8dc5a92f4e6
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 30 16:50:55 2005 +0000

    handle alternate vlan naming schemes (#115001)

 rc.d/init.d/network              |    3 ++-
 sysconfig/network-scripts/ifdown |    3 ++-
 sysconfig/network-scripts/ifup   |   28 ++++++++++++++++++++--------
 3 files changed, 24 insertions(+), 10 deletions(-)

commit 827c3b3e2a8f96a4064c9cfbeb1823e3f1ace5ea
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 28 20:43:03 2005 +0000

    add proper ipsec route (#146169, #140654)

 sysconfig/network-scripts/ifdown-ipsec |    5 +++--
 sysconfig/network-scripts/ifup-ipsec   |    6 ++++--
 2 files changed, 7 insertions(+), 4 deletions(-)

commit 88584f95df8990226fdc2121cfeb12ad77eafc45
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 15 04:12:38 2005 +0000

    don't do that! :) (#151120)

 po/hi.po    |    2 +-
 po/pt_BR.po |    2 +-
 po/ta.po    |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit cae449281fb29ebe05afad8d857b30291cd987e0
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 2 20:31:15 2005 +0000

    don't run rngd, it's broken

 rc.d/rc.sysinit |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

commit edd263678b3e3bde1a767822277b82ee80b5cef5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 2 20:09:03 2005 +0000

    fix check (#130350)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit baf989f9641700cab3d63dea0d17b9a6c3d3383d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 25 17:05:27 2005 +0000

    reinitialize LVM on top of RAID in the mdadm case as well (#149514)

 rc.d/rc.sysinit |   12 +++++++++++-
 1 files changed, 11 insertions(+), 1 deletions(-)

commit 4d8f838cfc6da3441118e3d7080e8ff440e68f20
Author: Chester Cheng <ccheng@redhat.com>
Date:   Mon Feb 21 07:25:25 2005 +0000

    *** empty log message ***

 po/zh_TW.po |   28 ++++++++++++++++++----------
 1 files changed, 18 insertions(+), 10 deletions(-)

commit 3cf845f854112041bd5179024dc263ee19b2fbc2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 9 20:37:53 2005 +0000

    bump

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 02fe85debca0f5e8ace7ece07ff257385fddd63e
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 9 20:36:13 2005 +0000

    fix _netdev unmounting (#147610, <alewis@redhat.com>)

 rc.d/init.d/netfs |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit bff1a6c9aabcb9a454f00ef44296398a639edc42
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 7 22:25:43 2005 +0000

    handle being called on down devices better

 sysconfig/network-scripts/ifdown |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit faf07854be770ad94b0921ed6e5a43f1e19ad93e
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Feb 3 21:11:00 2005 +0000

    changelog

 initscripts.spec |   13 ++++++++++++-
 1 files changed, 12 insertions(+), 1 deletions(-)

commit f3ca7076c2f1917e6482968f21193342452ea973
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 18 19:07:15 2005 +0000

    fix multiple scsi_hostadapter loads (#145432)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 211c85590d7edf937ce41d21a2cc7147569a30b8
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 13 18:50:31 2005 +0000

    don't flush addresses for dhcp - preserve old behavior

 sysconfig/network-scripts/ifdown |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 94f6553d759432f1ba17e651856edad29b6d57c4
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 12 20:59:44 2005 +0000

    fix various fgreps to not catch commented lines (#136531, expanded from <cww@redhat.com>)

 sysconfig/network-scripts/ifdown            |    2 +-
 sysconfig/network-scripts/ifup              |    6 +++---
 sysconfig/network-scripts/network-functions |    4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 01651de3f72bbc656eb5b3bb309319d568204f46
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 12 20:36:21 2005 +0000

    fix ONxxx (#136531, <cww@redhat.com>)

 sysconfig/network-scripts/ifup |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 63574f6941f88a4fe6e1ad6d1ad6a2cb0f65fe3c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 12 20:20:58 2005 +0000

    set ETHTOOL_OPTS on addressless devices (#144682, <mpoole@redhat.com>)

 sysconfig/network-scripts/ifup |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit cdd54e4fb8c44ab9dbff72d309c49655427c2022
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 12 20:16:07 2005 +0000

    kill dhcp client even if BOOTOPROTO is now static (#127726, others)

 sysconfig/network-scripts/ifdown |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

commit 21eee82aea45112ec78ad42f59b9d258687991ca
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 7 21:03:50 2005 +0000

    return the result of the operation, not the result of nscd

 sysconfig/network-scripts/network-functions |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 290b732f24c0f2ce4678bb40724cd20ad144c0a5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 8 22:49:47 2004 +0000

    change setting of IPv6 default route (#142308, <pb@bieringer.de>

 sysconfig/network-scripts/network-functions-ipv6 |   11 ++++-------
 1 files changed, 4 insertions(+), 7 deletions(-)

commit 09c6b405157e33daa1c1ed8447e172405467490b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 8 05:08:08 2004 +0000

    don't unmount NFS root FS (#142169)

 rc.d/init.d/netfs |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5c91966461eec7ab78a5f520b59f55e442e36e27
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Dec 7 16:01:48 2004 +0000

    no DDC probe, please

 src/kmodule.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 24f0ae2797b620a9cdf81b03d6064fc2710b48c9
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 3 05:10:50 2004 +0000

    sync

 po/id.po |  520 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 260 insertions(+), 260 deletions(-)

commit 9aa473db541e503d0bf5ec2956e5d43de04d0fc2
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 2 16:37:25 2004 +0000

    sync

 po/id.po |  665 +++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 403 insertions(+), 262 deletions(-)

commit 5d6445b1921110661dbf257ea8459fa56837efc8
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 1 22:59:15 2004 +0000

    sync

 po/ar.po |  226 ++++++++++++++------------------------------------------------
 1 files changed, 50 insertions(+), 176 deletions(-)

commit 1ec7f0ec57a17cef0866e9e034369b888f3dd4a5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 24 19:37:58 2004 +0000

    bump release

 initscripts.spec |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit a30dabef9b5ff5eed0c33295f4695dfd7d360999
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 24 02:03:45 2004 +0000

    don't mount GFS (#140281)

 rc.d/init.d/netfs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 60bb4631907d34f4fc6336d5347230bf242724c6
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 06:19:35 2004 +0000

    fix various minilogd bogosities (uninitialized variable, handling of wrong-protocol connections, don't check atime) (#106338)

 src/initlog.c  |    2 +-
 src/minilogd.c |   10 +++++++---
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 07283abb5b381b2e638e3753eed3ba9c5656de68
Author: Karsten Hopp <karsten@redhat.com>
Date:   Mon Nov 15 10:05:13 2004 +0000

    - configure the CTC protocol if CTCPROT is set (mainframe)

 initscripts.spec                            |    5 ++++-
 sysconfig/network-scripts/network-functions |    3 +++
 2 files changed, 7 insertions(+), 1 deletions(-)

commit ef257fcc5a54a494d323695b7f385d47760aadd7
Author: David Barzilay <barzilay@redhat.com>
Date:   Mon Nov 15 05:59:58 2004 +0000

    updates

 po/pt_BR.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 1a2f240c28da3baab5241b47af6b043bae6aae37
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 15 04:07:26 2004 +0000

    sync

 po/nl.po |   15 +++++++--------
 1 files changed, 7 insertions(+), 8 deletions(-)

commit 0338576fe8cddeedfe99f5c12c3d9cd36064e812
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 15 03:50:47 2004 +0000

    fix check_link_down to still check negotiation if link is listed as "up" on entering (#110164, <dbaron@dbaron.org>

 sysconfig/network-scripts/network-functions |   32 +++++++++++++-------------
 1 files changed, 16 insertions(+), 16 deletions(-)

commit 9eb787938369cd31fed755c71069dd986b224bc9
Author: Karsten Hopp <karsten@redhat.com>
Date:   Thu Nov 11 10:33:09 2004 +0000

    - parse OPTIONS for QETH, CTC and LCS (#136256, mainframe)

 initscripts.spec                            |    5 ++++-
 sysconfig/network-scripts/network-functions |    5 +++++
 2 files changed, 9 insertions(+), 1 deletions(-)

commit f5765b50cf97cfb1e697c1191d7d68032986eb8c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 10 08:04:02 2004 +0000

    sync

 po/ta.po |   90 ++++++++++++++++++++------------------------------------------
 1 files changed, 29 insertions(+), 61 deletions(-)

commit 27fc0fe735432501fd3df022461133995b68f628
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 9 17:17:58 2004 +0000

    bump

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit b2ba1c791490dc08357a1e939379e711695dc290
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 9 17:06:07 2004 +0000

    fix typo (#134787, <bnocera@redhat.com>)

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d552d94049175be40f8dd427c4d25c773fbcd8b8
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 4 19:12:15 2004 +0000

    sync

 po/et.po |  889 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 477 insertions(+), 412 deletions(-)

commit dfd8e1dfd77f8669787342ec2781132baa800bbf
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 4 17:10:34 2004 +0000

    sync

 po/ms.po |  209 ++++++++++++--------------------------------------------------
 1 files changed, 40 insertions(+), 169 deletions(-)

commit 545b27c7a6d3ecd660b84cd97779a930278063a7
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 4 05:25:24 2004 +0000

    bump release

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit d4bb14fbb0f62bfaf9c1231ab19441916d39bfdb
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 4 05:24:41 2004 +0000

    fix firmware uploading on boot (#137263)

 rc.d/init.d/network |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 106620078bf9d8b24e44682f85c790e4d307d9b5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 3 05:16:45 2004 +0000

    sync

 po/pt_BR.po |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit 933dc9b89d13e6a1f73106dda076fb0e34ff833c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 2 08:56:26 2004 +0000

    sync

 po/gu.po |   62 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 31 insertions(+), 31 deletions(-)

commit f23898aa6ad23f8857e6c7e357db2639428cc69f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 1 20:31:45 2004 +0000

    add changelog

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 1dc4d3e4d7c81a95a6ec38b55fd8746259514e75
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 1 20:31:01 2004 +0000

    fix blacklisting to not mismatch on substrings (#137755)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dea577dd66346d5bfe9a65cb0eec0bf33a655b1b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 1 19:39:07 2004 +0000

    bump release

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 71d6f96fc8ff585450ae13f4a1ca60d1e292b35b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 1 19:18:51 2004 +0000

    minor bug fixes (RHGB_STARTED, $cmdline use-before-set)

 rc.d/rc.sysinit |   36 ++++++++++++++++--------------------
 1 files changed, 16 insertions(+), 20 deletions(-)

commit a00b280b42e6cbdcf17e6a8a4bf4f3fd0a22bb73
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 29 21:07:48 2004 +0000

    bump release

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 3c3fad46aff9737480f980289a6f56200786c1cd
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 29 20:57:54 2004 +0000

    don't probe the serial bus

 src/kmodule.c |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 55bec974db36aa474a15dd49947141b61f5cdf71
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 02:16:14 2004 +0000

    bump release

 initscripts.spec |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit 95a815e6d8eaa83ece8fffcf533e37800c5ae352
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 02:14:52 2004 +0000

    fix incorrect rhgb temp path (#137391)

 rc.d/init.d/functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 660cbd2be9d01afeca4618874dc1f709ee7b8edd
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 27 19:12:45 2004 +0000

    bump release

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 00c3473d8eeaffeba556390db32d532966453199
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 27 19:11:43 2004 +0000

    fix prefdm fallback to installed display managers (#137274)

 prefdm |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit ea7d761ec780d0930ccf8fc1e05f76b90af1fc4c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 27 15:04:09 2004 +0000

    sync

 po/pa.po |   62 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 31 insertions(+), 31 deletions(-)

commit 38b0f5b9d735e7c4da888c917b41b56fd1386567
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 26 14:13:31 2004 +0000

    sync

 po/cy.po |   85 ++++++++++++++++++++++---------------------------------------
 po/pt.po |    4 +-
 2 files changed, 33 insertions(+), 56 deletions(-)

commit b935cbccff869652b3be6ae34bc4773e0503f150
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 25 16:27:02 2004 +0000

    sync

 po/da.po    |   11 +-
 po/en_GB.po | 2910 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/it.po    |  283 +------
 po/pt_BR.po |   98 +--
 4 files changed, 2982 insertions(+), 320 deletions(-)

commit 2c156151631fadd994b574bdb339c0c5b4737ea7
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 20 02:34:19 2004 +0000

    sigh, i can't type

 Makefile |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f05a6fb7d2748351195be82c0548bbd03ddaf9e1
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 20 02:33:17 2004 +0000

    fix it all

 Makefile         |    2 +-
 initscripts.spec |    5 ++++-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit f460928971bdc4961d174a851af7c780a7d89555
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 20 02:31:10 2004 +0000

    fix 136421

 Makefile |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 730ca11099dc2260d638fa29141606d4bc175111
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 19 16:08:55 2004 +0000

    sync

 po/ru.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 963f58e8ac93b70d462a9a6d529c2992d9c3f2a9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 19 04:03:13 2004 +0000

    oops, make it build

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 26137bfec4c880b2c2f0652fda9be31391a0b0af
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 19 03:59:49 2004 +0000

    duh

 rc.d/rc.sysinit |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 1e94933c6b3def18db1499f16a736982b59f4551
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 19 03:59:34 2004 +0000

    add call to redhat-support-check

 rc.d/rc.sysinit |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit f2f06eb76208a8d362fe2d2615585f51d7c6b65f
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 19 01:59:48 2004 +0000

    sync

 po/es.po |   69 ++++++++++++++++++++++---------------------------------------
 1 files changed, 25 insertions(+), 44 deletions(-)

commit 0f044bbaba597e8aaa30cd9c00ac304ba9ebd321
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 21:24:58 2004 +0000

    sync

 po/bg.po |  103 +++++++++++++++++++++-----------------------------------------
 1 files changed, 35 insertions(+), 68 deletions(-)

commit dd72ad71dad3a619a75f164ff8fcc11cfdf5b987
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 21:12:34 2004 +0000

    duh

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c90a2c4e4834a152a354f07c879257f708f8b3fc
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 21:11:07 2004 +0000

    bump

 initscripts.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

commit 02654fa68b2749e112de0156cef31187ebf992e0
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 21:10:15 2004 +0000

    re-add redhat-support-check (#135145)

 src/Makefile               |    9 ++-
 src/redhat-support-check.c |  184 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 192 insertions(+), 1 deletions(-)

commit cd27d10e64d61f2649e58cbee0239a1f6749a87a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 21:07:17 2004 +0000

    add rawdevices stuff back

 initscripts.spec       |    7 ++--
 rc.d/init.d/rawdevices |   80 ++++++++++++++++++++++++++++++++++++++++++++++++
 sysconfig/rawdevices   |    8 +++++
 3 files changed, 91 insertions(+), 4 deletions(-)

commit 403925ef3f35e12b9ae16480098bfe9f827d856f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 20:05:33 2004 +0000

    sync

 po/mk.po |    9 ++++-----
 1 files changed, 4 insertions(+), 5 deletions(-)

commit e97b3c8b19d16e0ba5871a7282ad72712219ba4d
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 19:10:40 2004 +0000

    fix typo

commit 780d44c7648d12838e92903e9c69c7259a6bdb88
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 19:09:54 2004 +0000

    fix typo

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dc6b87a03533bca78a947fde815682fe45d4d6ca
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 17:01:18 2004 +0000

    7.92-1

 ChangeLog        |   77 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |    6 +++-
 2 files changed, 82 insertions(+), 1 deletions(-)

commit e5756720ec9d51cf7cc951c49dde244c0d236037
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 18 16:27:55 2004 +0000

    fix GATEWAYDEV (#133375, <pekkas@netcore.fi>)

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9bafaaf2ed136b278a040cafac0d8a3fbca9ae00
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Mon Oct 18 13:30:53 2004 +0000

    Updated translation

 po/ca.po |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

commit ba619b065861eb3248efc3ca1909d00efcb703d4
Author: Adrian Grygier <adi@zwami.pl>
Date:   Mon Oct 18 10:42:51 2004 +0000

    *** empty log message ***

 po/pl.po |  732 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 393 insertions(+), 339 deletions(-)

commit 54daeb84106389a4fab841e560c922c413085cb3
Author: Christian Rose <menthos@menthos.com>
Date:   Mon Oct 18 09:51:54 2004 +0000

    2004-10-18  Christian Rose  <menthos@menthos.com>
    
    	* sv.po: Updated Swedish translation.

 po/sv.po |   20 +++++++++++++++++---
 1 files changed, 17 insertions(+), 3 deletions(-)

commit d7c40ab526adacb7ac4354fc3b260719ac7cbd87
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Mon Oct 18 09:08:53 2004 +0000

    update

 po/pt.po |   43 ++++++++++++-------------------------------
 1 files changed, 12 insertions(+), 31 deletions(-)

commit 70f0a2ed15aef43cbd792f9390b2302c54332a6c
Author: Ankit Patel <ankit@redhat.com>
Date:   Mon Oct 18 07:37:45 2004 +0000

    ankit@redhat.com 18/10/2004

 po/gu.po |   83 +++++++++++++++++++------------------------------------------
 1 files changed, 26 insertions(+), 57 deletions(-)

commit 1fa57c89fae5f01569d6073d70a8050f9581a5c3
Author: Michelle Kim <mkim@redhat.com>
Date:   Mon Oct 18 05:05:01 2004 +0000

    updated translation

 po/ko.po |   54 +++++++++++++++++++-----------------------------------
 1 files changed, 19 insertions(+), 35 deletions(-)

commit 59f8dc4bf3d25e3dae94b43982a3c4e2e9000c4c
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Mon Oct 18 04:30:48 2004 +0000

    Updated Bengali(bn) Translation:date 18/10

 po/bn.po |  144 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 55 insertions(+), 89 deletions(-)

commit 1cea47e541f552752fd8afc21890afd95df6e9e7
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Oct 18 04:22:39 2004 +0000

    yet to proof

 po/hi.po |   69 ++++++++++++++++++-------------------------------------------
 1 files changed, 21 insertions(+), 48 deletions(-)

commit 2545c8879b3502817f8de61593ae72aed8fc4179
Author: aman <aman>
Date:   Mon Oct 18 03:55:48 2004 +0000

    fuzzy

 po/pa.po |   68 +++++++++++++++++++------------------------------------------
 1 files changed, 21 insertions(+), 47 deletions(-)

commit 914242163d5bbbe47ace55ffb5e214909aff5374
Author: Audrey Simons <asimons@redhat.com>
Date:   Mon Oct 18 01:08:36 2004 +0000

    latest updates

 po/fr.po |   74 +++++++++++++++++++++----------------------------------------
 1 files changed, 26 insertions(+), 48 deletions(-)

commit f4d5757cd1dcfa3a871d5791a22a6d4fde07f558
Author: Sarah Wang <sarahs@redhat.com>
Date:   Mon Oct 18 00:52:50 2004 +0000

    udpated those two

 po/zh_CN.po |   56 ++++++++++++++++++++++----------------------------------
 1 files changed, 22 insertions(+), 34 deletions(-)

commit c23aa00b4409dc86db7ee3d6a664e007e61d22d3
Author: Chester Cheng <ccheng@redhat.com>
Date:   Sun Oct 17 23:27:17 2004 +0000

    *** empty log message ***

 po/zh_TW.po |   69 ++++++++++++++++++-----------------------------------------
 1 files changed, 21 insertions(+), 48 deletions(-)

commit 23f354e7f036950fededff6535977c887fb8313e
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Sun Oct 17 20:40:42 2004 +0000

    Update

 po/nb.po |   11 +++++------
 1 files changed, 5 insertions(+), 6 deletions(-)

commit d7ffc332ca534a450d3fd55d66849bcf63094d5d
Author: Richard Allen <ra@ra.is>
Date:   Sun Oct 17 16:19:54 2004 +0000

    *** empty log message ***

 po/is.po |   41 +++++++++++------------------------------
 1 files changed, 11 insertions(+), 30 deletions(-)

commit b24c74f4bdc9e5d279bc58a5a4839da941bc0a36
Author: Hirofumi Saito <hi_saito@yk.rim.or.jp>
Date:   Sun Oct 17 13:08:55 2004 +0000

    translation finished

 po/ja.po |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit f8c60524c9c37f6d1ad711b19b517209be93bee3
Author: Ronny Buchmann <ronny-vlug@vlugnet.org>
Date:   Sun Oct 17 10:22:10 2004 +0000

    fix fuzzy/missing after update

 po/de.po |   36 ++++++++++++++----------------------
 1 files changed, 14 insertions(+), 22 deletions(-)

commit 9da0f1e85ed6e36e3a894ad6a7140fe43ab0e151
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Sun Oct 17 10:01:44 2004 +0000

    Update Czech translation

 po/cs.po |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

commit 78381e4d7c81eee90ebf1fc490a1f7be88e5e0bd
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 07:19:27 2004 +0000

    bump

 ChangeLog        |    3 +++
 initscripts.spec |    1 +
 2 files changed, 4 insertions(+), 0 deletions(-)

commit 163a1eb96dcc17ff367e936e6429da3088f48c6e
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 07:15:35 2004 +0000

    refresh-po & update-po

 po/ar.po           |  415 +++++++++++++-----------
 po/bg.po           |  402 ++++++++++++++----------
 po/bn.po           |  396 ++++++++++++++----------
 po/ca.po           |  371 ++++++++++++----------
 po/cs.po           |  388 ++++++++++++-----------
 po/cy.po           |  379 ++++++++++++-----------
 po/da.po           |  410 +++++++++++++-----------
 po/de.po           |  424 +++++++++++++++----------
 po/es.po           |  544 +++++++++++++++++---------------
 po/et.po           |  816 ++++++++++++++++++++++-------------------------
 po/eu_ES.po        |  322 +++++++++++---------
 po/fi.po           |  371 ++++++++++++-----------
 po/fr.po           |  478 ++++++++++++++++-------------
 po/gl.po           |  371 +++++++++++-----------
 po/gu.po           |  390 ++++++++++++++----------
 po/he.po           |  322 +++++++++++---------
 po/hi.po           |  375 +++++++++++++---------
 po/hr.po           |  377 ++++++++++++-----------
 po/hu.po           |  397 ++++++++++++++----------
 po/id.po           |  322 +++++++++++---------
 po/initscripts.pot |  242 ++++++++-------
 po/is.po           |  349 ++++++++++++---------
 po/it.po           |  443 ++++++++++++++------------
 po/ja.po           |  420 +++++++++++++------------
 po/ka.po           |  322 +++++++++++---------
 po/ko.po           |  422 +++++++++++++------------
 po/ku.po           |  322 +++++++++++---------
 po/lo.po           |  322 +++++++++++---------
 po/lt.po           |  364 +++++++++++----------
 po/mk.po           |  372 ++++++++++++----------
 po/mr.po           |  322 +++++++++++---------
 po/ms.po           |  367 +++++++++++----------
 po/nb.po           |  373 ++++++++++++----------
 po/nl.po           |  373 ++++++++++++-----------
 po/nn.po           |  374 ++++++++++++-----------
 po/no.po           |  370 ++++++++++++----------
 po/pa.po           |  435 ++++++++++++++-----------
 po/pl.po           |  893 ++++++++++++++++++++++++++--------------------------
 po/pt.po           |  413 ++++++++++++++----------
 po/pt_BR.po        |  411 ++++++++++++++----------
 po/ro.po           |  324 +++++++++++---------
 po/ru.po           |  440 ++++++++++++++------------
 po/si.po           |  322 +++++++++++---------
 po/sk.po           |  357 +++++++++++----------
 po/sl.po           |  373 ++++++++++++-----------
 po/sq.po           |  322 +++++++++++---------
 po/sr.po           |  322 +++++++++++---------
 po/sv.po           |  414 +++++++++++++------------
 po/ta.po           |  424 +++++++++++++++----------
 po/tr.po           |  369 ++++++++++++----------
 po/uk.po           |  379 ++++++++++++-----------
 po/ur.po           |  322 +++++++++++---------
 po/vi.po           |  374 ++++++++++++-----------
 po/wa.po           |  322 +++++++++++---------
 po/zh_CN.po        |  788 +++++++++++++++++++++-------------------------
 po/zh_TW.po        |  375 +++++++++++++---------
 56 files changed, 12159 insertions(+), 10247 deletions(-)

commit dfdd9b8b1fc1435fe5aaa67c7169950a4a5c3c0c
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 04:55:43 2004 +0000

    7.91-1

 ChangeLog        |   62 +++++++++++++++++++++++++++++++++++++++++++++++++++++-
 initscripts.spec |   15 ++++++++++++-
 2 files changed, 75 insertions(+), 2 deletions(-)

commit 7ca3899ae0afc0a7eba6cbf5d3003d3953e34ec3
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 04:51:00 2004 +0000

    automatically reboot when fsck calls for it, instead of requiring manual intervention (#117641 and duplicates)

 rc.d/rc.sysinit |   16 ++++++++++++++--
 1 files changed, 14 insertions(+), 2 deletions(-)

commit b380aae09c1d64020890d4593a0b1646693be118
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 04:39:12 2004 +0000

    mdadm support

 rc.d/rc.sysinit |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit f168918217b51512c9501d3f2c649efc93548e08
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 04:16:45 2004 +0000

    make sure we return to rhgb after fsck (#133966, #112839)

 rc.d/rc.sysinit |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit f4a26c5f50d80000af0c6cf585c5be84111db935
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 03:55:30 2004 +0000

    call ipv6to4 scripts in /etc/ppp/(ip-up|ip-down) (#124390, <dwmw2@redhat.com>)

 ppp/ip-down |    2 ++
 ppp/ip-up   |    2 ++
 2 files changed, 4 insertions(+), 0 deletions(-)

commit 860ee4d2468956a368a5ed78fcd2331285709abe
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Oct 17 03:42:51 2004 +0000

    some cleanups

 sysconfig/network-scripts/ifup-ipv6              |    8 ++++----
 sysconfig/network-scripts/ifup-sit               |    2 +-
 sysconfig/network-scripts/network-functions-ipv6 |    4 ++--
 3 files changed, 7 insertions(+), 7 deletions(-)

commit 826538c3a9d9d151c35460cabc9dac3bada937cd
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Sun Oct 17 00:40:37 2004 +0000

    Update

 po/no.po |  198 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 79 insertions(+), 119 deletions(-)

commit ad57a4b10874b00f30c58613c6ab357d157e4f5a
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Fri Oct 15 08:00:47 2004 +0000

    update

 po/nb.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 7d54d8d8d3ff4430323f97bfe0067360a1ff8fc5
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 04:43:22 2004 +0000

    remove rawdevices again

 initscripts.spec       |    7 ++--
 rc.d/init.d/rawdevices |   80 ------------------------------------------------
 sysconfig/rawdevices   |    8 -----
 3 files changed, 4 insertions(+), 91 deletions(-)

commit fb412d679d12f6c89a4fb518ba74aa92cfc84dda
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 13 20:56:49 2004 +0000

    remove devlabel call

 rc.d/rc.sysinit |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit fe404ffa6256f7edb0eb6f56037c059cee190e62
Author: Tomasz Berner <tom@man.lodz.pl>
Date:   Wed Oct 13 11:10:30 2004 +0000

    CVS_SILENT

 po/pl.po |   28 ++++++++++++++--------------
 1 files changed, 14 insertions(+), 14 deletions(-)

commit a6569ea5e431f70de005c4bfcf24c93621bba257
Author: Tomasz Berner <tom@man.lodz.pl>
Date:   Tue Oct 12 12:05:33 2004 +0000

    CVS_SILENT

 po/pl.po |   19 ++++++++++---------
 1 files changed, 10 insertions(+), 9 deletions(-)

commit 441734ed2cd0eb0fbe5f4415e189e7d9b4bc8109
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 12 01:00:13 2004 +0000

    return of rawdevices stuff

 initscripts.spec       |    7 ++--
 rc.d/init.d/rawdevices |   80 ++++++++++++++++++++++++++++++++++++++++++++++++
 sysconfig/rawdevices   |    8 +++++
 3 files changed, 91 insertions(+), 4 deletions(-)

commit 5936ff2424df5881df53adb3f85d3a7335488967
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 11 14:30:45 2004 +0000

    fix key for open vs. restricted (#135235, <dax@gurulabs.com>)

 sysconfig/network-scripts/ifup-wireless |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9360ec6239c0c8daf12ba08a5fb5166a2f41a527
Author: Allan Sims <allsi@eau.ee>
Date:   Mon Oct 11 11:06:10 2004 +0000

    Some fixed fuzzies

 po/et.po |  788 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 358 insertions(+), 430 deletions(-)

commit 4026237735d241f932d6205237177c5fba2f88cf
Author: Ronny Buchmann <ronny-vlug@vlugnet.org>
Date:   Sat Oct 9 23:47:32 2004 +0000

    shorten text to fit in line

 po/de.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 90af582957edbedc7035acf32eb98c3e68a5d802
Author: Karsten Hopp <karsten@redhat.com>
Date:   Fri Oct 8 17:12:59 2004 +0000

    - remove check for SYSDIR/portname, this file isn't available with
      LCS devices.

 ChangeLog                                   |    5 +++++
 initscripts.spec                            |    5 ++++-
 sysconfig/network-scripts/network-functions |    2 +-
 3 files changed, 10 insertions(+), 2 deletions(-)

commit 7cd727319a98cf6f3935221709c531c1283f5dfb
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 8 15:41:28 2004 +0000

    remove rawdevices

 initscripts.spec     |    1 -
 sysconfig/rawdevices |    5 -----
 2 files changed, 0 insertions(+), 6 deletions(-)

commit 230eb70d9e70bf12316ae2d7ccc6637eb99e4161
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Fri Oct 8 10:16:16 2004 +0000

    spelling

 po/pt.po |   46 +++++++++++++++++++++++-----------------------
 1 files changed, 23 insertions(+), 23 deletions(-)

commit 2ce834f6f7fa1d6662b45116dcf12ab5f1888fbf
Author: Florian La Roche <laroche@redhat.com>
Date:   Thu Oct 7 11:39:38 2004 +0000

    - disallow source routed packets by default

 ChangeLog         |    6 ++++++
 initscripts.spec  |    5 ++++-
 sysctl.conf       |    3 +++
 sysctl.conf.s390  |    3 +++
 sysctl.conf.sparc |    3 +++
 5 files changed, 19 insertions(+), 1 deletions(-)

commit 7bdb783328c85e6af7b18782ead428cdbd5de2de
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 6 14:55:10 2004 +0000

    bump

 ChangeLog        |   14 ++++++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 18 insertions(+), 1 deletions(-)

commit 915edfd76cc768159072db82572f6bf5da2133df
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 6 14:20:21 2004 +0000

    fix typo

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 687a292e1877691325958f53d0128c6df40b8de2
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Wed Oct 6 14:13:09 2004 +0000

    fix location of runuser

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4aa42bd1f22668896a9896bade276895ab7a7b49
Author: N Jayaradha <njaya@redhat.com>
Date:   Wed Oct 6 12:44:13 2004 +0000

    review -1

 po/ta.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 2b14c139dc9c5bc567bf661ba7903ffeb97d87f6
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 6 02:45:44 2004 +0000

    7.87-1

 ChangeLog        |   20 ++++++++++++++++++++
 initscripts.spec |    4 ++++
 2 files changed, 24 insertions(+), 0 deletions(-)

commit f953f9004fd0d3fd3d2cc365b0f94a2e14f022e0
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Tue Oct 5 19:36:53 2004 +0000

    don't remount inside of SELinux relabel code

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    4 ----
 2 files changed, 4 insertions(+), 5 deletions(-)

commit 56a840eecd1a59438d27dcad3c5ed077dca80ca0
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Tue Oct 5 12:27:49 2004 +0000

    Update

 po/nb.po |  198 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 79 insertions(+), 119 deletions(-)

commit 068f2444013c4c4fcb021d1200553482b012656f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 4 17:28:36 2004 +0000

    use runuser instead of su, require it

 initscripts.spec      |    2 +-
 rc.d/init.d/functions |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ded1dc363e66f9b9354efe6b2ef45084ed6db916
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 4 03:20:19 2004 +0000

    whoops, wrong file (#134432)

 rc.d/init.d/halt |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 8c21275aae8983d41e1b3b6fed2993cabe33f1d6
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 1 21:35:38 2004 +0000

    7.86-1

 ChangeLog        |   20 ++++++++++++++++++++
 initscripts.spec |    6 +++++-
 2 files changed, 25 insertions(+), 1 deletions(-)

commit 33c45b6e7ae9bd501838245d1ec7189dcb6ff315
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 1 21:32:10 2004 +0000

    use /etc/hotplug/blacklist to blacklist modules (#132719)

 rc.d/rc.sysinit |   34 +++++++++++++++++++---------------
 1 files changed, 19 insertions(+), 15 deletions(-)

commit d6a436f68e90e6b16ec7a85b356e1879845064e4
Author: Maxim Dzumanenko <mvd@mylinux.com.ua>
Date:   Thu Sep 30 13:44:30 2004 +0000

    2004-09-30 Maxim Dziumanenko <mvd@mylinux.com.ua>
    
    	* Updated Ukrainian translation

 po/uk.po |  179 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 69 insertions(+), 110 deletions(-)

commit 5d7ec87cb9462647abbab3e04b9b1a894cf79d15
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 30 13:17:57 2004 +0000

    filter indic locales on the console (#134198)

 rc.d/init.d/functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 039087a642e7cc6b732ffc2ce6e54117f4920eca
Author: aman <aman>
Date:   Wed Sep 29 08:31:29 2004 +0000

    check

 po/pa.po |   84 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 42 insertions(+), 42 deletions(-)

commit 5ee88bd84c428f5c3d0aa3cbb5fa9fb933fc96d8
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 29 05:37:37 2004 +0000

    type not i can

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 859adfdf708e790fb27607ab136c2b7b46940ba8
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 29 05:36:16 2004 +0000

    7.85-1

 ChangeLog        |  101 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 initscripts.spec |   15 +++++++-
 2 files changed, 113 insertions(+), 3 deletions(-)

commit 3fb5ebfcd39a9d5e50adfcfa5924c61db23c17cc
Author: Nikolay Sarmadzhiev <nikolays@phxa.com>
Date:   Wed Sep 29 04:00:50 2004 +0000

     	bg.po

 po/bg.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 91f2087cffbf3201d6b605191454d15ec127b976
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 29 02:26:03 2004 +0000

    fix checkpid logic, clean up potential errors (#134030)

 rc.d/init.d/functions |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit e64228da9726e27c6330f99c45906548154b4a26
Author: Ronny Buchmann <ronny-vlug@vlugnet.org>
Date:   Tue Sep 28 22:49:50 2004 +0000

    more consistency, some fixes

 po/de.po |  242 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 123 insertions(+), 119 deletions(-)

commit 86a9ff23dd5b85f1bba6ee5ebae8583a60d3e604
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 28 16:32:22 2004 +0000

    use s-c-keyboard, not kbdconfig (#133929)

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit a72ca12cc5f0b6b5e25d725c8ea9943d70be215b
Author: Sarah Wang <sarahs@redhat.com>
Date:   Tue Sep 28 01:24:08 2004 +0000

    fixed formatting error

 po/he.po |    6 +++---
 po/ku.po |    4 ++--
 po/mr.po |    4 ++--
 po/si.po |    4 ++--
 po/sq.po |    4 ++--
 po/ur.po |    4 ++--
 6 files changed, 13 insertions(+), 13 deletions(-)

commit b3f0764e38d91bbe20f77b317ef50f443e748afe
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Mon Sep 27 21:29:20 2004 +0000

    *** empty log message ***

 po/hu.po |   40 ++++++++++++++++++++--------------------
 1 files changed, 20 insertions(+), 20 deletions(-)

commit 999f0864a95a495eaa6ab2c78a17564fd83ce82b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 20:49:31 2004 +0000

    fix overzealousness with -range aliases (#65415)

 rc.d/init.d/network |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7e73ff0d0bfb06da5733ddcbe1fd51c30b684497
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 20:13:37 2004 +0000

    shell quoting will EAT YOUR BRANE

 sysconfig/network-scripts/ifup              |    2 +-
 sysconfig/network-scripts/network-functions |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6d66aa5caf891f469ea60d3c2e06a01382fae58c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 20:03:22 2004 +0000

    be more liberal in what we accept for link types (#90602, #127984)

 sysconfig/network-scripts/network-functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e5860bb988bb0b19d72cae0a3a07125c8c042019
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 19:49:55 2004 +0000

    allow daemon to coredump if requested (#130175)

 rc.d/init.d/functions |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit 8d6e12c4ea11e40aa98ce42b49ae5e7e5d81bd85
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Mon Sep 27 17:07:18 2004 +0000

    *** empty log message ***

 po/hu.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 254303baecabd8d792f82d9d6ed9a4d0b3346532
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 16:03:57 2004 +0000

    export LC_MESSAGES (#133786)

 rc.d/init.d/functions |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 35936c5c15f53fa094c26680b85eb9cc1d358f08
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 24 23:41:35 2004 +0000

    use recursive restorecon

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b1c008f4a417fd7bd04874ed74e023b897dee021
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 23 20:29:31 2004 +0000

    clean up prefdm
    - don't use which... just try to exec the thing
    - remove completely useless stanza

 initscripts.spec |    2 +-
 prefdm           |   25 +++++--------------------
 2 files changed, 6 insertions(+), 21 deletions(-)

commit 51309064c371fc3e1fc33b1b611e9b4d87c70c0e
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 23 20:25:30 2004 +0000

    conflict with tcsh < 6.13-5, for dspmbyte setting

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e4ec9f286377cf335077f2d1cd3261b974523397
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 23 18:28:10 2004 +0000

    move relabel until after all FSes are checked

 rc.d/rc.sysinit |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 0039091ba631e1ec490d2435a4f60a4540e017c0
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 23 18:26:49 2004 +0000

    fix restorecon

 rc.d/rc.sysinit |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 6654bdb2c20fffac9c4a0310857a5d6782389139
Author: Keld Simonsen <keld@rap.rap.dk>
Date:   Thu Sep 23 17:15:18 2004 +0000

    updates
    initscripts/da.po system-config-securitylevel/da.po
    anaconda-help/help/da.po

 po/da.po |  226 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 88 insertions(+), 138 deletions(-)

commit aeed004ff52cf382cc0e40dbfc350f065a6d7bf8
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 23 15:42:35 2004 +0000

    remove setting of dspmbyte (#89549, <mitr@redhat.com>)

 lang.csh |   18 ------------------
 1 files changed, 0 insertions(+), 18 deletions(-)

commit 0e606b5cf85e261fe03e78bf2a0b0f63176e70c5
Author: Hirofumi Saito <hi_saito@yk.rim.or.jp>
Date:   Thu Sep 23 14:38:20 2004 +0000

    translation finished in initscripts

 po/ja.po |   16 ++--------------
 1 files changed, 2 insertions(+), 14 deletions(-)

commit 5d33530cb8013d7ec92d08d0bb6ca54de36a0bbd
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Thu Sep 23 06:40:49 2004 +0000

    Updated Bengali (bn) Translation

 po/bn.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit 357a40428a64f170798f5f5e19fdba1e9bed54a8
Author: Andrew Martynov <andrewm@inventa.ru>
Date:   Thu Sep 23 06:15:13 2004 +0000

    Translated forgoten 'non translated' strings

 po/ru.po |   32 ++++++++++++++++----------------
 1 files changed, 16 insertions(+), 16 deletions(-)

commit 675824f5b0bac11344d90716446475e333732805
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 23 00:08:59 2004 +0000

    fix shell quoting

 sysconfig/network-scripts/ifup              |    2 +-
 sysconfig/network-scripts/network-functions |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 7b186a850248010b7bf59eb1fa477fa21b963eb8
Author: Christian Rose <menthos@menthos.com>
Date:   Wed Sep 22 23:12:02 2004 +0000

    2004-09-23  Christian Rose  <menthos@menthos.com>
    
    	* sv.po: Updated Swedish translation.

 po/sv.po |  189 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 85 insertions(+), 104 deletions(-)

commit 232f0490d15d19adc79c9071ec1ed2ec8da3bd05
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 22 18:25:30 2004 +0000

    7.84-1

 ChangeLog        |   83 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |    8 ++++-
 2 files changed, 90 insertions(+), 1 deletions(-)

commit 236f3ab1cba31793b627a8f7277c430770b0962c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 22 18:04:13 2004 +0000

    second start stanza is extraneous

 rc.d/rc.sysinit |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit b4003bde435e238109988609b683460c9ad06f8d
Author: Jeremy Katz <katzj@redhat.com>
Date:   Wed Sep 22 16:57:39 2004 +0000

    * Wed Sep 22 2004 Jeremy Katz <katzj@redhat.com> - 7.83-1
    - conflict with old udev
    - use udev if it's present

 initscripts.spec |    7 ++++++-
 rc.d/rc.sysinit  |    9 ++-------
 2 files changed, 8 insertions(+), 8 deletions(-)

commit a02e0b95dc89d2320deadc4630639b0b010ba258
Author: Gabor SUVEG <gabor@suveg.hu>
Date:   Wed Sep 22 10:08:36 2004 +0000

    testing fuzzy stings

 po/hu.po |   47 ++++++++---------------------------------------
 1 files changed, 8 insertions(+), 39 deletions(-)

commit 55e28f7fcc21396de9e3e4283f1fc6efc8c33521
Author: Tomasz Berner <tom@man.lodz.pl>
Date:   Wed Sep 22 09:49:22 2004 +0000

    CVS_SILENT

 po/pl.po |   56 ++++++++++++++++++++++++++++----------------------------
 1 files changed, 28 insertions(+), 28 deletions(-)

commit 36c96b8c0d131ba3896c3e60681e9d3ed356a09a
Author: Andrew Martynov <andrewm@inventa.ru>
Date:   Wed Sep 22 06:25:58 2004 +0000

    Translation is complete and ready for FC3

 po/ru.po |   73 +++++++++++++++++++++++---------------------------------------
 1 files changed, 27 insertions(+), 46 deletions(-)

commit 3b904e0c0ac6b2393b43c64378b29c1a85eab16b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 22 06:13:52 2004 +0000

    don't mount usbfs without usb. also, at least be consistent

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0c644ab62f4160e97fe78aea3fb027785cc2c3e8
Author: N Jayaradha <njaya@redhat.com>
Date:   Wed Sep 22 05:40:09 2004 +0000

    review 1 completed

 po/ta.po |  435 +++++++++++++++++---------------------------------------------
 1 files changed, 120 insertions(+), 315 deletions(-)

commit d74d7d9c6d754e7201ed7778008eb7543bc9aad0
Author: Tomasz Berner <tom@man.lodz.pl>
Date:   Tue Sep 21 21:26:04 2004 +0000

    CVS_SILENT

 po/pl.po |   75 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 33 insertions(+), 42 deletions(-)

commit 77fbf71fed2e8e9a3a0354c3ec3c1feeac663800
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Tue Sep 21 19:51:35 2004 +0000

    Fixed few strings

 po/ca.po |   76 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 38 insertions(+), 38 deletions(-)

commit 4fb70af365bbd0813a9815ea48eb608194cc1058
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Sep 21 13:50:22 2004 +0000

    Updated Bengali (bn) Translation

 po/bn.po |  352 +++++++++++++++-----------------------------------------------
 1 files changed, 86 insertions(+), 266 deletions(-)

commit a24c40ceacb86ec4373780dda3fbc491425f5bd0
Author: Andrew Martynov <andrewm@inventa.ru>
Date:   Tue Sep 21 13:13:05 2004 +0000

    Partial translation after FC3 string freeze

 po/ru.po |  164 +++++++++++++++++++++++---------------------------------------
 1 files changed, 60 insertions(+), 104 deletions(-)

commit 0294881d1c61c86cef021f0c9dae48c6592301ae
Author: Ankit Patel <ankit@redhat.com>
Date:   Tue Sep 21 10:31:43 2004 +0000

    ankit@redhat.com 21/09/2004

 po/gu.po |  351 +++++++++++++++----------------------------------------------
 1 files changed, 87 insertions(+), 264 deletions(-)

commit 4907ac0fa137ff0b0c9ec9ff25268962095ac003
Author: Sarah Wang <sarahs@redhat.com>
Date:   Tue Sep 21 10:29:37 2004 +0000

    pa.po

 po/pa.po |  951 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 392 insertions(+), 559 deletions(-)

commit 5a9f380e104dc42ec1d065be738d5f14a20d4f25
Author: Michelle Kim <mkim@redhat.com>
Date:   Tue Sep 21 00:10:55 2004 +0000

    translation update done

 po/ko.po |  223 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 85 insertions(+), 138 deletions(-)

commit 4255612f3348a52c7d38a5df4344133c9a7ca37f
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Sep 20 07:23:26 2004 +0000

    proofread

 po/hi.po |  340 +++++++++++++++-----------------------------------------------
 1 files changed, 83 insertions(+), 257 deletions(-)

commit 3b73c14dfd67ae7ca21e8f91afc68589c3bff3a3
Author: Audrey Simons <asimons@redhat.com>
Date:   Mon Sep 20 01:33:51 2004 +0000

    latest updates

 po/fr.po |  259 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 99 insertions(+), 160 deletions(-)

commit 203e8cab72556095ec3a5adaf6a29cdc5acad752
Author: Krzysztof Kluczynski <sonyam@tlen.pl>
Date:   Sun Sep 19 11:26:13 2004 +0000

    no message

 po/pl.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 682cbd56ff2e141a7f8bc14d3ec2de173efdaffe
Author: Krzysztof Kluczynski <sonyam@tlen.pl>
Date:   Sun Sep 19 11:22:49 2004 +0000

    no message

 po/pl.po |  932 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 423 insertions(+), 509 deletions(-)

commit 97e88f2c7b10121ea11b15b4a27b127b9f35aec7
Author: Peter van Egdom <p.van.egdom@chello.nl>
Date:   Sun Sep 19 09:35:22 2004 +0000

    some fixes in initscripts nl.po

 po/nl.po |  293 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 129 insertions(+), 164 deletions(-)

commit b047465a72865263b802d286378d7cda4f91fc74
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Sat Sep 18 13:35:40 2004 +0000

    *** empty log message ***

 po/hu.po |   64 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 29 insertions(+), 35 deletions(-)

commit dc0dbce1ab5d4a55994a34e1a94bdc6d5f085eb6
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 20:46:33 2004 +0000

    7.82-1

 ChangeLog        |  116 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |    8 +++-
 2 files changed, 123 insertions(+), 1 deletions(-)

commit ba499ce66072b2ab21aaf9ffef9370e1df29044d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 20:37:59 2004 +0000

    fix handling of nonexistent devices (#132839)

 sysconfig/network-scripts/ifup              |    2 +-
 sysconfig/network-scripts/network-functions |    3 +++
 2 files changed, 4 insertions(+), 1 deletions(-)

commit 09693644d6969511e9bae741b934d07159335e50
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Fri Sep 17 20:28:33 2004 +0000

    *** empty log message ***

 po/mk.po |  184 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 71 insertions(+), 113 deletions(-)

commit 1a3c9d8ce57e6c1d5fe1414c08229f018a62853e
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 20:13:24 2004 +0000

    rhgb enhancements (<veillard@redhat.com>, #132665)

 rc.d/init.d/functions |   12 ++++++++++++
 rc.d/rc.sysinit       |   12 ++++++++++--
 2 files changed, 22 insertions(+), 2 deletions(-)

commit 65143625bef57ebde17152028265779011c6ed06
Author: Hirofumi Saito <hi_saito@yk.rim.or.jp>
Date:   Fri Sep 17 16:30:19 2004 +0000

    some translation finished in initscripts

 po/ja.po |  663 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 316 insertions(+), 347 deletions(-)

commit 17ddcfad3fdf63ea66061a81fcb434e6a9211879
Author: Krzysztof Kluczynski <sonyam@tlen.pl>
Date:   Fri Sep 17 10:10:43 2004 +0000

    no message

 po/pl.po |   19 +++++++++----------
 1 files changed, 9 insertions(+), 10 deletions(-)

commit 61ed4ada30148bc15cb4fb22339b322e5f9f722d
Author: Yelitza Louze <ylouze@redhat.com>
Date:   Fri Sep 17 01:26:37 2004 +0000

    Updated spanisht translation

 po/es.po |  308 +++++++++++++++++++++++++------------------------------------
 1 files changed, 126 insertions(+), 182 deletions(-)

commit fa487f29acf46da67e2905486c9fa2f6ee61edb7
Author: Francesco Valente <fvalen@redhat.com>
Date:   Fri Sep 17 00:34:05 2004 +0000

    Updated

 po/it.po |  248 +++++++++++++++++++++++---------------------------------------
 1 files changed, 93 insertions(+), 155 deletions(-)

commit ce11ed77e32e989d0d889263104262386b245f0f
Author: Verena Fuehrer <vfuehrer@redhat.com>
Date:   Thu Sep 16 23:40:56 2004 +0000

    chng + trans de

 po/de.po |  500 +++++++++++---------------------------------------------------
 1 files changed, 89 insertions(+), 411 deletions(-)

commit f2a93d9fb2bd28bdf3f78df4aac87acd834c0a66
Author: Chester Cheng <ccheng@redhat.com>
Date:   Thu Sep 16 23:19:24 2004 +0000

    *** empty log message ***

 po/zh_TW.po |  337 +++++++++++++++--------------------------------------------
 1 files changed, 83 insertions(+), 254 deletions(-)

commit fbb693f86d47a6605ba76798d4ff0e591f067261
Author: HICHAM AMAOUI <amaoui@gmail.com>
Date:   Thu Sep 16 18:47:04 2004 +0000

    - updated.

 po/ar.po |   65 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 29 insertions(+), 36 deletions(-)

commit ff4193225922c3bac7f740e51447010e47381487
Author: Nikolay Sarmadzhiev <nikolays@phxa.com>
Date:   Thu Sep 16 18:38:08 2004 +0000

    	bg.po

 po/bg.po |  381 ++++++++++++++++---------------------------------------------
 1 files changed, 100 insertions(+), 281 deletions(-)

commit 4803347d4f4aa15d63721c7916035a1d8fd247e2
Author: Richard Allen <ra@ra.is>
Date:   Thu Sep 16 15:30:57 2004 +0000

    *** empty log message ***

 po/is.po |  316 +++++++++++++++-----------------------------------------------
 1 files changed, 75 insertions(+), 241 deletions(-)

commit 98a3127d919b483117e8b3496f2d6ddd5885830d
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Thu Sep 16 15:03:30 2004 +0000

    Update Czech translation

 po/cs.po |  335 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 132 insertions(+), 203 deletions(-)

commit 91c7e63bf5efbb423d2928504e7fc0d99981fe3c
Author: Szell Tamas <tomi@digiflex.hu>
Date:   Thu Sep 16 14:45:21 2004 +0000

    tomjoad

 po/hu.po |  358 +++++++++++++++++++-------------------------------------------
 1 files changed, 108 insertions(+), 250 deletions(-)

commit 2ace525614d2c2a4a9d96ab0e9e0dfbbe181a55f
Author: Alan Cox <alan@redhat.com>
Date:   Thu Sep 16 12:13:41 2004 +0000

    We love string freezes

 po/cy.po |  174 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 67 insertions(+), 107 deletions(-)

commit 22f3b657af9ce0bfcac5281937538a8a1f090a2f
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Thu Sep 16 08:29:52 2004 +0000

    update

 po/pt.po |  377 +++++++++++---------------------------------------------------
 1 files changed, 64 insertions(+), 313 deletions(-)

commit 59a3042c338d1609eadccfdd064f1dea9b84cd0a
Author: Mohamed Eldesoky <eldesoky@gmail.com>
Date:   Thu Sep 16 07:27:38 2004 +0000

    Fixing some fuzzy entries, and added some translations for new strings

 po/ar.po |  171 +++++++++++++++++++++++---------------------------------------
 1 files changed, 64 insertions(+), 107 deletions(-)

commit 8598bff22d10047a12e5b1c398cdc59999ab0d2f
Author: Pedro Macedo <webmaster@margo.bijoux.nom.br>
Date:   Thu Sep 16 04:12:38 2004 +0000

    Traduzidas as novas linhas. Falta revisao e checagem de consistencia.
    Translated the new lines. Needs revision and consistency check.

 po/pt_BR.po |  467 ++++++++++++-----------------------------------------------
 1 files changed, 95 insertions(+), 372 deletions(-)

commit 339a28ff4c51ecbfc953c4365f618ddaeb8438ba
Author: Liang Feng <hutuworm@gmail.com>
Date:   Thu Sep 16 03:11:17 2004 +0000

    update by hutuworm @ 20040915

 po/zh_CN.po |  861 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 403 insertions(+), 458 deletions(-)

commit 1a8f4146fd08aa15ff6bc2b203a6e78dcab65708
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Thu Sep 16 02:29:25 2004 +0000

    Updated translation

 po/ca.po |  178 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 70 insertions(+), 108 deletions(-)

commit 606c618dc44af696b54434d562d1f39efe5034a8
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 16 01:46:54 2004 +0000

    update-po/refresh-po

 po/ar.po           | 1468 ++++++++++++++++------------
 po/bg.po           | 1479 +++++++++++++++++------------
 po/bn.po           | 1557 +++++++++++++++++++-----------
 po/ca.po           | 1423 ++++++++++++++++-----------
 po/cs.po           | 1444 ++++++++++++++++-----------
 po/cy.po           | 1508 +++++++++++++++++------------
 po/da.po           | 1448 ++++++++++++++++------------
 po/de.po           | 1507 +++++++++++++++++------------
 po/es.po           | 2743 ++++++++++++++++++++++++++++++++++++----------------
 po/et.po           | 1445 ++++++++++++++++------------
 po/eu_ES.po        | 1159 ++++++++++++-----------
 po/fi.po           | 1460 ++++++++++++++++------------
 po/fr.po           | 1796 ++++++++++++++++++++++-------------
 po/gl.po           | 1446 ++++++++++++++++------------
 po/gu.po           | 1523 +++++++++++++++++++-----------
 po/he.po           | 1159 ++++++++++++-----------
 po/hi.po           | 1439 ++++++++++++++++-----------
 po/hr.po           | 1443 ++++++++++++++++------------
 po/hu.po           | 1495 +++++++++++++++++------------
 po/id.po           | 1159 ++++++++++++-----------
 po/initscripts.pot |  978 ++++++++++---------
 po/is.po           | 1424 ++++++++++++++++-----------
 po/it.po           | 1511 +++++++++++++++++------------
 po/ja.po           | 1512 +++++++++++++++++------------
 po/ka.po           | 1159 ++++++++++++-----------
 po/ko.po           | 1503 +++++++++++++++++------------
 po/ku.po           | 1159 ++++++++++++-----------
 po/lo.po           | 1159 ++++++++++++-----------
 po/lt.po           | 1431 +++++++++++++++++----------
 po/mk.po           | 1495 +++++++++++++++++------------
 po/mr.po           | 1159 ++++++++++++-----------
 po/ms.po           | 1494 +++++++++++++++++------------
 po/nb.po           | 1422 ++++++++++++++++-----------
 po/nl.po           | 1484 +++++++++++++++++------------
 po/nn.po           | 1358 +++++++++++++++------------
 po/no.po           | 1422 ++++++++++++++++-----------
 po/pa.po           | 1485 +++++++++++++++++------------
 po/pl.po           | 1825 +++++++++++++++++++----------------
 po/pt.po           | 1477 +++++++++++++++++------------
 po/pt_BR.po        | 1500 +++++++++++++++++------------
 po/ro.po           | 1177 ++++++++++++-----------
 po/ru.po           | 1550 ++++++++++++++++++------------
 po/si.po           | 1159 ++++++++++++-----------
 po/sk.po           | 1307 ++++++++++++++-----------
 po/sl.po           | 1459 ++++++++++++++++------------
 po/sq.po           | 1159 ++++++++++++-----------
 po/sr.po           | 1159 ++++++++++++-----------
 po/sv.po           | 1447 ++++++++++++++++------------
 po/ta.po           | 1483 +++++++++++++++++------------
 po/tr.po           | 1477 +++++++++++++++++------------
 po/uk.po           | 1458 +++++++++++++++++------------
 po/ur.po           | 1159 ++++++++++++-----------
 po/vi.po           | 1500 ++++++++++++++++-------------
 po/wa.po           | 1159 ++++++++++++-----------
 po/zh_CN.po        | 1727 ++++++++++++++++++---------------
 po/zh_TW.po        | 1432 ++++++++++++++++-----------
 56 files changed, 46380 insertions(+), 33490 deletions(-)

commit 641f4123b47d25fe5bccd00a96534bacdacfed3e
Author: Sarah Wang <sarahs@redhat.com>
Date:   Wed Sep 15 05:50:06 2004 +0000

    initial file

 po/lo.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2217 insertions(+), 0 deletions(-)

commit 83a6f106c8900e5030c5652e449d937dd01be487
Author: Sarah Wang <sarahs@redhat.com>
Date:   Wed Sep 15 01:12:06 2004 +0000

    merged with pot files

 po/zh_CN.po |   14 ++++++++------
 1 files changed, 8 insertions(+), 6 deletions(-)

commit 6234686578b8c383765bac9cbdaef5a19833621a
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 14 16:22:16 2004 +0000

    require nash (#132513)

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b2fd8e750f1578a01f14e36a614675f2b0cacca9
Author: Karsten Hopp <karsten@redhat.com>
Date:   Tue Sep 14 08:32:53 2004 +0000

    - build a new package with yesterdays iucv changes

 initscripts.spec |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 8432daf612406176f2fd1c4903387118063dbe30
Author: Karsten Hopp <karsten@redhat.com>
Date:   Mon Sep 13 08:19:22 2004 +0000

    - same as ctc devices, move loading of sysconfig-network to top and allow overwriting of GATEWAY in device config

 sysconfig/network-scripts/ifup-iucv |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b0ffbadad4b25a37d2994b1eafb09c305f1249be
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Sep 13 05:22:55 2004 +0000

    proofread

 po/hi.po |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit a26fd26bba0d0a00e5cba86096c98e08c4c27393
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 10 15:46:04 2004 +0000

    7.80-1

 ChangeLog        |   27 +++++++++++++++++++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 31 insertions(+), 1 deletions(-)

commit 20b76ac80c2aa64128fef505c774ffda166b2a3c
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 10 15:40:18 2004 +0000

    fix IPv6 6to4 & NAT (#118928, <pb@bieringer.de>, <pekkas@netcore.fi>)

 sysconfig/network-scripts/ifdown-ipv6            |   20 +++++++++----
 sysconfig/network-scripts/ifup-ipv6              |   23 +++++++++++-----
 sysconfig/network-scripts/network-functions-ipv6 |   32 ++++++++++++++-------
 3 files changed, 51 insertions(+), 24 deletions(-)

commit 1129c1b2ff3ff4a2d9c5ae7cc390e401f42f51ba
Author: Karsten Hopp <karsten@redhat.com>
Date:   Fri Sep 10 10:37:38 2004 +0000

    - CTC uses GATEWAY as pointtopoint partner. This works as long as CTC
      is the primary network interface, but fails otherwise.
      Load /etc/sysconfig/network before ifcfg-ctcX so that GATEWAY can be
      set in ifcfg-ctcX and doesn't get overwritten.

 initscripts.spec                   |    8 ++++++--
 sysconfig/network-scripts/ifup-ctc |    4 ++--
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 711a27c0713c36f58ae4259366bfe98bb62e9d7b
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Thu Sep 9 07:02:32 2004 +0000

    proofread

 po/hi.po |  151 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 63 insertions(+), 88 deletions(-)

commit f51c82a145cbbe14e9fd463795f342925be5a164
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Thu Sep 9 05:31:20 2004 +0000

    proofread

 po/hi.po |   15 +++++++--------
 1 files changed, 7 insertions(+), 8 deletions(-)

commit 5ff6edd0bc3e8b852c4543bdd751c3db296a8824
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Wed Sep 8 17:41:42 2004 +0000

    Fix call to restorecon

 initscripts.spec |    6 +++++-
 rc.d/rc.sysinit  |    6 +++---
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 8e1b9651515fe64ae001af7f6bdbcc508215ec10
Author: N Jayaradha <njaya@redhat.com>
Date:   Wed Sep 8 07:34:10 2004 +0000

    yet to review

 po/ta.po | 1311 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 517 insertions(+), 794 deletions(-)

commit fa42a78c746ec0603d34fda6657c0469215ed187
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 8 05:19:13 2004 +0000

    7.78-1

 ChangeLog        |   39 +++++++++++++++++++++++++++++++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 43 insertions(+), 1 deletions(-)

commit aff11aab504b444c0f27e62ed95a1bcdaf4ff264
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 8 05:13:45 2004 +0000

    restore contexts of udev-created /dev files

 rc.d/rc.sysinit |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 7836a56a01de22975f05718e467641cdc22ed064
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Tue Sep 7 09:36:56 2004 +0000

    proofread

 po/hi.po |  144 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 56 insertions(+), 88 deletions(-)

commit b3c84508f4df1d5c09df05bde65dc3a9cfc3889b
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Mon Sep 6 06:50:19 2004 +0000

    Updated Bengali (bn) Translation

 po/bn.po |  144 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 72 insertions(+), 72 deletions(-)

commit 8f3b698d67b07d94076e5f8b18778ad616e20af8
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Sun Sep 5 12:36:16 2004 +0000

    Minor fixes to Czech translation

 po/cs.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit cf960039720f3b4b50eef1190537b2d0fbd8071b
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Sat Sep 4 12:20:12 2004 +0000

    Updated Bengali (bn) Translation

 po/bn.po |  204 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 102 insertions(+), 102 deletions(-)

commit fcbcf4c2aeac707b951c3e1a12c3bcf1608cdf30
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Sep 3 13:54:14 2004 +0000

    Adding Bengali (bn) Translation

 po/bn.po | 2059 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2059 insertions(+), 0 deletions(-)

commit 72f4bce48183ae7ba6b9c4b0d47040fe6a8f6ebc
Author: Ankit Patel <ankit@redhat.com>
Date:   Fri Sep 3 07:37:21 2004 +0000

    ankit@redhat.com 03/09/2004

 po/gu.po | 1338 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 590 insertions(+), 748 deletions(-)

commit f01790663fd8ad361745b8f9b5ae72cdd1c668ee
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 3 04:32:23 2004 +0000

    prfread

 po/hi.po |   97 ++++++++++---------------------------------------------------
 1 files changed, 16 insertions(+), 81 deletions(-)

commit 3d1b8773870e4fc47dcb36dcf3ec1923c88fc2ed
Author: Nikolay Sarmadzhiev <nikolays@phxa.com>
Date:   Thu Sep 2 01:32:05 2004 +0000

     	bg.po

 po/bg.po |   62 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 32 insertions(+), 30 deletions(-)

commit 58e5bcedc22ef67b46ca7e4bd54f87e64504224d
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 1 15:59:11 2004 +0000

    7.77-1

 ChangeLog        |   52 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |    7 ++++++-
 2 files changed, 58 insertions(+), 1 deletions(-)

commit ab1ebd6e9696f46dbc7d13bfc58dbea7648b7d30
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 1 15:53:07 2004 +0000

    mount usbfs (#131347)
    start any automatic raid devices

 rc.d/rc.sysinit |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit a421bec5394f3991bc917060fc7a7a6bc0804860
Author: Jeremy Katz <katzj@redhat.com>
Date:   Wed Sep 1 15:30:06 2004 +0000

    udev uses UDEV_TMPFS now

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    4 ++--
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 6bb980279c2bfb32ecf76d3a6f637d0b8366a65a
Author: Karsten Hopp <karsten@redhat.com>
Date:   Wed Sep 1 14:36:13 2004 +0000

    ifcfg-escon is gone

 initscripts.spec |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit d2c50875989152bfb783a8beed097e77886bf247
Author: Karsten Hopp <karsten@redhat.com>
Date:   Wed Sep 1 14:08:15 2004 +0000

    - qeth can hav eth, hsi and tr interfaces, lcs can have eth and tr interfaces,
      too. We can't tell apart if p.e. eth0 is qeth or lcs, but need to know it for
      sysfs configuration. Remove TYPE=QETH hack and use a more generic NETTYPE
      instead

 initscripts.spec                            |    6 +++++-
 sysconfig/network-scripts/network-functions |   16 +++-------------
 2 files changed, 8 insertions(+), 14 deletions(-)

commit 14841bc9529da8787f0084644b6019b9421bfa99
Author: Karsten Hopp <karsten@redhat.com>
Date:   Wed Sep 1 11:30:20 2004 +0000

    - esconX interfaces are gone, they are now called ctcX and configured the same as ctc interfaces

 sysconfig/network-scripts/ifup-escon        |   53 ---------------------------
 sysconfig/network-scripts/network-functions |    8 +----
 2 files changed, 1 insertions(+), 60 deletions(-)

commit 4916ec9c0fa6d48c8e4f56479963b34660c4e9d8
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 31 18:28:24 2004 +0000

    remove triggers for ancient releases, bulletproof remaining ones (#131356)

 initscripts.spec |   49 ++-----------------------------------------------
 1 files changed, 2 insertions(+), 47 deletions(-)

commit 32e892107940cff15dc893d92892f47ae7ccc202
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Tue Aug 31 15:11:33 2004 +0000

    allow messages to show up on console

 rc.d/rc.sysinit |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit e7c446a4fac04f96e670227101865a88d11ee806
Author: Karsten Hopp <karsten@redhat.com>
Date:   Mon Aug 30 10:29:57 2004 +0000

    LCS devices use portno instead if portname

 initscripts.spec                            |    5 ++++-
 sysconfig/network-scripts/network-functions |    9 +++++++--
 2 files changed, 11 insertions(+), 3 deletions(-)

commit 93b23614cfc63da7c28dc14bcaae43e8a34214b5
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 27 19:57:07 2004 +0000

    Add support for new DHCPv6 client (new DHCPV6C ifcfg variable)

 sysconfig/network-scripts/ifdown |    6 +++++-
 sysconfig/network-scripts/ifup   |    2 ++
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 8397f3458c4194bd79ad769ea086a73086b0db61
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 27 18:55:36 2004 +0000

    Add support for new DHCPv6 client (new DHCPV6C ifcfg variable) to ifup

 initscripts.spec |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 0cfacfd99d99006f135d2f9a115cbecd5c33a547
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 27 18:54:03 2004 +0000

    Add documentation for new DHCPV6C ifcfg variable

 sysconfig.txt |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 68667459e78f3b66e9f97465532a7b57dc0cc027
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 27 18:53:21 2004 +0000

    Add support for new DHCPv6 client (new DHCPV6C ifcfg variable)

 sysconfig/network-scripts/ifup |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 36965f995f7e9dd9720b5f00dcc3fe7b59e26679
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 27 15:33:10 2004 +0000

    duh

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 139c589c4e290c52df5428d70efa6b38fca5a526
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 27 15:32:19 2004 +0000

    7.72-1

 ChangeLog        |   12 ++++++++++++
 initscripts.spec |    7 +++++--
 2 files changed, 17 insertions(+), 2 deletions(-)

commit b96eba57390d90ffb29de1a9229c71b3a9ed90e5
Author: Karsten Hopp <karsten@redhat.com>
Date:   Thu Aug 26 15:04:43 2004 +0000

    - ifcfg-iucv/ctc: drop REMIP and use GATEWAY instead

 initscripts.spec                    |    5 ++++-
 sysconfig/network-scripts/ifup-ctc  |   10 +++++-----
 sysconfig/network-scripts/ifup-iucv |    7 ++++---
 3 files changed, 13 insertions(+), 9 deletions(-)

commit 6e3d6ab7410829763f6826e05d2e50f1a5055059
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 26 08:14:52 2004 +0000

    cleanup

 ChangeLog |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit 9edc044cd2b9b066763954c4751a782bc7ec6dfd
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 26 08:14:26 2004 +0000

    oops

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 3ce8a2e9b44c8fde25267b37392389678e97ccc3
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 26 08:13:22 2004 +0000

    7.70-1

 ChangeLog        |   78 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   16 +++++++++--
 2 files changed, 91 insertions(+), 3 deletions(-)

commit 255335de9b1ad76cef878078e8965a45fc5db273
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 26 08:10:20 2004 +0000

    autoloading of hardware at boot time

 rc.d/rc.sysinit |  179 ++++++++++++++++++++++++++++---------------------------
 src/Makefile    |    6 ++-
 src/kmodule.c   |  119 ++++++++++++++++++++++++++++++++++++
 3 files changed, 215 insertions(+), 89 deletions(-)

commit 19a8799235360e8839c0da1da755197e24f949c8
Author: Chester Cheng <ccheng@redhat.com>
Date:   Thu Aug 26 02:47:52 2004 +0000

    *** empty log message ***

 po/zh_TW.po |  255 +++++++++++------------------------------------------------
 1 files changed, 46 insertions(+), 209 deletions(-)

commit 8497b6cf766c907619693f143e583690a3a872cc
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 19:39:34 2004 +0000

    minor cleanup (#115028, <leonard-rh-bugzilla@den.ottolander.nl>)

 rc.d/rc.sysinit |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit d9ec646cdd1aefb6f387b0eb1947ce9bced7f849
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 19:13:59 2004 +0000

    support STP bridging (#123324)

 sysconfig/network-scripts/ifup |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 477d822d19447d8f34cd6b9c2457aef2f17dbe51
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 19:02:43 2004 +0000

    do a SELinux relabel if forced

 rc.d/rc.sysinit |   22 ++++++++++++++++++++++
 1 files changed, 22 insertions(+), 0 deletions(-)

commit 97e5abb493f4703585000fd52dff33fe3fc1d528
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 18:53:56 2004 +0000

    remove devfs compat and 2.4 compat

 rc.d/rc.sysinit |   10 ----------
 1 files changed, 0 insertions(+), 10 deletions(-)

commit e838eed9daa6d61a142727f37bcefb80018401b1
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 17:37:52 2004 +0000

    support multiple keys (#127957)

 sysconfig/network-scripts/ifup-wireless |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit d083cce787af7fb7a0a208534d27f6ed372033d6
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 17:19:00 2004 +0000

    fix firmware loading (#129155, <bnocera@redhat.com>)

 sysconfig/network-scripts/network-functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fd81cdc4802d613cabc95e0067aebc3a864d102c
Author: Karsten Hopp <karsten@redhat.com>
Date:   Tue Aug 24 13:56:07 2004 +0000

    - configure all zfcp (scsi over fibrechannel) devices before trying to mount them (mainframe)

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    4 ++++
 2 files changed, 8 insertions(+), 1 deletions(-)

commit 69ed8e952e7bd9c7c9bf3d4eee42e15d012dc315
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Mon Aug 23 18:48:14 2004 +0000

     fix resolv.conf merge if pre-existing resolv.conf nonexistent or empty

 initscripts.spec                            |    6 +++++-
 sysconfig/network-scripts/network-functions |    8 ++++++--
 2 files changed, 11 insertions(+), 3 deletions(-)

commit 9730d9b8719dfcff60236decc9f7a0329c031bee
Author: aman <aman>
Date:   Mon Aug 23 08:10:29 2004 +0000

    final

 po/pa.po |  809 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 403 insertions(+), 406 deletions(-)

commit 3a66cec72dc171c085a5e79de5c2f1af2795e0f6
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 20 19:12:43 2004 +0000

    Preserve options in resolv.conf; Allow users to use generic /etc/dhclient.conf

 initscripts.spec |    9 ++++++++-
 1 files changed, 8 insertions(+), 1 deletions(-)

commit aef7e7c9b6d898d359ef151445316593ef6d31a7
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 20 19:10:45 2004 +0000

    remove wackycomment

 sysconfig/network-scripts/ifup-post |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit 100968bcb465349b5dad29eaf798f568789e71ea
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 20 19:10:13 2004 +0000

    remove unneeded line

 sysconfig/network-scripts/network-functions |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 219268bad632205629a6d3a788efc119df8dee17
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 20 19:08:13 2004 +0000

    Allow users to use generic /etc/dhclient.conf if per-device file non-existent or empty

 sysconfig/network-scripts/ifup |    9 ++++++++-
 1 files changed, 8 insertions(+), 1 deletions(-)

commit 2c1fe0782336cc86c67e34c2652f9c58263f4412
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Aug 20 19:07:12 2004 +0000

    Fix for 125712: preserve options in resolv.conf

 sysconfig/network-scripts/network-functions |   18 +++++++++++++-----
 1 files changed, 13 insertions(+), 5 deletions(-)

commit 47ed89e1a82fd600f0f2266bcb3513a12156b4fc
Author: Jeremy Katz <katzj@redhat.com>
Date:   Fri Aug 20 15:57:15 2004 +0000

    * Fri Aug 20 2004 Jeremy Katz <katzj@redhat.com> - 7.65-1
    - look at /etc/udev/udev.conf, not /etc/sysconfig/udev (#130431)

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    4 ++--
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 68f853874e77cf97bec0042784f3e599396ce23b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 20 04:25:39 2004 +0000

    duh

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 75b0ba96dbe35ec727c32be0d6d17699902379ab
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 20 04:25:03 2004 +0000

    7.64-1

 ChangeLog        |   11 +++++++++++
 initscripts.spec |    3 +++
 2 files changed, 14 insertions(+), 0 deletions(-)

commit c460dc7cbc3c2a9cd974b2da1b99a82a262991be
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 20 04:24:00 2004 +0000

    check for dev file too (#130350)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d0b0e914811a3029db21b9471b22e7fd4c20de4c
Author: Than Ngo <than@redhat.com>
Date:   Thu Aug 19 12:02:42 2004 +0000

    - allow CBCP with own number (#125710)

 initscripts.spec                    |    5 ++++-
 sysconfig/network-scripts/ifup-ippp |   13 ++++++++++++-
 2 files changed, 16 insertions(+), 2 deletions(-)

commit b6f842f4ae14b283e7fa9e301c8f0c483434e0a1
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 05:39:22 2004 +0000

    *** empty log message ***

 initscripts.spec |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 655940dee0ce525a5e116f095fd7b13fa2ff439a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 05:37:24 2004 +0000

    7.62-1

 ChangeLog        |  168 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   29 +++++++++-
 2 files changed, 196 insertions(+), 1 deletions(-)

commit 4f578542e313051d0295645ab9d033c515aa0061
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 05:23:23 2004 +0000

    fix up resolv.conf munging (#129921)

 sysconfig/network-scripts/network-functions |   12 +++++-------
 1 files changed, 5 insertions(+), 7 deletions(-)

commit 42c738eeb7a48eba758d77a5ca0a7097713bb841
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 04:57:00 2004 +0000

    use rngd if available

 rc.d/rc.sysinit |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 442f93fa9edf617eee24701e274b96d9917e1ab6
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 04:46:58 2004 +0000

    run udev_start if necessary (#120605)

 rc.d/rc.sysinit |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit 43b7ec8a3e6ac548bf2a74c176ce3aa0ffa81bca
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 04:37:46 2004 +0000

    readonly root updates (#129893, <markmc@redhat.com>)

 rc.d/rc.sysinit |   15 +++++++++------
 1 files changed, 9 insertions(+), 6 deletions(-)

commit a1b804ebbbf9cfa1edbfa01c98b31c96519c4a29
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 19 04:32:13 2004 +0000

    quote key (#129930)

 sysconfig/network-scripts/ifup-wireless |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 56abe3867fbded758066888e9d7ba5923c0b0d35
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 18 21:25:14 2004 +0000

    remove rawdevices (#130048)

 initscripts.spec       |    5 ++-
 rc.d/init.d/rawdevices |   77 ------------------------------------------------
 2 files changed, 3 insertions(+), 79 deletions(-)

commit 0e8313bc9cadd75426f5591a1a4114700a20ac52
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 18 21:23:17 2004 +0000

    handle binfmt_misc here for the case where it's built in (#129954)

 rc.d/rc.sysinit |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 81460d38825c32538f1f4e6749c51485ed83a9a4
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 18 21:20:56 2004 +0000

    remove mkkerneldoth

 initscripts.spec |    1 -
 rc.d/rc.sysinit  |    6 -----
 src/Makefile     |    4 ---
 src/mkkerneldoth |   58 ------------------------------------------------------
 4 files changed, 0 insertions(+), 69 deletions(-)

commit 9c706f8bad8439ac35a467bbd3672b90b0a6c7c0
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 18 15:57:54 2004 +0000

    don't remove linguas (part of #9733)

 lang.csh |    5 -----
 lang.sh  |   10 +---------
 2 files changed, 1 insertions(+), 14 deletions(-)

commit 903bc93eec508359479d00b11a3e5331a414c40f
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 12 16:29:47 2004 +0000

    fix nfs unmounting (#129765)

 rc.d/init.d/netfs   |    4 ++--
 rc.d/init.d/network |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 4b2c27c22e4cf188c443ee1dac16c945c8123bf4
Author: Sarah Wang <sarahs@redhat.com>
Date:   Thu Aug 12 10:14:30 2004 +0000

    new locale translation file added

 po/ka.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2217 insertions(+), 0 deletions(-)

commit 9f43171cc65ae3cc609ed7d9e10de30e9ccae6c1
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 11 20:45:01 2004 +0000

    fix URL (#129433)

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit df0aafbb83653e9da9ebe717ce7dc94d0b542994
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 11 16:37:45 2004 +0000

    spelling :)

 initscripts.spec               |    4 ++--
 sysconfig.txt                  |    4 ++--
 sysconfig/network-scripts/ifup |    2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit b74174ef3b647967dfb757fd0dc9e90d3394612c
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Wed Aug 11 15:13:38 2004 +0000

    fixed bug #120093: added PERSISTANT_DHCLIENT option to ifcfg files

 sysconfig.txt |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit e0529f059d8218ae7458e36f5cd2335bec30356d
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Wed Aug 11 15:05:17 2004 +0000

    fixed bug #120093: added PERSISTANT_DHCLIENT option to ifcfg files

 initscripts.spec               |    8 +++++++-
 sysconfig/network-scripts/ifup |    7 ++++++-
 2 files changed, 13 insertions(+), 2 deletions(-)

commit 44d54fb05e96d3b76a81e1abc41c1f5691795d64
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Tue Aug 3 20:00:00 2004 +0000

    use change_resolv_conf

 sysconfig/network-scripts/ifdown-post |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 731a8688301856ebba6ab5be0b1628698da6b984
Author: Karsten Hopp <karsten@redhat.com>
Date:   Tue Aug 3 09:17:21 2004 +0000

    - write peerid into sysfs for IUCV devices (mainframe)

 initscripts.spec                    |    5 ++++-
 sysconfig/network-scripts/ifup-iucv |    2 ++
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 195ab8107940776e554bc8e46b3d96fe2cc59df5
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 3 03:24:03 2004 +0000

    don't remove /dev/mapper/control - nash will do it if it has to (#127115)

 initscripts.spec |    1 +
 rc.d/rc.sysinit  |    1 -
 2 files changed, 1 insertions(+), 1 deletions(-)

commit 0979057200c25bd91c70a226b5b40764bfd18ac2
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Mon Aug 2 14:38:44 2004 +0000

    /sbin/nscd -> /usr/sbin/nscd

 sysconfig/network-scripts/network-functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 852f814b90e54d7fe29c37206d5cfb6e987249d5
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Sun Aug 1 20:14:07 2004 +0000

    updated

 po/mk.po |   66 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 39 insertions(+), 27 deletions(-)

commit cd54cb384af33f32513ac6316907e849e8e13df5
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Jul 30 22:01:52 2004 +0000

    fix for bug 125712: added change_resolv_conf function to network-functions; made ipup-post and ipdown-post invoke it

 sysconfig/network-scripts/network-functions |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 591483f13e955ba024d736da22e3747725c40fd3
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Jul 30 21:42:12 2004 +0000

    fix for bug 125712: added change_resolv_conf function to network-functions; made ipup-post and ipdown-post invoke it

 sysconfig/network-scripts/network-functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2c5cce6396655381d23dfd60bd1610b8d71390be
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Jul 30 21:17:42 2004 +0000

    fix for bug 125712: added change_resolv_conf function to network-functions; made ipup-post and ipdown-post invoke it

 sysconfig/network-scripts/ifup-post |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b66243e735e324840d728e2d33190809265d5662
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Jul 30 21:12:39 2004 +0000

    fix for bug 125712: added change_resolv_conf function to network-functions; made ipup-post and ipdown-post invoke it

 sysconfig/network-scripts/network-functions |   35 ++++++++++++++++++++++++++-
 1 files changed, 34 insertions(+), 1 deletions(-)

commit 48ee88bf3e13f6265d71af22a5542da22aaaa1c5
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jul 30 20:48:25 2004 +0000

    revert

 initscripts.spec                            |    7 +----
 sysconfig/network-scripts/ifdown-post       |    2 +-
 sysconfig/network-scripts/ifup-post         |    2 +-
 sysconfig/network-scripts/network-functions |   36 +--------------------------
 4 files changed, 4 insertions(+), 43 deletions(-)

commit 9c17ad3d1c05a2b1503493e4fd2ec59b6681911a
Author: Jason Vas Dias <jvdias@redhat.com>
Date:   Fri Jul 30 20:21:41 2004 +0000

    fix for bug 125712: added change_resolv_conf function to network-functions; made ipup-post and ipdown-post invoke it

 initscripts.spec                            |    7 ++++-
 sysconfig/network-scripts/ifdown-post       |    2 +-
 sysconfig/network-scripts/ifup-post         |    2 +-
 sysconfig/network-scripts/network-functions |   36 ++++++++++++++++++++++++++-
 4 files changed, 43 insertions(+), 4 deletions(-)

commit 136df71101699b74b33cb02f42cb26a299a03df1
Author: andrzejo <andrzej.olszewski@ifj.edu.pl>
Date:   Tue Jul 27 20:32:36 2004 +0000

    Finished by A. Olszewski. Not tested on live system.

 po/pl.po |  323 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 149 insertions(+), 174 deletions(-)

commit c8b7d2c565a4aaacfb551899543bd4aa44aa3f30
Author: Martin Willemoes Hansen <mwh@sysrq.dk>
Date:   Tue Jul 27 20:19:01 2004 +0000

    da.po: Converted from iso-8859-1 to utf-8

 po/da.po |  372 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 186 insertions(+), 186 deletions(-)

commit af988faa5fe6f885524f6906a52878be7cddae72
Author: Martin Willemoes Hansen <mwh@sysrq.dk>
Date:   Tue Jul 27 20:16:32 2004 +0000

    da.po: Fixed spelling mistake and added proper header

 po/da.po |   15 +++++++++------
 1 files changed, 9 insertions(+), 6 deletions(-)

commit d4823bb3fca3de35ff3fb5201fc9dc64510859ba
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jul 27 16:19:57 2004 +0000

    don't bring interfaces down twice (#127487)

 rc.d/init.d/network |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 899f746493e5043456e0da063763829b50f7bc9c
Author: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>
Date:   Mon Jul 26 01:41:43 2004 +0000

    Updated Malay translation

 po/ms.po |  111 ++++++++++++-------------------------------------------------
 1 files changed, 22 insertions(+), 89 deletions(-)

commit 1d43224cab444119736281b16515e6edbe8b8bec
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Sun Jul 25 15:41:15 2004 +0000

    Minor fixes to Czech translation

 po/cs.po |   86 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 41 insertions(+), 45 deletions(-)

commit 7b27dd36bf6822b537623b1546cd40d40801598e
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Fri Jul 23 01:19:42 2004 +0000

    bla

 po/mk.po |  140 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 72 insertions(+), 68 deletions(-)

commit de376d00290dabd6f8764a526c6dbf3a09fb8d2d
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Thu Jul 22 22:15:03 2004 +0000

    bla

 po/mk.po |   74 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 37 insertions(+), 37 deletions(-)

commit 5acbc84fb85b5a4d6b46e69552e321fc3112fa57
Author: Onur Gungor <onurgu@boun.edu.tr>
Date:   Thu Jul 22 06:34:47 2004 +0000

    translation of anaconda is finished.

 po/tr.po |   54 +++++++++++++++++++++++++++---------------------------
 1 files changed, 27 insertions(+), 27 deletions(-)

commit 1ef23d28ed933eb836e2caa3cb03c83b317e1d7c
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Wed Jul 21 21:36:21 2004 +0000

    bla

 po/mk.po |   38 +++++++++++++++++++-------------------
 1 files changed, 19 insertions(+), 19 deletions(-)

commit 5ef7cb841a5163a2116c76afa5306f74d0cb0f1f
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Wed Jul 21 21:25:21 2004 +0000

    bla

 po/mk.po |   38 +++++++++++++++++++-------------------
 1 files changed, 19 insertions(+), 19 deletions(-)

commit 8755f4e757419de28027dbec04e1c143860346c4
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Wed Jul 21 21:11:34 2004 +0000

    bla

 po/mk.po |   86 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 43 insertions(+), 43 deletions(-)

commit 1a48f532a2f115b9cea22b7c9ba12ef016ac1c16
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Wed Jul 21 20:53:43 2004 +0000

    bla

 po/mk.po |  182 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 92 insertions(+), 90 deletions(-)

commit 2754945b7330739a590c713e9c585dc5efecb899
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Wed Jul 21 20:27:29 2004 +0000

    bla

 po/mk.po |   98 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 49 insertions(+), 49 deletions(-)

commit 895731d279ca1a34a1abdd049837c6ab72a07f43
Author: Onur Gungor <onurgu@boun.edu.tr>
Date:   Wed Jul 21 12:41:27 2004 +0000

    *** empty log message ***

 po/tr.po |   52 ++++++++++++++++++++++++++--------------------------
 1 files changed, 26 insertions(+), 26 deletions(-)

commit 017dc59f238ef0d8725c80d651250c623c314af2
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Tue Jul 20 22:04:02 2004 +0000

    ufo pederce

 po/mk.po |   92 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 47 insertions(+), 45 deletions(-)

commit ea7aac9d35b8956ffa8c12b80651295d6595fc5f
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Tue Jul 20 21:17:34 2004 +0000

    prevod

 po/mk.po |   94 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 47 insertions(+), 47 deletions(-)

commit 32d9037b7f928c16ba614dab99eb59fbb37412bc
Author: Onur Gungor <onurgu@boun.edu.tr>
Date:   Mon Jul 19 12:46:38 2004 +0000

    *** empty log message ***

 po/tr.po |  128 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 50 insertions(+), 78 deletions(-)

commit f94acf19c248eb9fedcd3aba75f7f45ab6ce0953
Author: Onur Gungor <onurgu@boun.edu.tr>
Date:   Mon Jul 19 11:29:19 2004 +0000

    *** empty log message ***

 po/tr.po |  304 ++++++++++----------------------------------------------------
 1 files changed, 49 insertions(+), 255 deletions(-)

commit dabf3d510dda50f84f2ff9e7772a2681cf8c4daf
Author: Tomislav Markovski <tome@users.ossm.org.mk>
Date:   Sun Jul 18 19:57:35 2004 +0000

    prv prevod

 po/mk.po |  189 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 96 insertions(+), 93 deletions(-)

commit 9453bb76fe16f05ab2ffd29859074f968b79b792
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Fri Jul 16 23:29:05 2004 +0000

    *** empty log message ***

 po/hu.po |  269 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 130 insertions(+), 139 deletions(-)

commit c0784ea8774e2f56d6775b9a54e728ecad53361f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jul 14 19:23:22 2004 +0000

    fix bonding + no IP (#127285)

 sysconfig/network-scripts/ifup |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit d346b4bd02aa38441212f2f2f6ddb0133587aad3
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jul 12 21:25:07 2004 +0000

    wrap second LVM initialization in vgscan check to avoid extraneous messages (#127639)

 rc.d/rc.sysinit |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 421fde04c04631ceb3e13b309aea5509c0a858ab
Author: Sarah Wang <sarahs@redhat.com>
Date:   Mon Jul 12 07:41:38 2004 +0000

    initial file

 po/gu.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2217 insertions(+), 0 deletions(-)

commit ddac810237877b04f080133086a18fcd7c854191
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jul 9 19:30:34 2004 +0000

    silence restorecon

 rc.d/rc.sysinit |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 179e85006c4b278860d4effbc4ddfc06779acc81
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jul 7 20:38:02 2004 +0000

    move random stuff to rc.sysinit/halt; move all swap to after this.
    prereq of bug #123278

 initscripts.spec   |   18 ++++++++--------
 rc.d/init.d/halt   |    5 ++++
 rc.d/init.d/random |   59 ----------------------------------------------------
 rc.d/rc.sysinit    |   22 +++++++++++--------
 4 files changed, 27 insertions(+), 77 deletions(-)

commit 59f9e229092c5fd41d5a8cad5a7655a610ca01e5
Author: Maxim Dzumanenko <mvd@mylinux.com.ua>
Date:   Fri Jul 2 09:00:03 2004 +0000

    2004-07-02  Maxim Dziumanenko <mvd@mylinux.com.ua>
    
    	* Updated Ukrainian translation

 po/uk.po |   70 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 35 insertions(+), 35 deletions(-)

commit 2c399413079f3e66450d179c0e3612b8a354337c
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jul 2 05:02:41 2004 +0000

    7.59-1

 ChangeLog        |   20 ++++++++++++++++++++
 initscripts.spec |    6 +++++-
 2 files changed, 25 insertions(+), 1 deletions(-)

commit b1e0d7952b7747caf9a302d1480e588fdd02e67b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jul 2 02:30:50 2004 +0000

    set context (#127099, <concert@europe.com>)

 rc.d/rc.sysinit |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b628c2beb42368245f6fa14b8e5f783912306be4
Author: Nikolay Sarmadzhiev <nikolays@phxa.com>
Date:   Wed Jun 30 22:16:55 2004 +0000

    commiting bg.po.
    Whole translation is finished. I tested it and itÅ› working.
    The fuzzy translations are fixed as well. If you have any questions - nikolays@phxa.com

 po/bg.po |  409 ++++++++++++++++++++++----------------------------------------
 1 files changed, 143 insertions(+), 266 deletions(-)

commit 47801fbecd8d55722db525b5a1a17fe8cdbefa15
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 30 19:40:44 2004 +0000

    don't mount gfs filesystems in rc.sysinit

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0923449476904f0431ae92b3d4a317a846ee0615
Author: Sarah Wang <sarahs@redhat.com>
Date:   Wed Jun 30 02:48:36 2004 +0000

    initial file

 po/he.po | 2218 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2218 insertions(+), 0 deletions(-)

commit 4e063c8622260334869313024e863e63c1de4353
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 19:20:04 2004 +0000

    7.58-1

 ChangeLog        |   77 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   13 ++++++++-
 2 files changed, 89 insertions(+), 1 deletions(-)

commit c19dfcb0c4643530a851c09b03d9e5bfec32ff97
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 18:42:52 2004 +0000

    hack: make ICE directory on boot (#86480)

 rc.d/rc.sysinit |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 7cd7dc4330efb7341fc2566be0d667a7d9c53f58
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 04:34:37 2004 +0000

    set devicetype for xDSL (#126194)

 sysconfig/network-scripts/network-functions |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit d84a24c1c978a8f6c8460bafc7d25a0a0229678f
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 04:32:51 2004 +0000

    ignore locking failures when starting lvm volumes (#126192, <radu@primit.ro>)

 rc.d/rc.sysinit |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit c5a46df5c0feddd76065a4d6121d904eea948455
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 04:21:35 2004 +0000

    unset LC_MESSAGES for rhgb (#126020, <ynakai@redhat.com>)

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d7fef7572e6543b9b68015b737e7b3577f59f02b
Author: Sarah Wang <sarahs@redhat.com>
Date:   Fri Jun 25 00:08:43 2004 +0000

    initial po files

 po/mk.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2217 insertions(+), 0 deletions(-)

commit 085c538ee81dc3c0613f6695c581193fb52d50f7
Author: Nawawi <nawawi@ronggeng.net>
Date:   Wed Jun 23 14:46:19 2004 +0000

    habis.

 po/ms.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 39c80dcd2703e72d22f2c72a9bf65544f6a2bee3
Author: Nawawi <nawawi@ronggeng.net>
Date:   Wed Jun 23 14:33:14 2004 +0000

    .

 po/ms.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 668bc84a615aef2625afc19ccadf8686e57afa10
Author: Nawawi <nawawi@ronggeng.net>
Date:   Wed Jun 23 14:29:50 2004 +0000

    .

 po/ms.po |   38 +++++++++++++++++++++-----------------
 1 files changed, 21 insertions(+), 17 deletions(-)

commit 6d4a871e9e9f11e252da2acc50d918b4917f9277
Author: Nawawi <nawawi@ronggeng.net>
Date:   Wed Jun 23 14:14:58 2004 +0000

    .

 po/ms.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 5367961bd7726be3152047bad15f44e253b1584b
Author: Nawawi <nawawi@ronggeng.net>
Date:   Wed Jun 23 14:06:10 2004 +0000

    .

 po/ms.po |  122 ++++++++++++++++++--------------------------------------------
 1 files changed, 35 insertions(+), 87 deletions(-)

commit 23f6149cbc273fdceae9025e0618e0f00ecf0861
Author: Nawawi <nawawi@ronggeng.net>
Date:   Wed Jun 23 13:45:42 2004 +0000

    .

 po/ms.po |    7 ++-----
 1 files changed, 2 insertions(+), 5 deletions(-)

commit 3d7ad23b8071fe92cfd799f4c2318b055443e2f6
Author: Razvan Corneliu C.R. VILT <razvan.vilt@linux360.ro>
Date:   Wed Jun 23 12:36:35 2004 +0000

    updated by Razvan Vilt 20040623153900

 po/ro.po |   21 ++++++++++++---------
 1 files changed, 12 insertions(+), 9 deletions(-)

commit 86022d1a01c36961e2dd3f35cb097a42c3090a7b
Author: Nawawi <nawawi@ronggeng.net>
Date:   Tue Jun 22 17:21:43 2004 +0000

    .

 po/ms.po |    6 +-----
 1 files changed, 1 insertions(+), 5 deletions(-)

commit 2c7d6d91d1e3576420713c5ac53899c3b11559be
Author: Nawawi <nawawi@ronggeng.net>
Date:   Tue Jun 22 17:19:34 2004 +0000

    kita minum dulu..

 po/ms.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 4f0f8613562992f211a12ba6c6ae887ee77486e1
Author: Nawawi <nawawi@ronggeng.net>
Date:   Tue Jun 22 17:16:53 2004 +0000

    kita minum dulu...

 po/ms.po |   60 ++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 32 insertions(+), 28 deletions(-)

commit f31f949fd7ec4c47054b367badacaa8756758a9d
Author: Nawawi <nawawi@ronggeng.net>
Date:   Tue Jun 22 16:44:21 2004 +0000

    kita minum dulu......

 po/ms.po |   47 ++++++++++++++++++++++++-----------------------
 1 files changed, 24 insertions(+), 23 deletions(-)

commit 3e7155900665856adfd804e8ce9c6e6bf8941f77
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 8 20:36:13 2004 +0000

    cleanup

 sysconfig/network-scripts/ifup |   14 ++++----------
 1 files changed, 4 insertions(+), 10 deletions(-)

commit 5bda93462103efaf18447f3c9c3f48db90954e80
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 8 20:06:15 2004 +0000

    clean up errors

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 576cb4fa70075cb8e863cda7c4c17f155c5abc71
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 8 19:49:24 2004 +0000

    bonding fixes
    - don't enslave before setting the address for static case.
    - for DHCP, minimize the erorrs (they won't all go away), and make it
      more robust

 sysconfig/network-scripts/ifup |   30 +++++++++++++++++++++++++++---
 1 files changed, 27 insertions(+), 3 deletions(-)

commit ce47fc1cafdcf1529a70c69a0c9728ee4ee70ef0
Author: Noriko Mizumoto <noriko@redhat.com>
Date:   Tue Jun 8 03:57:58 2004 +0000

    fixed mistranslation #329

 po/ja.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2bfd6792360620de9d6fef6dd45418ebcd336164
Author: Noriko Mizumoto <noriko@redhat.com>
Date:   Tue Jun 8 03:56:19 2004 +0000

    fixed mistranslation #329

 po/ja.po |   11 ++++++-----
 1 files changed, 6 insertions(+), 5 deletions(-)

commit d2e350f3003fa149f3de7323e29eb37de550f21f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 7 19:54:46 2004 +0000

    clarify docs

 sysconfig.txt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d4ef2d9c7de41a346052657f4b46645ddcb737e3
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 7 19:51:38 2004 +0000

    add /etc/rc

 po/Makefile |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 39398df6c9b9fb730ab401c3ca607188205cbf64
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 7 19:40:24 2004 +0000

    remove bogus route setting (#120908)

 sysconfig/network-scripts/ifup-aliases |    5 -----
 1 files changed, 0 insertions(+), 5 deletions(-)

commit b487050453d0a536df32032b08ead1419aaad0a4
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 7 19:16:59 2004 +0000

    vlan fixes (#107504, <hrunting@texas.net>)

 rc.d/init.d/network              |   18 ++++++++++++++++--
 sysconfig/network-scripts/ifdown |    2 +-
 sysconfig/network-scripts/ifup   |    6 +++---
 3 files changed, 20 insertions(+), 6 deletions(-)

commit 95471e15151a3232c34b7196105fa54cb9ab1080
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 7 18:38:48 2004 +0000

    remove duplicate setting of network routes (#125450)

 sysconfig/network-scripts/ifup |    5 -----
 1 files changed, 0 insertions(+), 5 deletions(-)

commit c4c11c9c79ab89af8f8da731826523267ade1d8b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 7 16:02:42 2004 +0000

    remove error (#100559)

 setsysfont |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

commit 0824ef63be164927b172028c643ad8335a836aa7
Author: Sarah Wang <sarahs@redhat.com>
Date:   Wed Jun 2 10:28:17 2004 +0000

    add new locales

 po/mr.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ur.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4434 insertions(+), 0 deletions(-)

commit 9e3e0a33f9cc68a26977bdc1cc785d0a68da862b
Author: Sarah Wang <sarahs@redhat.com>
Date:   Wed Jun 2 10:22:48 2004 +0000

    add new locales

 po/ku.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2217 insertions(+), 0 deletions(-)

commit 4a9f49e6c670a267523df3d3976b59a7ec86d3a8
Author: Sarah Wang <sarahs@redhat.com>
Date:   Mon May 31 13:10:54 2004 +0000

    adding new locale

 po/si.po | 2217 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2217 insertions(+), 0 deletions(-)

commit d4925e02a1925646c372deb825c4d07cb69bfd19
Author: Sarah Wang <sarahs@redhat.com>
Date:   Mon May 31 13:07:00 2004 +0000

    fixed the header

 po/initscripts.pot |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 8e79f02e712c57369513fd45b7f382ee6b8b34af
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 26 15:42:23 2004 +0000

    more silencing (<alexl@redhat.com>)

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c7de9ac493d9355d25a5fcdafdeada4620fbb63b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 25 21:01:46 2004 +0000

    7.57-1

 ChangeLog        |   45 +++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   12 +++++++++++-
 2 files changed, 56 insertions(+), 1 deletions(-)

commit b60d9dedb625654bfaa85049eec890e8713073bd
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 25 20:57:40 2004 +0000

    readonly-root fixes (<alexl@redhat.com>)

 rc.d/rc.sysinit |   17 ++++++++++++-----
 1 files changed, 12 insertions(+), 5 deletions(-)

commit 496cc973cb5155dbca5629e758205252ecaaf622
Author: Karsten Hopp <karsten@redhat.com>
Date:   Tue May 25 10:13:05 2004 +0000

    -special TYPE for qeth devices to differenciate them from ethX

 initscripts.spec                            |    5 ++++-
 sysconfig/network-scripts/network-functions |    6 +++++-
 2 files changed, 9 insertions(+), 2 deletions(-)

commit b5b3699818c956f19b7c63577c1b0dd8dd72c9b6
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 24 21:16:23 2004 +0000

    woops, 4 year old typo (#123680)

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c1130bba23330867eaa3f3fa98387eade4c2aa52
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri May 21 19:51:16 2004 +0000

    fix bridging confusing module order (#122848, <luto@myrealbox.com>)

 rc.d/init.d/network |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 3f36d67a6b8f2899f86ff4158cae810824b74c00
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri May 21 17:28:54 2004 +0000

    don't mount cifs (#122501)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6371b60ba17b4c00e933357545723b606316fe05
Author: Robertas Dereskevicius <roberto@mikrovisata.net>
Date:   Wed May 19 08:23:13 2004 +0000

    *** empty log message ***

 po/lt.po | 2056 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2056 insertions(+), 0 deletions(-)

commit 877acf8f32051f1661473a783fd3ebcb00e4f794
Author: Karsten Hopp <karsten@redhat.com>
Date:   Tue May 18 12:45:31 2004 +0000

    add changelog

 initscripts.spec |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 002ed645baad470e826bb7206d2d48800c1263f9
Author: Karsten Hopp <karsten@redhat.com>
Date:   Tue May 18 12:30:49 2004 +0000

    - add support for mainframe ccwgroup devices (QETH/HSI/CTC/LCS)

 initscripts.spec                            |    2 +-
 sysconfig/network-scripts/ifup-ctc          |    2 +
 sysconfig/network-scripts/network-functions |   28 +++++++++++++++++++++++++++
 3 files changed, 31 insertions(+), 1 deletions(-)

commit 92ab34a67efdd4a805a7f98753f5479fedd661f5
Author: Than Ngo <than@redhat.com>
Date:   Thu May 13 22:29:00 2004 +0000

    add -fPIE

 src/Makefile |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

commit 72536a22e30682729b9f734a57e03c5281c5525e
Author: Than Ngo <than@redhat.com>
Date:   Thu May 13 21:53:32 2004 +0000

    enable PIE build of usernetctl

 initscripts.spec |    5 ++++-
 src/Makefile     |    4 +++-
 2 files changed, 7 insertions(+), 2 deletions(-)

commit c811f6dcfb22b3cf048a85e4bb33658109b5ab30
Author: Jeremy Katz <katzj@redhat.com>
Date:   Fri May 7 04:26:43 2004 +0000

    * Fri May  7 2004 Jeremy Katz <katzj@redhat.com> - 7.53-1
    - little lvm tweak (#121963)

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |    2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 27c4930dd2fd5f030cbe2a5ba7eab3003043f655
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 5 01:19:49 2004 +0000

    7.52-1

 ChangeLog        |    4 ++++
 initscripts.spec |    5 ++++-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit 8f23f9049b0d5a520a512ca99a83191041c7b05f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 5 01:19:41 2004 +0000

    be more explicit

 src/ipcalc.c |   26 +++++++++++++-------------
 1 files changed, 13 insertions(+), 13 deletions(-)

commit fec6e5fce6c590e42ff14b421589514cfe3c33bb
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 5 01:15:46 2004 +0000

    ip addresses are ints, not longs (#122479)

 src/ipcalc.c |   26 +++++++++++++-------------
 1 files changed, 13 insertions(+), 13 deletions(-)

commit d2e5c7948122794d9a90fc4ee0a0369b80439752
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 4 16:42:19 2004 +0000

    fix typo

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 586c5c33c6434a152571b1d9ebb7181c9e2e37c7
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 4 16:37:42 2004 +0000

    7.51-1

 ChangeLog        |   45 +++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   14 +++++++++++++-
 2 files changed, 58 insertions(+), 1 deletions(-)

commit 8bc12cb8bd7088e5f067fb15687204a1837abdc1
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 4 16:27:20 2004 +0000

    cleanup fd leaks, mem leaks, other bogosities (#119987, <linux_4ever@yahoo.com>)

 src/initlog.c    |    1 +
 src/minilogd.c   |    1 +
 src/process.c    |   31 ++++++++++++++++++++++++++++---
 src/usernetctl.c |   28 +++++++++++++++++++---------
 4 files changed, 49 insertions(+), 12 deletions(-)

commit 5e212fb145ee5483f7b3134217b9527b18cbd33e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 4 05:34:10 2004 +0000

    handle multiple spaces correctly (#118583, <pallas@kadan.cz>)

 rc.d/rc.sysinit                             |   10 +++++-----
 sysconfig/network-scripts/network-functions |    2 +-
 2 files changed, 6 insertions(+), 6 deletions(-)

commit f0b1568fe3e5be8c57e719646953f081587344a6
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 4 05:28:56 2004 +0000

    support ETHTOOL_OPTS on bonding slaves (#119430, <hrunting@texas.net>)

 sysconfig/network-scripts/ifup |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 741bc6475f1be20ebb490048a286edc778c887fd
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 3 21:48:35 2004 +0000

    get rid of LVM error when no volumes are defined (#121197)

 rc.d/rc.sysinit |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit b0ed17e48b58d1fe4f2ee518f9854847d20c0fdc
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 3 21:16:34 2004 +0000

    fix selinux short-circuit test (#121143, <michal@harddata.com>)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 17ea2b3b10bd96a4b59cf4d62b826b6e3e39f6fe
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 3 21:14:55 2004 +0000

    /dev/mapper/control is a special file, check it accordingly (#121963)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 95e4ff38f1d575aa66d551144cca35379c6cae5c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 3 20:41:32 2004 +0000

    fedora coloring

 rc.d/rc.sysinit |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 3c752cfdf639f5dab3a740208fbe2d5303be78ab
Author: Youcef Rabah Rahal <rahal@arabeyes.org>
Date:   Mon May 3 11:08:34 2004 +0000

    Arabeyes.org's Arabic translation

 po/ar.po |  986 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 509 insertions(+), 477 deletions(-)

commit f4883f0bc87eedb2cb6b8c86b9ed6c607ae9ca62
Author: Youcef Rabah Rahal <rahal@arabeyes.org>
Date:   Sun May 2 10:27:24 2004 +0000

    Arabeyesorg's Arabic translation of the past week

 po/ar.po |  179 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 80 insertions(+), 99 deletions(-)

commit 6fd871997417aa730cffb969f5ca304403e0f5db
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Sun Apr 25 16:44:26 2004 +0000

    Update

 po/nb.po |  134 +++++---------------------------------------------------------
 po/no.po |  134 +++++---------------------------------------------------------
 2 files changed, 20 insertions(+), 248 deletions(-)

commit b0b54e8ce7dd4b5827d3c97eb50fbdc0d53f1998
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 21 16:25:53 2004 +0000

    remove ipv6 bogosity (#114128)

 rc.d/init.d/network |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit f7d26c0aaa776b5ffec746a759de540bc5e9a259
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 21 16:25:36 2004 +0000

    modprobe.conf tweakage

 sysconfig/network-scripts/ifup-ctc   |    2 +-
 sysconfig/network-scripts/ifup-escon |    2 +-
 sysconfig/network-scripts/ifup-iucv  |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 43f4774922988478414bb503be5f52a6ee87c8d3
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 16 07:46:00 2004 +0000

    7.50-1

 ChangeLog        |  154 +++++++++++++++++++++++++++++++++++++++++++++++++++++-
 initscripts.spec |    8 +++-
 2 files changed, 160 insertions(+), 2 deletions(-)

commit 0688f6ed2ede5ca3929eee2c0b9af3fab89782d1
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 16 07:45:46 2004 +0000

    fix usb loading (#120911)

 rc.d/rc.sysinit |    7 +------
 1 files changed, 1 insertions(+), 6 deletions(-)

commit 4b413a547ba4303ee826b4da00e9e48b85daf637
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 16 07:31:10 2004 +0000

    lvm fixes (#120458, #119975)

 rc.d/rc.sysinit |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 7e2f1d6c6c0428e68fa75662b4a517c9ab5389d2
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Thu Apr 15 18:50:24 2004 +0000

    Update

 po/nb.po |   23 ++++++++---------------
 po/no.po |   23 ++++++++---------------
 2 files changed, 16 insertions(+), 30 deletions(-)

commit a0530c5be9c1c156306f037997d99f065a03bd4a
Author: Owain Green <owaing@oceanfree.net>
Date:   Thu Apr 15 17:08:25 2004 +0000

    Updated new/fuzzy messages

 po/cy.po |  206 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 102 insertions(+), 104 deletions(-)

commit aa164715e8a931f5c06ba42433373b8f82cafd59
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 13 16:27:10 2004 +0000

    fix it here too

 sysconfig/network-scripts/ifdown-ipsec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 590442be66dce7b68501ea295352b2881498fe4d
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 13 16:21:36 2004 +0000

    racoon's parser got fixed, oops.

 sysconfig/network-scripts/ifup-ipsec |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit 1398f506657cbd2fdf7b232a04c90348823d6fef
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 13 15:48:41 2004 +0000

    get host/network set correctly

 sysconfig/network-scripts/ifdown-ipsec |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 216439c2a0bbe4c4b01e6e5fd69b01841c419d96
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Tue Apr 13 10:41:50 2004 +0000

    Tamas Szanto

 po/hu.po |  253 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 127 insertions(+), 126 deletions(-)

commit 1594c94b45fac6a79cb6ba47b9632c16befe92b9
Author: Radoslaw Zawartko <radzaw@lnet.szn.pl>
Date:   Fri Apr 9 18:06:18 2004 +0000

    *** empty log message ***

 po/pl.po |   29 ++++++++++++-----------------
 1 files changed, 12 insertions(+), 17 deletions(-)

commit 484d51b35510b76bc76fb4b561d062ef545ce659
Author: Andrew Martynov <andrewm@inventa.ru>
Date:   Fri Apr 9 16:41:37 2004 +0000

    Translations for FC2 done (no fuzzy messages).

 po/ru.po |    6 ++----
 1 files changed, 2 insertions(+), 4 deletions(-)

commit 2c112e8c7e2ec6bfaa8b80cb8c13ba6211fcb7dd
Author: Andrew Martynov <andrewm@inventa.ru>
Date:   Fri Apr 9 14:49:48 2004 +0000

    Translations for FC2 done.

 po/ru.po |  266 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 111 insertions(+), 155 deletions(-)

commit 505e07071f88394748bdd1e3a8ca195c7b9aecaf
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Thu Apr 8 13:25:40 2004 +0000

    Added missing translations.

 po/ca.po |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit 902f1b10fe1bbac3a7654ce84a4b1a63afecf7c7
Author: Tino Meinen <a.t.meinen@chello.nl>
Date:   Thu Apr 8 12:10:12 2004 +0000

    Updated Dutch translation

 po/nl.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 705422a6cca6d05de66a5f0d782535f2f17d369c
Author: Tino Meinen <a.t.meinen@chello.nl>
Date:   Thu Apr 8 12:08:10 2004 +0000

    Updated Dutch translation

 po/nl.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 18943bab81cb514b5e2a4880a86d30d01742cd55
Author: Allan Sims <allsi@eau.ee>
Date:   Thu Apr 8 10:34:23 2004 +0000

    Fixed fuzzies and some more

 po/et.po |   39 ++++++++++++++++++++-------------------
 1 files changed, 20 insertions(+), 19 deletions(-)

commit 3da8683aa38dc60548f27cc09ad765afad4e6871
Author: James Hashida <khashida@redhat.com>
Date:   Thu Apr 8 05:11:02 2004 +0000

    finished

 po/ja.po |   32 ++++++++++++++++++--------------
 1 files changed, 18 insertions(+), 14 deletions(-)

commit bfcee3beabd7295a21725e1b6861dffa6dd19cc3
Author: Yelitza Louze <ylouze@redhat.com>
Date:   Thu Apr 8 05:07:08 2004 +0000

    Updated spanish translation, not proofread yet

 po/es.po |  150 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 72 insertions(+), 78 deletions(-)

commit c0ff407094727f41129cb9cdaa0de0b5f9bcbecd
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Thu Apr 8 02:36:22 2004 +0000

    Small spelling error corrected

 po/ca.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5ccbc273beaec6b1bb34d3e228fe4d3313417afa
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Wed Apr 7 18:16:33 2004 +0000

    Update Czech translation

 po/cs.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 1353ed627d0629f01e70d68f5e29e12372e7e5be
Author: James Hashida <khashida@redhat.com>
Date:   Wed Apr 7 04:44:32 2004 +0000

    half done

 po/ja.po |   24 ++++++++++++++----------
 1 files changed, 14 insertions(+), 10 deletions(-)

commit f83dc1dd6007f5a1902793544009def2a9346f9a
Author: Bernd Groh <bgroh@redhat.com>
Date:   Wed Apr 7 00:30:58 2004 +0000

    translation done

 po/de.po |   70 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 36 insertions(+), 34 deletions(-)

commit 40e0398c67364e3d448c9d1891f155a7845604e7
Author: Tino Meinen <a.t.meinen@chello.nl>
Date:   Tue Apr 6 11:21:59 2004 +0000

    Updated Dutch translation

 po/nl.po |  105 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 51 insertions(+), 54 deletions(-)

commit 65eb7ba5c0b75511c2ec9b9ee21ebb3319636da8
Author: Michelle Kim <mkim@redhat.com>
Date:   Tue Apr 6 02:52:31 2004 +0000

    updated translation

 po/ko.po |  123 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 55 insertions(+), 68 deletions(-)

commit a251f929107daadebed8aac48235f5c802927d27
Author: aman <aman>
Date:   Mon Apr 5 19:09:14 2004 +0000

    pa.po translated 0504 amanlinux@netcape.net

 po/pa.po |  236 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 130 insertions(+), 106 deletions(-)

commit 8ae96ba424e132b1d1694d0feb95aa510aa34127
Author: Alan Cox <alan@redhat.com>
Date:   Mon Apr 5 17:25:25 2004 +0000

    Tidy fuzzies, still 76 strings for someone to fix

 po/cy.po |  181 +++++++++++++++++++++-----------------------------------------
 1 files changed, 61 insertions(+), 120 deletions(-)

commit 886bec47c470b0132c8b4f751ed5bf063c705f1b
Author: Maxim Dzumanenko <mvd@mylinux.com.ua>
Date:   Mon Apr 5 16:10:26 2004 +0000

    2004-04-05  Maxim Dziumanenko <mvd@mylinux.com.ua>
    
    	* Updated Ukrainian translation.

 po/uk.po |  366 ++++++++++++++++++++++----------------------------------------
 1 files changed, 129 insertions(+), 237 deletions(-)

commit ee676af30a810daba58831594879dc8b330428e1
Author: Keld Simonsen <keld@rap.rap.dk>
Date:   Mon Apr 5 09:01:08 2004 +0000

    updates
    initscripts/po/da.po

 po/da.po |  509 +++++++-------------------------------------------------------
 1 files changed, 51 insertions(+), 458 deletions(-)

commit 9bdcb489eb33071c37b3e923ceb9858debe02528
Author: Keld Simonsen <keld@rap.rap.dk>
Date:   Sun Apr 4 22:35:23 2004 +0000

    updates
    initscripts/po/da.po redhat-config-kickstart/po/da.po
    redhat-config-proc/po/da.po
    redhat-config-securitylevel/po/da.po
    redhat-config-users/po/da.po system-logviewer/po/da.po
    system-switch-mail/po/da.po

 po/da.po |  110 +++++++++++++++++++++-----------------------------------------
 1 files changed, 37 insertions(+), 73 deletions(-)

commit ec4b7475e174ac17ffb816b6ac062c4643dcd4ca
Author: aman <aman>
Date:   Sun Apr 4 18:08:20 2004 +0000

    pa.po translated 0404 amanlinux@netcape.net

 po/pa.po |  423 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 216 insertions(+), 207 deletions(-)

commit 9c0afdd594eeac0972473e9b9dcae5a55083118a
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Sat Apr 3 12:25:54 2004 +0000

    Modified a few strings after review

 po/ca.po |   50 ++++++++++++++++++++++++++------------------------
 1 files changed, 26 insertions(+), 24 deletions(-)

commit eb57170458da7500e462b7430e74b619953e7d21
Author: Luis Mayoral <mayoral@linuxadicto.org>
Date:   Fri Apr 2 15:28:47 2004 +0000

    Updated on Apr 2, 2004

 po/es.po |  430 ++++++++------------------------------------------------------
 1 files changed, 54 insertions(+), 376 deletions(-)

commit c09fced9bb4452220fbc8f81e58d04dfe84807b6
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Fri Apr 2 11:45:58 2004 +0000

    Translated few more strings

 po/ca.po |  321 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 176 insertions(+), 145 deletions(-)

commit 964e9462c214d7c324ffdbe73966ba601b1c8d79
Author: Valery Suhomlinov <goodguy@goodguy.spb.ru>
Date:   Thu Apr 1 07:48:43 2004 +0000

    *** empty log message ***

 po/ru.po |   38 +++++++++++++++-----------------------
 1 files changed, 15 insertions(+), 23 deletions(-)

commit 08ee5be592818f8b3b2e78161d0f357c9f999ff7
Author: Sarah Wang <sarahs@redhat.com>
Date:   Thu Apr 1 03:32:15 2004 +0000

    initial po file

 po/sq.po | 2219 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2219 insertions(+), 0 deletions(-)

commit 4a6daccb1171f97813c10ea6e1c646431a25016c
Author: aman <aman>
Date:   Thu Apr 1 00:21:42 2004 +0000

    pa.po translated 0104 amanlinux@netcape.net

 po/pa.po |  401 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 204 insertions(+), 197 deletions(-)

commit 52ac3212d8e8438601fb9aa0acaf402dda4f4676
Author: Rok Papez <rok.papez@lugos.si>
Date:   Wed Mar 31 19:09:19 2004 +0000

    Translation finished

 po/sl.po |  428 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 172 insertions(+), 256 deletions(-)

commit 27efdf3598ffc4f6069693a4a6053e90643bec5a
Author: Michelle Kim <mkim@redhat.com>
Date:   Wed Mar 31 00:12:58 2004 +0000

    updated translation

 po/ko.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 7ae5ef3accf2e495d3562073b413b23ea42b6649
Author: Michelle Kim <mkim@redhat.com>
Date:   Tue Mar 30 23:57:42 2004 +0000

    updated translation

 po/ko.po |  117 ++++++++++++++++++++++++++-----------------------------------
 1 files changed, 50 insertions(+), 67 deletions(-)

commit 11d70abff06ea1b09d2feaac2627cca85af4736c
Author: Radoslaw Zawartko <radzaw@lnet.szn.pl>
Date:   Sun Mar 28 13:58:31 2004 +0000

    *** empty log message ***

 po/pl.po |   93 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 36 insertions(+), 57 deletions(-)

commit 80aa31196d50e52ead4734964011dcc7c51f5f88
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 26 18:20:27 2004 +0000

    duh

 rc.d/init.d/halt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7f914b75c275f846240861876fc819d51810cbc7
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 26 18:19:54 2004 +0000

    7.49-1

 ChangeLog        |  143 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 initscripts.spec |    7 ++-
 2 files changed, 146 insertions(+), 4 deletions(-)

commit 73c36992e170233d4b132c760caa907fa9f818be
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 26 18:07:19 2004 +0000

    use alsa for mixer saving

 rc.d/init.d/halt |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit f2b560d1b66df0682b3b6fba799387f048e4f94b
Author: Valery Suhomlinov <goodguy@goodguy.spb.ru>
Date:   Fri Mar 26 16:53:09 2004 +0000

    - Yum nightly updates and several options translated

 po/ru.po |  257 +++++++++-----------------------------------------------------
 1 files changed, 36 insertions(+), 221 deletions(-)

commit 154fd6098324e0151488b4469a5917b22725fa4c
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Fri Mar 26 10:17:45 2004 +0000

    New version, added few strings more.

 po/ca.po |  521 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 244 insertions(+), 277 deletions(-)

commit 9802b7a6709d61e489aac4f51ebfd6b8798652db
Author: Keld Simonsen <keld@rap.rap.dk>
Date:   Thu Mar 25 21:04:03 2004 +0000

    Update
    initscripts/po/da.po system-logviewer/po/da.po
    system-switch-mail/po/da.po

 po/da.po |  110 ++++++++++++++++++++++----------------------------------------
 1 files changed, 39 insertions(+), 71 deletions(-)

commit 9287e6104570a54ac665a101b8e02e7d8d1f9b96
Author: Radoslaw Zawartko <radzaw@lnet.szn.pl>
Date:   Wed Mar 24 19:40:58 2004 +0000

    zmiana kodowania na utf8

 po/pl.po |  111 ++++++++++++++++++++-----------------------------------------
 1 files changed, 37 insertions(+), 74 deletions(-)

commit d7447059501ae79b04348d20894d5301285a6cdf
Author: Peter van Egdom <p.van.egdom@chello.nl>
Date:   Wed Mar 24 19:15:59 2004 +0000

    fixed some fuzzies and translated some strings in initscripts nl.po

 po/nl.po |  238 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 92 insertions(+), 146 deletions(-)

commit 20d0497ca1a20d051f35a6234c41b97d06dbb703
Author: Ben Wu <hpwu@redhat.com>
Date:   Wed Mar 24 06:53:04 2004 +0000

    Updated

 po/zh_TW.po |   26 +++++++++++++-------------
 1 files changed, 13 insertions(+), 13 deletions(-)

commit e33d42b9f3875f1b5155fe27aa295e17830cfc67
Author: Michelle Kim <mkim@redhat.com>
Date:   Wed Mar 24 06:49:55 2004 +0000

    updated

 po/ko.po |  105 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 42 insertions(+), 63 deletions(-)

commit 121de1dd1f327946378be73e9b34ef28729ff8d7
Author: Tadashi Jokagi <fedora@elf.no-ip.org>
Date:   Tue Mar 23 23:46:30 2004 +0000

    o translation updated.

 po/ja.po |   26 ++++++++++++++------------
 1 files changed, 14 insertions(+), 12 deletions(-)

commit 7eb31cd07e973eaf988163f6f046580ab9ae81b2
Author: Marcel Telka <marcel@telka.sk>
Date:   Tue Mar 23 17:12:16 2004 +0000

    Updated Slovak translation.

 po/sk.po |  202 ++++++++++++++++++++++++++-----------------------------------
 1 files changed, 86 insertions(+), 116 deletions(-)

commit f28b256a096e984db30d680f52a29e58b6c157ca
Author: Lauri Nurmi <lanurmi@iki.fi>
Date:   Tue Mar 23 16:43:38 2004 +0000

    Updated Finnish translation.

 po/fi.po |  137 ++++++++++++++++++++++---------------------------------------
 1 files changed, 50 insertions(+), 87 deletions(-)

commit 159e9bb0977010910b510375b93c637dc105d5b2
Author: Gustavo Luiz Gomes dos Santos <gustavo.luiz@click21.com.br>
Date:   Tue Mar 23 04:28:41 2004 +0000

    terminado, mas precisa de revisão

 po/pt_BR.po |  334 ++++++++++++++++++++++++----------------------------------
 1 files changed, 138 insertions(+), 196 deletions(-)

commit a286d445a8f5742c75563f35f3b5af55b27a5e41
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 22 17:15:06 2004 +0000

    don't umount /proc (#118880)

 rc.d/init.d/halt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1cf4853f31dd67259ae62fecece31a99f37b1b1f
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Mon Mar 22 13:56:01 2004 +0000

    update

 po/pt.po |   60 ++++++++++++++++++++++++++++++------------------------------
 1 files changed, 30 insertions(+), 30 deletions(-)

commit fcb45641217c56f2cd809b05c63dc960467923b7
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Mon Mar 22 11:01:55 2004 +0000

    update

 po/pt.po |   72 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 29 insertions(+), 43 deletions(-)

commit ea4daf42daf1e47567a20a0b34175d1010fdbe56
Author: Tadashi Jokagi <fedora@elf.no-ip.org>
Date:   Mon Mar 22 03:07:03 2004 +0000

    o translation updated.

 po/ja.po |  120 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 60 insertions(+), 60 deletions(-)

commit d4ae14b88352b13f42e6388293441742c4c42e58
Author: Paolo Dona <vik@3jv.com>
Date:   Mon Mar 22 00:37:59 2004 +0000

    Fixed fuzzies
    Translated Untransalted strings

 po/it.po |  345 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 143 insertions(+), 202 deletions(-)

commit 2a2371ac716ac0c5cad7407a48347af78e7d394f
Author: Yelitza Louze <ylouze@redhat.com>
Date:   Mon Mar 22 00:09:27 2004 +0000

    Updated strings

 po/es.po |   74 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 29 insertions(+), 45 deletions(-)

commit b58661cecfe21c35b68cfbb68e3adfeeaca56553
Author: Radoslaw Zawartko <radzaw@lnet.szn.pl>
Date:   Sun Mar 21 14:44:39 2004 +0000

    *** empty log message ***

 po/pl.po |  321 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 169 insertions(+), 152 deletions(-)

commit 5972aaf67c9f1375f5c3d617fdeac38c9f213daa
Author: Youcef Rabah Rahal <rahal@arabeyes.org>
Date:   Sun Mar 21 09:29:50 2004 +0000

    Committing Arabeyes.org's Arabic translation of the past week :-)

 po/ar.po |  113 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 56 insertions(+), 57 deletions(-)

commit 3cab514cb2a7d1c1d60ce9fcbca3c50798321f99
Author: Richard Allen <ra@ra.is>
Date:   Sun Mar 21 06:17:53 2004 +0000

    *** empty log message ***

 po/is.po |  130 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 64 insertions(+), 66 deletions(-)

commit fd34fbb5bb8bb412fd689119c7bb12fe24814ea2
Author: Radoslaw Zawartko <radzaw@lnet.szn.pl>
Date:   Sun Mar 21 01:32:52 2004 +0000

    *** empty log message ***

 po/pl.po |  986 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 526 insertions(+), 460 deletions(-)

commit c527e419bffdfc89a528fc5fd2638fb83021df57
Author: Andreas MÃ¼ller <andreas@andreas-mueller.com>
Date:   Fri Mar 19 17:10:34 2004 +0000

    Updated translations, corrected most of fuzzy translations

 po/de.po |  289 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 113 insertions(+), 176 deletions(-)

commit f2d0e5e913b58affc2e91c5d61626086d71716dc
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Fri Mar 19 12:26:07 2004 +0000

    update

 po/pt.po |   61 +++++++++++++++++++++++++------------------------------------
 1 files changed, 25 insertions(+), 36 deletions(-)

commit 349ca7b0b3a4513c8143f43b9acecc13ba2fbbde
Author: Richard Allen <ra@ra.is>
Date:   Fri Mar 19 01:32:30 2004 +0000

    *** empty log message ***

 po/is.po |  242 ++++++++++++++++++--------------------------------------------
 1 files changed, 70 insertions(+), 172 deletions(-)

commit 204fe364c2727c4b5a310a56ca7843a186c0a1ab
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Thu Mar 18 20:09:09 2004 +0000

    Update

 po/nb.po |  215 +++++++++++++++++++++++--------------------------------------
 po/no.po |  215 +++++++++++++++++++++++--------------------------------------
 2 files changed, 162 insertions(+), 268 deletions(-)

commit a374d83d662733a4efaa0980b4e8911ec728efc5
Author: Olivier BIETZER <olivier.bietzer@free.fr>
Date:   Thu Mar 18 12:22:44 2004 +0000

    Traduction avec l'aide de Tristan Israel
    Relecture recommandÃ©e pour validation vocabulaire

 po/fr.po |  527 +++++++++++++++-----------------------------------------------
 1 files changed, 124 insertions(+), 403 deletions(-)

commit 13a70b09a296a09fb9f24e5dcd9d5ab27c0a6432
Author: Tadashi Jokagi <fedora@elf.no-ip.org>
Date:   Thu Mar 18 11:00:01 2004 +0000

    o updated.

 po/ja.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit e826c8dce6bb589b7605241cff072edad346a6ef
Author: Tadashi Jokagi <fedora@elf.no-ip.org>
Date:   Thu Mar 18 10:26:30 2004 +0000

    o updated.

 po/ja.po |  247 +++++++++++++++++++++++---------------------------------------
 1 files changed, 91 insertions(+), 156 deletions(-)

commit dfa27faf569894b4d510ed64e22fbdd8ba3ff9fc
Author: Ben Wu <hpwu@redhat.com>
Date:   Thu Mar 18 03:05:34 2004 +0000

    Updated translation

 po/zh_TW.po |  225 +++++++++++++++++++++--------------------------------------
 1 files changed, 80 insertions(+), 145 deletions(-)

commit 9d5a399b9a276a53bfdfbaa75671319484a28863
Author: Sarah Wang <sarahs@redhat.com>
Date:   Thu Mar 18 00:32:00 2004 +0000

    merged with pot file

 po/sv.po |   38 +++++++++++++++++++-------------------
 1 files changed, 19 insertions(+), 19 deletions(-)

commit dc3c0305c6c15fcb4d804cbffbbb9ab3104a5d05
Author: Christian Rose <menthos@menthos.com>
Date:   Wed Mar 17 22:06:29 2004 +0000

    2004-03-17  Christian Rose  <menthos@menthos.com>
    
    	* sv.po: Updated Swedish translation.

 po/sv.po |  307 ++++++++++++++++++++++++++-----------------------------------
 1 files changed, 131 insertions(+), 176 deletions(-)

commit 14f1883c14177c2c868e510dfd64b81dc45ab419
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Wed Mar 17 20:20:59 2004 +0000

    Update Czech translation

 po/cs.po |  364 ++++++++++++++++++++++---------------------------------------
 1 files changed, 131 insertions(+), 233 deletions(-)

commit 1443e71c0178b45c98cd2bc414d50a699d3fe1fd
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Wed Mar 17 19:30:57 2004 +0000

    Tamas Szanto

 po/hu.po |  416 +++++++++++++++++++++++---------------------------------------
 1 files changed, 154 insertions(+), 262 deletions(-)

commit d8b32f85fe2c4d1be75c65dab9ee1f7c3e6963ba
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Wed Mar 17 19:23:52 2004 +0000

    update

 po/pt.po |   51 +++++++++++++++++++--------------------------------
 1 files changed, 19 insertions(+), 32 deletions(-)

commit beaf52aadfe7d9d079ee9e3fcf1b852a0724a833
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Wed Mar 17 19:06:37 2004 +0000

    update

 po/pt.po |   66 ++++++++++++++++++++-----------------------------------------
 1 files changed, 22 insertions(+), 44 deletions(-)

commit e78d5111ec5322d663b07bd09b4f324709d942d5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 18:01:05 2004 +0000

    7.48-1

 ChangeLog        |   28 ++++++++++++++++++++++++++--
 initscripts.spec |    6 +++++-
 2 files changed, 31 insertions(+), 3 deletions(-)

commit 2c2c0b9572f76dc5b9949848ea4422e5a69b1786
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 17:58:19 2004 +0000

    disable enforcing in emergency mode for now, relabel some commonly
    mislabeled files on boot

 rc.d/rc.sysinit |   32 +++++++++++++++++++++++++++++++-
 1 files changed, 31 insertions(+), 1 deletions(-)

commit 46706b01886b813bdad32db7ba53369cecae41cd
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 17:34:21 2004 +0000

    remove checkselinux, that's not in the right place, and it's not
    useful ATM for general early-boot use

 rc.d/rc.sysinit |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit 0f94d603a4b2bff35d008b2004f1bd7402784f11
Author: Allan Sims <allsi@eau.ee>
Date:   Wed Mar 17 16:54:02 2004 +0000

    Fixed fuzzies

 po/et.po |  202 +++++++++++++++++++++-----------------------------------------
 1 files changed, 69 insertions(+), 133 deletions(-)

commit d80a508b63fe88eef51821bd034e2241b96a975e
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Wed Mar 17 16:49:28 2004 +0000

    add checkselinux script, to clean up stuff that might have happened because of boots with non SELinux kernels

 rc.d/rc.sysinit |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 12c92fa0c39fe25ddd4e52c0cc1f86887ab1a273
Author: Liang Feng <hutuworm@gmail.com>
Date:   Wed Mar 17 12:46:50 2004 +0000

    update by hutuworm @ 20040317

 po/zh_CN.po |  904 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 455 insertions(+), 449 deletions(-)

commit 0a0f7b9d77628320c17ecb0cdd84563064ce130a
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 07:13:05 2004 +0000

    7.47-1

 ChangeLog        |  130 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   18 +++++++-
 2 files changed, 147 insertions(+), 1 deletions(-)

commit 9619f010e30f85a7894c0daac00ffae902ebd25a
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 07:11:49 2004 +0000

    update-po and refresh-po

 po/ar.po           | 2309 +++++++++++++---------
 po/bg.po           | 2852 +++++++++++++++++-----------
 po/ca.po           | 2613 +++++++++++++++----------
 po/cs.po           | 2743 ++++++++++++++++-----------
 po/cy.po           | 2709 ++++++++++++++++----------
 po/da.po           | 2892 ++++++++++++++++------------
 po/de.po           | 2777 ++++++++++++++++-----------
 po/es.po           | 5514 ++++++++++++++++++++++++++++++----------------------
 po/et.po           | 2690 ++++++++++++++++----------
 po/eu_ES.po        | 2272 +++++++++++++---------
 po/fi.po           | 2745 ++++++++++++++++-----------
 po/fr.po           | 3528 ++++++++++++++++++++--------------
 po/gl.po           | 2932 ++++++++++++++++------------
 po/hi.po           | 2727 ++++++++++++++++-----------
 po/hr.po           | 2854 +++++++++++++++++----------
 po/hu.po           | 2784 ++++++++++++++++-----------
 po/id.po           | 2272 +++++++++++++---------
 po/initscripts.pot | 2010 ++++++++++++--------
 po/is.po           | 2734 ++++++++++++++++-----------
 po/it.po           | 2773 ++++++++++++++++-----------
 po/ja.po           | 2765 ++++++++++++++++-----------
 po/ko.po           | 2757 ++++++++++++++++-----------
 po/ms.po           | 2918 ++++++++++++++++------------
 po/nb.po           | 2746 ++++++++++++++++-----------
 po/nl.po           | 2780 ++++++++++++++++-----------
 po/nn.po           | 2662 +++++++++++++++-----------
 po/no.po           | 2746 ++++++++++++++++-----------
 po/pa.po           | 2186 +++++++++++++--------
 po/pl.po           | 2728 ++++++++++++++++-----------
 po/pt.po           | 2743 ++++++++++++++++-----------
 po/pt_BR.po        | 2764 ++++++++++++++++-----------
 po/ro.po           | 2272 +++++++++++++---------
 po/ru.po           | 2775 ++++++++++++++++-----------
 po/sk.po           | 2519 ++++++++++++++----------
 po/sl.po           | 2774 ++++++++++++++++-----------
 po/sr.po           | 2272 +++++++++++++---------
 po/sv.po           | 2900 ++++++++++++++++------------
 po/ta.po           | 3046 +++++++++++++++++------------
 po/tr.po           | 2779 ++++++++++++++++-----------
 po/uk.po           | 2739 ++++++++++++++++-----------
 po/vi.po           | 2908 ++++++++++++++++------------
 po/wa.po           | 2272 +++++++++++++---------
 po/zh_CN.po        | 2723 ++++++++++++++++-----------
 po/zh_TW.po        | 2738 ++++++++++++++++-----------
 44 files changed, 72418 insertions(+), 48824 deletions(-)

commit d71c583bdc51617ac431fe7afa8f1b90dfc2ed9b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 06:04:52 2004 +0000

    fix

 po/xgettext_sh.py |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit e0764ced10833e0b8ca135c82da7635a2e88fa8c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 06:01:35 2004 +0000

    catch more input strings (#106285, <mitr@volny.cz>)

 po/xgettext_sh.py |   30 ++++++------------------------
 1 files changed, 6 insertions(+), 24 deletions(-)

commit 9cdb440efefc35633b2fe37b2e6826f311364929
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 04:26:00 2004 +0000

    remove autologin stuff (not shipped anymore) (#108969)

 prefdm |   10 ----------
 1 files changed, 0 insertions(+), 10 deletions(-)

commit 67fcac008f3ac4218e0152d55bac1a1f4c5889af
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 02:57:02 2004 +0000

    return to rhgb after ./unconfigured if it's running (#109807, <jkeating@j2solutions.net>)

 rc.d/rc.sysinit |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 5b68f68f692a2332adc58bf2139b40b777749869
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 02:51:09 2004 +0000

    handle iso15 (#110243)

 setsysfont |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8882d961d4f396790eef169dd3c81061c09055b6
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 02:49:04 2004 +0000

    clean up samba (#113104)

 rc.d/rc.sysinit |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 20a7ac6f32f08103646ffe4b555231e1dea3f741
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 02:42:07 2004 +0000

    document MACADDR. fix one of the bizarre interactions with HWADDR.
    note that you shouldn't try this at home. (#110427)

 sysconfig.txt                    |    4 ++++
 sysconfig/network-scripts/ifdown |    2 +-
 2 files changed, 5 insertions(+), 1 deletions(-)

commit 29cc108b3be859335293941a082e04f5da78df53
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 02:24:18 2004 +0000

    fix umounting code (#113088, <giardina@airlab.elet.polimi.it>)

 rc.d/init.d/halt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 064e07a9abd41c684ba42f75290667e9a1d05f02
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 02:22:06 2004 +0000

    handle nomodules for usb/firewire (#113278)

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b59731cdf4ad4e1e46b3ad728cf94396f559ce89
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 00:38:41 2004 +0000

    handle CIFS (#115691)

 rc.d/init.d/netfs |   16 ++++++++++++++--
 1 files changed, 14 insertions(+), 2 deletions(-)

commit 373d85d010a4387198caec566c3681b90ff02f6f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 17 00:31:28 2004 +0000

    make sure hotplug doesn't get stuck unset (#116666, <aoliva@redhat.com>)

 sysconfig/network-scripts/network-functions |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit dd2047c58ee503da2ec812f9b14a7c56e889191c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 16 23:49:05 2004 +0000

    allow for no AH SPI (#116922, <felipe_alfaro@linuxmail.org>)

 sysconfig/network-scripts/ifup-ipsec |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 99229a343aa5bb777dd6f8a69978f6de26282024
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 16 23:43:47 2004 +0000

    check that rhgb is running before calling --quit (#117827, <enrico.scholz@informatik.tu-chemnitz.de>)

 rc.d/rc |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 10665e5d6c27dce6132411272c7ae50c9decc9b9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 16 23:39:01 2004 +0000

    document ONPARENT (#118063)

 sysconfig.txt |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 1ba9c5bc389be8b7b1754855dd5a93335de30e6f
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 16 23:34:31 2004 +0000

    fsck the root filesystem from the initrd (#117575)

 rc.d/rc.sysinit |   27 ++++++++++++++++-----------
 1 files changed, 16 insertions(+), 11 deletions(-)

commit 624f45f4647bac5f32c37a6636ec7c436aedacfd
Author: Bahadir Yagan <bahadir.yagan@mentorsystem.com>
Date:   Mon Mar 15 22:43:24 2004 +0000

    Baþlýklarý düzenlendi.
    Son deðiþiklikler çevirildi.
    Çeviri kalite kontrolü yapýlmadý!

 po/tr.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 3cb002dc7bd6ed573e987c95c0d258abf5bfabbf
Author: Sarah Wang <sarahs@redhat.com>
Date:   Thu Mar 11 06:39:26 2004 +0000

    merged with pot file

 po/sv.po |   44 ++++++++++++++++++++++----------------------
 1 files changed, 22 insertions(+), 22 deletions(-)

commit 05079f829fc4747f87e8e6fc500fbc9ec2908162
Author: Sarah Wang <sarahs@redhat.com>
Date:   Thu Mar 11 05:59:02 2004 +0000

    initial po file

 po/pa.po | 1672 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1672 insertions(+), 0 deletions(-)

commit a54a535062546b599ac6c490d284042fdb4a0632
Author: Keld Simonsen <keld@rap.rap.dk>
Date:   Wed Mar 10 10:13:33 2004 +0000

    updates
    initscripts/po/da.po redhat-config-nfs/po/da.po
    system-logviewer/po/da.po system-switch-mail/po/da.po

 po/da.po |  107 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 41 insertions(+), 66 deletions(-)

commit 5f8e6db281a5d4ee36da1ff82726dac0e4d4c6f2
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Wed Mar 10 03:33:18 2004 +0000

    Added a few more translations

 po/ca.po |  338 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 181 insertions(+), 157 deletions(-)

commit 44ade1d9586fd3674e8b21ec2c9fecbda812c9fe
Author: Federico Bernardi <fbernardi@bbros.it>
Date:   Mon Mar 8 16:10:23 2004 +0000

    it.po

 po/it.po |   41 +++++++++++++++++++++++++++--------------
 1 files changed, 27 insertions(+), 14 deletions(-)

commit ef432af45e16dac3799229d9589d108e70ce40f3
Author: Allan Sims <allsi@eau.ee>
Date:   Sat Mar 6 09:19:35 2004 +0000

    Estonian

 po/et.po |   45 +++++++++++++++++++++++----------------------
 1 files changed, 23 insertions(+), 22 deletions(-)

commit c678bca5519229096c6ce4732997913265925f26
Author: Allan Sims <allsi@eau.ee>
Date:   Fri Mar 5 17:11:51 2004 +0000

    Estonian

 po/et.po |   31 ++++++++++++++++---------------
 1 files changed, 16 insertions(+), 15 deletions(-)

commit 5bf17f8562eb96d358f90b7435640f5b1503387d
Author: Lauri Nurmi <lanurmi@iki.fi>
Date:   Thu Mar 4 14:14:17 2004 +0000

    Updated Finnish translation.

 po/fi.po |   23 +++++++++++++----------
 1 files changed, 13 insertions(+), 10 deletions(-)

commit dc44270c6cd24d60703bddfaed7d63d1bbf745c5
Author: Tadashi Jokagi <fedora@elf.no-ip.org>
Date:   Thu Mar 4 05:04:59 2004 +0000

     translation updates.

 po/ja.po |  121 +++++++++++++++++++++++---------------------------------------
 1 files changed, 45 insertions(+), 76 deletions(-)

commit aa80cc09fccb34d31e9b7cf3ea07a95555c7c2bc
Author: Richard Allen <ra@ra.is>
Date:   Wed Mar 3 18:12:29 2004 +0000

    *** empty log message ***

 po/is.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0256229959abef29628119dc346068c73d4738ca
Author: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>
Date:   Tue Mar 2 10:55:56 2004 +0000

    Updates and major spelling correction

 po/ms.po |  167 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 84 insertions(+), 83 deletions(-)

commit dad389266b3638d07cf65b14cb3803177aaac26c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 2 03:41:29 2004 +0000

    clean up /tmp some more (#117117)

 rc.d/rc.sysinit |   16 +++++-----------
 1 files changed, 5 insertions(+), 11 deletions(-)

commit 0564b018694c2d6cdfb8426caebaf91733de4221
Author: Allan Sims <allsi@eau.ee>
Date:   Sat Feb 28 15:39:13 2004 +0000

    Estonian

 po/et.po |   73 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 37 insertions(+), 36 deletions(-)

commit cb00c3de70eafecb039750054053dc3349dfd004
Author: Lauri Nurmi <lanurmi@iki.fi>
Date:   Thu Feb 26 21:22:34 2004 +0000

    Updated Finnish translation.

 po/fi.po |  234 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 105 insertions(+), 129 deletions(-)

commit 795423bdbfeaf1267912f90c73f7cfbfb5713f4c
Author: Maxim Dzumanenko <mvd@mylinux.com.ua>
Date:   Thu Feb 26 15:54:57 2004 +0000

    2004-02-26 Maxim Dziumanenko <mvd@mylinux.com.ua>
    
    	* Update Ukrainian translation

 po/uk.po |   42 +++++++++++++++++++++---------------------
 1 files changed, 21 insertions(+), 21 deletions(-)

commit e4a9d3804077f0499ac144ffa6b804768bf61261
Author: Volodymyr M. Lisivka <lvm@mystery.lviv.net>
Date:   Thu Feb 26 14:50:30 2004 +0000

    Warnign about "header fuzzy" fixed.

 po/uk.po |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 118a43fd0f6f40cc9df79150f23ef086dd742023
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Wed Feb 25 22:35:52 2004 +0000

    First draft for ca.po

 po/ca.po |  326 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 169 insertions(+), 157 deletions(-)

commit 60b381747c18e192bd5c1945be1300a5c51765d9
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 25 15:47:10 2004 +0000

    make acpi module warnings go away (<wtogami@redhat.com>)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b9998e653421f56db720b4d88d883e768b74e6f0
Author: Alan Cox <alan@redhat.com>
Date:   Tue Feb 24 22:49:27 2004 +0000

    Welsh translation by Owain Green

 po/cy.po | 1675 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1675 insertions(+), 0 deletions(-)

commit 5e29c120904d4a12e3bd80b54a35d0f5b362e0af
Author: Tim Waugh <twaugh@redhat.com>
Date:   Mon Feb 23 15:30:21 2004 +0000

    2004-02-23  Tim Waugh <twaugh@redhat.com>
    
            * Makefile, initscripts.spec: Use ':' instead of '.' as separator
            for chown.

 ChangeLog        |    5 +++++
 Makefile         |    2 +-
 initscripts.spec |    5 ++++-
 3 files changed, 10 insertions(+), 2 deletions(-)

commit eabf863ef11141531f314d030439ed9ce668d6d8
Author: Lauri Nurmi <lanurmi@iki.fi>
Date:   Wed Feb 18 16:51:54 2004 +0000

    Added Finnish translation.

 po/fi.po |  827 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 434 insertions(+), 393 deletions(-)

commit d1f151fa8c28006037627ac1e6855bc5101cb260
Author: Allan Sims <allsi@eau.ee>
Date:   Sun Feb 15 15:50:48 2004 +0000

    Estonian

 po/et.po |  166 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 85 insertions(+), 81 deletions(-)

commit a34f8bd62fc7f1ab8107d611bfe4e0852d249d3a
Author: Sarah Wang <sarahs@redhat.com>
Date:   Wed Feb 11 05:40:15 2004 +0000

    deleted outdated entries, unified some terms

 po/zh_CN.po |  117 -----------------------------------------------------------
 1 files changed, 0 insertions(+), 117 deletions(-)

commit b8a50990c42acb53785158583a11f9337f13e2f2
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Tue Feb 10 20:10:45 2004 +0000

    Tamas Szanto

 po/hu.po |   95 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 47 insertions(+), 48 deletions(-)

commit a0cfec9304fabb11c837396fcca28140ed0d604c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 9 19:30:57 2004 +0000

    use system-config-network

 rc.d/rc.sysinit |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b47ace1f53543401bb7b8034f3a1af0a0a5324ae
Author: Richard Allen <ra@ra.is>
Date:   Mon Feb 9 05:05:17 2004 +0000

    *** empty log message ***

 po/is.po |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit 5605b235877e17e94bde6daf9c4fd60eaa5419d4
Author: Allan Sims <allsi@eau.ee>
Date:   Sat Feb 7 16:44:34 2004 +0000

    Estonian

 po/et.po |  244 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 122 insertions(+), 122 deletions(-)

commit f43016eb631e106cec9e110cdb083134163dd16f
Author: Allan Sims <allsi@eau.ee>
Date:   Sat Feb 7 15:50:57 2004 +0000

    Estonian

 po/et.po |   86 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 45 insertions(+), 41 deletions(-)

commit cc70524b72ee024273249e0f444a5ab0bef136a7
Author: Allan Sims <allsi@eau.ee>
Date:   Fri Feb 6 18:18:57 2004 +0000

    Estonian

 po/et.po |   33 +++++++++++++++++----------------
 1 files changed, 17 insertions(+), 16 deletions(-)

commit aa2bc1a617686cefd53798adcbed323ceecff4ba
Author: Allan Sims <allsi@eau.ee>
Date:   Wed Feb 4 18:52:16 2004 +0000

    Estonian

 po/et.po |  928 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 465 insertions(+), 463 deletions(-)

commit 3c41fa5a3197c0e765b58303fd7ceb81f219217f
Author: Sarah Wang <sarahs@redhat.com>
Date:   Tue Feb 3 00:41:40 2004 +0000

    changed name in header

 po/zh_CN.po |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit b4cc504d007d23cf87f4e488abf6f50d3662b94e
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 2 20:25:45 2004 +0000

    7.46-1

 ChangeLog        |   10 ++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 14 insertions(+), 1 deletions(-)

commit 1d7cc1a9b5c349ccbf602a6257e7faeee9c61bb8
Author: Bill Nottingham <notting@redhat.com>
Date:   Sun Feb 1 01:46:08 2004 +0000

    more cleanups

 rc.d/rc.sysinit |   22 +++++++++++++---------
 1 files changed, 13 insertions(+), 9 deletions(-)

commit 749bbab65874bc19af50e6ea308c18c6b6484c04
Author: Bahadir Yagan <bahadir.yagan@mentorsystem.com>
Date:   Sat Jan 31 08:17:55 2004 +0000

    tamamlandý

 po/tr.po |  188 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 79 insertions(+), 109 deletions(-)

commit 11b67cb923a0ff4206df813195948a8ab8a9aaf6
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 30 16:39:19 2004 +0000

    7.45-1

 ChangeLog        |   14 ++++++++++++++
 initscripts.spec |    6 +++++-
 2 files changed, 19 insertions(+), 1 deletions(-)

commit 7ce608245596a6392857d8164022198f9929cd5a
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 30 16:36:08 2004 +0000

    duh

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 526274060811263981bfa89bd2dcd95d95d95bdf
Author: Allan Sims <allsi@eau.ee>
Date:   Thu Jan 29 15:55:25 2004 +0000

    Estonian

 po/et.po | 1673 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1673 insertions(+), 0 deletions(-)

commit 53d91a6936d3d65aa1f71ff792b2c906426d2f31
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 21:00:22 2004 +0000

    clear out environment (#113937, #111584)

 rc.d/init.d/network |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit 22d118cb3f2a4d805a987fc457ba0f813a673ddf
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 17:41:20 2004 +0000

    fix typo

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 717da2d527bd99a7a142ad68cd012ddd17735b2b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 17:06:34 2004 +0000

    fix changelog

 ChangeLog |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0c3ab8d18d52da16c0c148d4d17d7b382357c33b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 17:06:08 2004 +0000

    7.44-1

 ChangeLog        |  157 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   14 ++++-
 2 files changed, 169 insertions(+), 2 deletions(-)

commit e91da44b2050e8266084aad4c1ff713702fb92df
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 16:44:35 2004 +0000

    /var/log/ksyms.0 is dead too

 rc.d/rc.sysinit |   17 +----------------
 1 files changed, 1 insertions(+), 16 deletions(-)

commit 6da027bc9fa064169515e966e76fee4ab8871827
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 16:42:28 2004 +0000

    libredhat-kernel is dead

 rc.d/rc.sysinit |   10 ----------
 1 files changed, 0 insertions(+), 10 deletions(-)

commit 3b2a233d339e71e13a1f2598ab7914293028483f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 16:41:39 2004 +0000

    oh wait, not on -HEAD

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cd84d4bc9b6afb65a176771808ab172981405e09
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 16:41:11 2004 +0000

    add another catch for bonding devices

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1d0a1d1a9ef04f64b99f81c32f268e9f074d753f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 06:54:56 2004 +0000

    only run mkkerneldoth on < 2.6 kernels
    remove the system.map linking; it's silly

 rc.d/rc.sysinit |   14 ++++----------
 1 files changed, 4 insertions(+), 10 deletions(-)

commit b6dbcf3e817a5c76a79cc2766e6045682da8c009
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 06:33:18 2004 +0000

    remove boot-time depmod. All kernel module installs must run it on
    installation of modules now.

 rc.d/rc.sysinit |   22 ----------------------
 1 files changed, 0 insertions(+), 22 deletions(-)

commit 3e71816595d8cb5d96a4279f972650fa7b88979f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 06:28:44 2004 +0000

    mount sysfs. throw away error if it fails (2.4 kernels)

 rc.d/rc.sysinit |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 04adea8a2a33824739e6e3690880ff863c1d41da
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 06:22:29 2004 +0000

    don't umount /sys

 rc.d/init.d/halt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5953ff77d891ec8cd5d8efffd98450fa52ac544a
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 28 06:19:41 2004 +0000

    handlie 2.6-style install lines correctly

 sysconfig/network-scripts/network-functions |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d39c8b78395e699f2c69f2dcb3adf13765860bc1
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 27 20:30:27 2004 +0000

    fix mount invocation

 rc.d/init.d/netfs |    2 +-
 rc.d/rc.sysinit   |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 842261ee6fc9d8e3f2f9339b22efdc8328d7b8d1
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 27 20:24:12 2004 +0000

    NFSv4 support (<chucklever@bigfoot.com>, <steved@redhat.com>)

 rc.d/init.d/halt  |   21 +++++++++++++++++++++
 rc.d/init.d/netfs |   12 ++++++------
 rc.d/rc.sysinit   |    4 ++--
 3 files changed, 29 insertions(+), 8 deletions(-)

commit 3b07364ff801cfd96954ee148a067a3907aded9e
Author: Marcel Telka <marcel@telka.sk>
Date:   Sat Jan 24 00:02:37 2004 +0000

    Started Slovak translations.

 po/sk.po |  262 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 133 insertions(+), 129 deletions(-)

commit 6195751176f6040e5e1c33fcb9caf18463375922
Author: R. Shashidhar <rhariram@vsnl.net>
Date:   Sat Jan 17 11:40:51 2004 +0000

    newly translated files

 po/ta.po | 2041 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2041 insertions(+), 0 deletions(-)

commit 9e6c37e3af68005c0304e99d223086b03680dc5f
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Fri Jan 16 22:03:10 2004 +0000

    remove selinux code from service script

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit f1db55df08b8e606810d35468b63c8dab17d0482
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Fri Jan 16 21:43:38 2004 +0000

    no longer need run_init

 service |    5 +----
 1 files changed, 1 insertions(+), 4 deletions(-)

commit f51c7bd023dd6991c72c06f5e5da4ba81f89e8ec
Author: Daniel Brooke Peig <linux@brookepeig.com>
Date:   Fri Jan 16 04:16:39 2004 +0000

    Translation revised

 po/pt_BR.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 361615c271473dd1005226a3943438a7f7b3aea3
Author: Daniel Brooke Peig <linux@brookepeig.com>
Date:   Fri Jan 16 02:33:44 2004 +0000

    Translation revised

 po/pt_BR.po |   92 +++++++++++++++++++++-------------------------------------
 1 files changed, 33 insertions(+), 59 deletions(-)

commit 4163e1190f05b96f92a4078c99edf1b5548e9c57
Author: Josep Puigdemont <baldrick@terra.es>
Date:   Tue Jan 13 07:21:31 2004 +0000

    File created as it is being translated

 po/ca.po | 1788 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1788 insertions(+), 0 deletions(-)

commit 154051b0eba45757bd060641588a11563d6cbc04
Author: Francesco Valente <fvalen@redhat.com>
Date:   Tue Dec 16 00:16:27 2003 +0000

    Updated

 po/it.po |  136 +++++++++++++++++++++++---------------------------------------
 1 files changed, 50 insertions(+), 86 deletions(-)

commit d0361ad23a3c7de51f346d77e4fc13133e096e25
Author: Robert Sedak <roby@lokalizacija.linux.hr>
Date:   Sun Dec 14 23:25:54 2003 +0000

    *** empty log message ***

 po/hr.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2bcab8987785773381e9d540a4ba345b5f9da23c
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 11 15:12:15 2003 +0000

    cleanup the test a little

 sysconfig/network-scripts/network-functions |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 393d8e1e38d898e5d98c31b38d545287ad968821
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 11 05:08:10 2003 +0000

    get rid of error message

 sysconfig/network-scripts/network-functions |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit dd1ad30cb9a5c0f7e03d4a5d1875c750385e2eb0
Author: Denis Lackovic <delacko@linux.hr>
Date:   Wed Dec 10 16:09:18 2003 +0000

    croatian translations update

 po/hr.po |   11 +++++++----
 1 files changed, 7 insertions(+), 4 deletions(-)

commit d7e186f28a2e248454c71b26b788ab71a306536f
Author: Jeremy Katz <katzj@redhat.com>
Date:   Sat Dec 6 00:22:54 2003 +0000

    basic lvm2 support

 initscripts.spec |    5 ++++-
 rc.d/rc.sysinit  |   15 +++++++++++++++
 2 files changed, 19 insertions(+), 1 deletions(-)

commit 3acdc941ae79df18373a04e21fd88e7c3e126536
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Fri Dec 5 07:52:56 2003 +0000

    Small fix

 po/bg.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0844a9d6278335a800d4c0f6822a02a97d5c3206
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Fri Dec 5 07:48:01 2003 +0000

    Language team patch by Yanko Kaneti applied

 po/bg.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f90a3bfb8cccc428a12e380cbd9a6e7d7295aed2
Author: Bartosz Sapijaszko <bartosz.sapijaszko@umwd.pl>
Date:   Fri Dec 5 06:22:57 2003 +0000

    *** empty log message ***

 po/pl.po |  785 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 398 insertions(+), 387 deletions(-)

commit 7a3bd013c2638db3a0c32c2d663b83d2febf06a8
Author: Tamas Szanto <tszanto@mol.hu>
Date:   Thu Dec 4 19:45:51 2003 +0000

    CVS_SILENT
    Tamas Szanto

 po/hu.po |  840 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 433 insertions(+), 407 deletions(-)

commit df10beca0fa095a0850869ab3c43a9ee9605caa8
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Thu Dec 4 08:52:16 2003 +0000

    Some minimal updates

 po/bg.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 5975289ff691ecab876c6e4a02f3a724ddcc9232
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Wed Dec 3 21:37:41 2003 +0000

    Bulgarian translation of initscripts finished: 100% of lines ready  Dec 3, 2003

 po/bg.po |  128 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 64 insertions(+), 64 deletions(-)

commit f56de6b9e5519ff2b5d50ce2946c0d7f8ae16157
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Wed Dec 3 16:35:03 2003 +0000

    remove HOME environment variable from SELINUX code

 service |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b40e99436b276bbc138923d3143c5f8b85de042b
Author: Dan Walsh <dwalsh@redhat.com>
Date:   Wed Dec 3 15:44:40 2003 +0000

    Add SELinux support

 service |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 114aad540068cf3fae3c75d48301778218a9efe6
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Wed Dec 3 15:12:19 2003 +0000

    Bulgarian translation of initscripts: 75% of lines ready Dec 3, 2003

 po/bg.po |  276 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 138 insertions(+), 138 deletions(-)

commit b364e5ec6cb58b540000dce50084fbb181d098d4
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Tue Dec 2 12:34:27 2003 +0000

    Bulgarian translation of initscripts: 50% of lines ready Dec 2, 2003

 po/bg.po |  136 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 68 insertions(+), 68 deletions(-)

commit 928cee6eec9645ac076493cc5d427cd34bc88a0b
Author: Yovko Lambrev <yovko@yovko.net>
Date:   Tue Dec 2 10:51:02 2003 +0000

    Bulgarian translation of initscripts: first update Dec 2, 2003

 po/bg.po | 1675 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1675 insertions(+), 0 deletions(-)

commit 32c79643fb44942c93ba5ea761a96194709005e8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Dec 1 17:57:52 2003 +0000

    fix ipv6 with ippp (#111215)

 sysconfig/network-scripts/ifdown-ippp |    2 +-
 sysconfig/network-scripts/ifup-ippp   |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e207ac1e12e22efa271884c5ab05eb4526bca8fc
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 17 19:53:49 2003 +0000

    fix devpts mounting (#110209)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e538d8ccc33435abf569b8d587f04d6634354774
Author: Jatin Nansi <jnansi@redhat.com>
Date:   Thu Nov 13 06:14:18 2003 +0000

    Commit by jnansi@redhat.com

 po/hi.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cf6541cded16792edfc9a055c147ccf61f48a5fc
Author: Maxim Dzumanenko <mvd@mylinux.com.ua>
Date:   Tue Nov 11 07:13:29 2003 +0000

    2003-11-11	Maxim Dziumanenko <mvd@mylinux.com.ua>
    
    	* Update Ukrainian translations.

 po/uk.po |   59 +++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 35 insertions(+), 24 deletions(-)

commit 1372604fc5ff8d543c2c203af5a2a152f2a0759c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 10 22:46:50 2003 +0000

    fix xDSL and other interfaces (#109601)

 rc.d/init.d/network |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit b425aa86733a66d205e2cca47ea55ada116ddd0e
Author: Maxim Dzumanenko <mvd@mylinux.com.ua>
Date:   Sun Nov 9 12:47:43 2003 +0000

    2003-11-09	Maxim Dziumanenko <mvd@mylinux.com.ua>
    
    	* Update ukrainian translations.

 po/uk.po | 1229 ++++++++++++++++++++++----------------------------------------
 1 files changed, 431 insertions(+), 798 deletions(-)

commit 99ee9105699e368892bfc04f2cda951e4ab1d10d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Nov 7 14:59:38 2003 +0000

    get rid of error message

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5d562ad428631738d1b7cc86c4efed07bea3817d
Author: Jatin Nansi <jnansi@redhat.com>
Date:   Fri Nov 7 12:41:54 2003 +0000

    Commit by jnansi@redhat.com

 po/hi.po | 1799 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1799 insertions(+), 0 deletions(-)

commit d6d33b6feb4177e2e2212119bb5cc787880ea351
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 28 22:30:56 2003 +0000

    7.42-1

 ChangeLog        |   44 ++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 48 insertions(+), 1 deletions(-)

commit 2110cac5c13019b130976fe7c47b7a426b90522a
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 28 22:29:54 2003 +0000

    use fgrep in places (<drepper@redhat.com>)

 rc.d/rc.sysinit |   24 ++++++++++++------------
 1 files changed, 12 insertions(+), 12 deletions(-)

commit 8eeaea6cb32259433aa17c381714eb23c670c0e4
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 28 22:26:39 2003 +0000

    turn on details on failed services

 rc.d/init.d/functions |    1 +
 rc.d/rc.sysinit       |   12 ++++++------
 2 files changed, 7 insertions(+), 6 deletions(-)

commit 6cea25a1e5ee33f18287d106ee18d75ccb0f4bf1
Author: Christian Rose <menthos@menthos.com>
Date:   Thu Oct 23 16:58:29 2003 +0000

    2003-10-23  Christian Rose  <menthos@menthos.com>
    
    	* sv.po: Updated Swedish translation.

 po/sv.po |   74 ++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 55 insertions(+), 19 deletions(-)

commit 5bb7579b5dff315ec02fb8a407f547ee7d913c40
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 22 20:31:23 2003 +0000

    7.41-1

 ChangeLog        |   20 ++++++++++++++++++--
 initscripts.spec |    6 +++++-
 2 files changed, 23 insertions(+), 3 deletions(-)

commit e058c63a0afdbf7e77839d3394781018100cf573
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 22 19:56:28 2003 +0000

    switch on rhgb details for confirm mode. (#100894)
    catch a couple more failure cases in rc.sysinit for jumping out of rhgb.

 rc.d/init.d/functions |    2 ++
 rc.d/rc.sysinit       |    6 ++++++
 2 files changed, 8 insertions(+), 0 deletions(-)

commit 653463dd361765b13bdd916e3292d70b38edbef1
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 22 19:25:15 2003 +0000

    fix dvorak keymap (#106854)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ff17251c1d7196e42e72c79cd8defd6036a85b00
Author: Than Ngo <than@redhat.com>
Date:   Wed Oct 22 16:46:27 2003 +0000

    bump version number

 initscripts.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 5c89279af3fc40579b837549a75c8dce9345e02d
Author: Than Ngo <than@redhat.com>
Date:   Wed Oct 22 16:45:39 2003 +0000

    add better fix to support nickname (#105785)

 ChangeLog                           |    5 +++++
 ppp/ip-down                         |    5 +----
 ppp/ip-up                           |    6 +-----
 sysconfig/network-scripts/ifup-ippp |    5 +----
 sysconfig/network-scripts/ifup-ppp  |    3 ---
 5 files changed, 8 insertions(+), 16 deletions(-)

commit 327ae778e8ccf52cbadbe9da2d85b86fcdb59ae6
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 22 16:24:29 2003 +0000

    run rhgb-client at the end of a runlevel (#107725)

 rc.d/rc |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 8635c430cb0091e906d185d833ff7a145fb7494a
Author: Than Ngo <than@redhat.com>
Date:   Wed Oct 22 15:45:22 2003 +0000

    add support nickname (#105785)

 ChangeLog                           |    5 +++++
 initscripts.spec                    |    5 ++++-
 ppp/ip-down                         |    5 ++++-
 ppp/ip-up                           |    6 +++++-
 sysconfig/network-scripts/ifup-ippp |    3 +++
 sysconfig/network-scripts/ifup-ppp  |    3 +++
 6 files changed, 24 insertions(+), 3 deletions(-)

commit 89b3eb438310307e429e6df9cd729f08d96796dc
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 20 20:42:10 2003 +0000

    fix typo (#107533)

 sysconfig/network-scripts/network-functions |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7c95c5c59d6858991b9c0260f2d2dffe808d507a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 20 04:07:34 2003 +0000

    clean up typo (#107493)

 po/ar.po           |    2 +-
 po/cs.po           |    2 +-
 po/da.po           |    2 +-
 po/de.po           |    2 +-
 po/es.po           |    2 +-
 po/eu_ES.po        |    2 +-
 po/fi.po           |    2 +-
 po/fr.po           |    2 +-
 po/gl.po           |    2 +-
 po/hr.po           |    2 +-
 po/hu.po           |    2 +-
 po/id.po           |    2 +-
 po/initscripts.pot |    2 +-
 po/is.po           |    2 +-
 po/it.po           |    2 +-
 po/ja.po           |    2 +-
 po/ko.po           |    2 +-
 po/ms.po           |    2 +-
 po/nb.po           |    2 +-
 po/nl.po           |    2 +-
 po/nn.po           |    2 +-
 po/no.po           |    2 +-
 po/pl.po           |    2 +-
 po/pt.po           |    2 +-
 po/pt_BR.po        |    2 +-
 po/ro.po           |    2 +-
 po/ru.po           |    2 +-
 po/sk.po           |    2 +-
 po/sl.po           |    4 ++--
 po/sr.po           |    2 +-
 po/sv.po           |    4 ++--
 po/tr.po           |    4 ++--
 po/uk.po           |    2 +-
 po/vi.po           |    2 +-
 po/wa.po           |    2 +-
 po/zh_CN.po        |    2 +-
 po/zh_TW.po        |    2 +-
 37 files changed, 40 insertions(+), 40 deletions(-)

commit fd907b90fb3e3d69c65490d56034cb02b41d3958
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 20 04:06:45 2003 +0000

    fix typo (#107493)

 sysconfig/network-scripts/ifup-ipv6 |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2936d89fb678163e268738d73bb0817ed7f51702
Author: Nguyen Thai Ngoc Duy <pclouds@users.sourceforge.net>
Date:   Sat Oct 18 18:41:29 2003 +0000

    update vi.po

 po/vi.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit a88d23b266a0496aa2c89e9a0c970858365ad63a
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Sat Oct 18 13:11:40 2003 +0000

    Update Czech translation

 po/cs.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 87d9c51b28e1abd9692daabb2313c51d5135901c
Author: Denis Lackovic <delacko@linux.hr>
Date:   Sat Oct 18 10:41:09 2003 +0000

    croatian translations update

 po/hr.po |   17 +++++++----------
 1 files changed, 7 insertions(+), 10 deletions(-)

commit 20d9c9831929a2b6e86dd050bdd462d9e02f63c9
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 17 21:47:26 2003 +0000

    7.38-1

 ChangeLog        |    7 ++++++-
 initscripts.spec |    6 +++++-
 2 files changed, 11 insertions(+), 2 deletions(-)

commit 0870414986682d408b421a882249fe332e5559ee
Author: Jonathan Blandford <jrb@redhat.com>
Date:   Fri Oct 17 21:42:42 2003 +0000

    Fri Oct 17 13:32:26 2003  Jonathan Blandford  <jrb@redhat.com>
    
            * rc.d/rc.sysinit: turn on rhgb only if 'rhgb' is set in cmdline.

 ChangeLog       |    4 ++++
 rc.d/rc.sysinit |   10 ++++++++--
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 42e7925e95dfc8605e644cd77b92fad5aa549d43
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Tue Oct 14 21:33:20 2003 +0000

    Update

 po/nb.po |    4 ++--
 po/no.po |    4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 70347c0f9996720e05c6e54988a42e11cc844bf9
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 10 15:11:53 2003 +0000

    7.37-1

 ChangeLog        |   15 +++++++++++++++
 initscripts.spec |    9 ++++++---
 2 files changed, 21 insertions(+), 3 deletions(-)

commit d24c7acf6027d7539559a05ed9cc0ae7017ddc45
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 10 15:08:04 2003 +0000

    bridging updates (#104421, <dwmw2@redhat.com>)

 sysconfig/network-scripts/ifdown |    3 +++
 sysconfig/network-scripts/ifup   |   25 ++++++++++++++++++++-----
 2 files changed, 23 insertions(+), 5 deletions(-)

commit d0f96b547502b011c7867d7c0dcd8c2f42e96a1d
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 8 20:20:14 2003 +0000

    bump rev

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8d1f7da3006b1a9aec04c71d54feb752f803e3e8
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 8 20:19:53 2003 +0000

    export LANG, fixes rhgb in CJK

 rc.d/init.d/functions |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 73656d539a70f1840154c930ebc70f10ef5453bf
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 8 15:54:49 2003 +0000

    7.36-1

 ChangeLog        |   16 ++++++++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 20 insertions(+), 1 deletions(-)

commit 5b0a44ad1702eef457d2cb902ef3de9ddb435412
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 8 15:50:47 2003 +0000

    mount /dev/pts before starting rhgb

 rc.d/rc.sysinit |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 24794b1206d8949c63a4789930d3141c8468b0da
Author: Roman Maurer <roman.maurer@amis.net>
Date:   Tue Oct 7 21:19:33 2003 +0000

    updated

 po/sl.po |  339 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 175 insertions(+), 164 deletions(-)

commit 58be504652dd08ac69b54d8f499fa81253e223dd
Author: Leonid Kanter <leon@geon.donetsk.ua>
Date:   Tue Oct 7 10:15:52 2003 +0000

    update

 po/ru.po |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit 2fdec72581107eed97e1e907115bc33238d423a9
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 1 17:51:55 2003 +0000

    7.35-1

 ChangeLog        |   56 +++++++++++++++++++++++++++++++++++++++++++++++++++--
 initscripts.spec |    8 +++++-
 2 files changed, 59 insertions(+), 5 deletions(-)

commit 133fd75da624ab2d9d94097502b0c068785b2651
Author: Roman Maurer <roman.maurer@amis.net>
Date:   Sun Sep 28 22:35:04 2003 +0000

    more translations

 po/sl.po |  361 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 170 insertions(+), 191 deletions(-)

commit 7f11cdfd101ae960da946eb7ce3d488993d4b235
Author: Denis Lackovic <delacko@linux.hr>
Date:   Sun Sep 28 15:47:35 2003 +0000

    minor translation fix

 po/hr.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4ad56921bf01e45a53edac3218b23f493bad5b92
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 26 19:40:46 2003 +0000

    fix typo

 sysconfig.txt                        |    2 +-
 sysconfig/network-scripts/ifup-ipsec |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 51093cb70435c14a9aa8b5460fdad9c5af6d92dc
Author: Denis Lackovic <delacko@linux.hr>
Date:   Fri Sep 26 14:52:19 2003 +0000

    new translations update

 po/hr.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 28a694fae793e37ec0613d817ea660878bb35684
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 22 21:34:29 2003 +0000

    load acpi modules on startup

 rc.d/rc.sysinit |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit e0e30258830eeea51379fc511508d4ff1e6da705
Author: Nguyen Thai Ngoc Duy <pclouds@users.sourceforge.net>
Date:   Sun Sep 21 04:05:31 2003 +0000

    update vi.po

 po/vi.po |   87 ++++++++++++++++++++++----------------------------------------
 1 files changed, 31 insertions(+), 56 deletions(-)

commit cab23aff438de424950e5dc70698f6e90c1559de
Author: Denis Lackovic <delacko@linux.hr>
Date:   Wed Sep 17 14:01:09 2003 +0000

    fix

 po/hr.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4a5b497cfb989abbbfe8527f31cb3d5eeca738dd
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 16 20:07:28 2003 +0000

    copyright cleanup

 src/consoletype.c |   12 ++++++++++++
 src/doexec.c      |   12 ++++++++++++
 src/initlog.c     |   11 +++++++++++
 src/minilogd.c    |   12 ++++++++++--
 src/netreport.c   |   11 +++++++++++
 src/ppp-watch.c   |    2 +-
 src/process.c     |   11 +++++++++++
 src/usernetctl.c  |   12 ++++++++++++
 src/usleep.c      |    9 +++++++++
 9 files changed, 89 insertions(+), 3 deletions(-)

commit c30738b4feebce40f547be66e1df2fa32b7fe798
Author: Pedro Morais <pmmm@rnl.ist.utl.pt>
Date:   Tue Sep 16 13:52:14 2003 +0000

    updates

 po/pt.po |   25 ++-----------------------
 1 files changed, 2 insertions(+), 23 deletions(-)

commit e75397a603d6f50f029af2dedc81b46eb913d476
Author: Denis Lackovic <delacko@linux.hr>
Date:   Mon Sep 15 17:12:23 2003 +0000

    initial croatian translation import

 po/hr.po | 1674 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1674 insertions(+), 0 deletions(-)

commit 2563f1d5322c08ffa8ede6c665a750d902bcb100
Author: Than Ngo <than@redhat.com>
Date:   Mon Sep 15 11:41:38 2003 +0000

    use upsdrvctl to start the shutdown process

 ChangeLog        |    7 +++++++
 initscripts.spec |    8 +++++---
 2 files changed, 12 insertions(+), 3 deletions(-)

commit 1c893bbe0e93dce24b7dbfb392b2964ddf73b1b7
Author: Than Ngo <than@redhat.com>
Date:   Mon Sep 15 11:35:16 2003 +0000

    use upsdrvctl to start the shutdown process

 rc.d/init.d/halt |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 903a904227ff876e31692054edf5e416679b2228
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 15 05:46:28 2003 +0000

    7.33-1

 ChangeLog        |   23 +++++++++++++++++++++++
 initscripts.spec |    6 +++++-
 2 files changed, 28 insertions(+), 1 deletions(-)

commit 30ca006ae718fcd856ff3fa3783218233a0736aa
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 15 05:40:21 2003 +0000

    ppp fixes (#104128, #97845, #85447)

 src/ppp-watch.c                      |    6 +++---
 sysconfig/network-scripts/ifdown-ppp |    6 ++++--
 sysconfig/network-scripts/ifup-ppp   |    2 +-
 3 files changed, 8 insertions(+), 6 deletions(-)

commit b64be488902cccb3f4e10396a93777caa107b1d9
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 12 21:42:12 2003 +0000

    for tunneling, add a route for the tunneled net through the other host

 sysconfig/network-scripts/ifdown-ipsec |    2 ++
 sysconfig/network-scripts/ifup-ipsec   |    4 ++++
 2 files changed, 6 insertions(+), 0 deletions(-)

commit f4dc9121f5dec776794866131bc2a8d48f254b9d
Author: Nalin Dahyabhai <nalin@redhat.com>
Date:   Thu Sep 11 20:04:36 2003 +0000

    - add two of the options for /etc/init.d/saslauthd

 sysconfig.txt |   15 +++++++++++++++
 1 files changed, 15 insertions(+), 0 deletions(-)

commit 0d08190bd1909940678677a0dde00c42761d7f4c
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 11 16:05:01 2003 +0000

    more ipsec fixes (#104227, <harald@redhat.com>)

 sysconfig/network-scripts/ifdown-ipsec |   17 ++++++++++++++---
 sysconfig/network-scripts/ifup-ipsec   |    8 ++++----
 2 files changed, 18 insertions(+), 7 deletions(-)

commit 0d785aa231bd358ffff1800d2130faa9eb1eb8aa
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 11 04:36:20 2003 +0000

    7.32-1

 ChangeLog        |   21 +++++++++++++++++++++
 initscripts.spec |    8 ++++++--
 2 files changed, 27 insertions(+), 2 deletions(-)

commit 7ad26c601b706ea3bad39a696311acd7f2fec27a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 11 04:32:07 2003 +0000

    ipv6 fixes - detect automatic keying better, fix variable names for
    tunneling

 sysconfig/network-scripts/ifup-ipsec |   17 +++++++++--------
 1 files changed, 9 insertions(+), 8 deletions(-)

commit cc183971840b8ca4ca07d135d65270416e7a1c92
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 11 04:06:17 2003 +0000

    always call 'ip link set *dev* ${DEVICE}', to avoid confusion with
    other ip parameters (#104187)

 sysconfig/network-scripts/ifdown            |    4 ++--
 sysconfig/network-scripts/ifup              |   20 ++++++++++----------
 sysconfig/network-scripts/network-functions |    4 ++--
 3 files changed, 14 insertions(+), 14 deletions(-)

commit 3ba8b24b81d723b98a95a1fad5da90c409de6ddc
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 10 19:14:38 2003 +0000

    duh

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3ff66b8d5c190e82ec91c91a7684c80d67119a75
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 10 19:13:12 2003 +0000

    the vio check in consoletype requires /proc, so we must mount
    /proc before sourcing /etc/init.d/functions (#103990)

 rc.d/rc.sysinit |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 1649de1d1cb193c160c8cc9d634753db2648dbf7
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 10 02:29:19 2003 +0000

    add uli's hostid setting program

 initscripts.spec |    1 +
 src/Makefile     |    4 +++-
 src/genhostid.1  |   12 ++++++++++++
 src/genhostid.c  |   32 ++++++++++++++++++++++++++++++++
 4 files changed, 48 insertions(+), 1 deletions(-)

commit d28947758e5836a8acf5b31c2f295e0efa435a8d
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 9 04:53:04 2003 +0000

    7.31-1

 ChangeLog        |  155 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 initscripts.spec |   16 +++++-
 2 files changed, 170 insertions(+), 1 deletions(-)

commit c91600dea4d59ce0812fe66e2688ad7f01e281a0
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 9 04:47:02 2003 +0000

    bridging support (<dwmw2@redhat.com>)

 rc.d/init.d/network              |   21 +++++++++++++++------
 sysconfig/network-scripts/ifdown |   10 ++++++++++
 sysconfig/network-scripts/ifup   |   17 +++++++++++++++++
 3 files changed, 42 insertions(+), 6 deletions(-)

commit 196aeeca3e1e15b24bd9b38af8eb9b159639d90b
Author: Hasbullah Bin Pit <sebol@ikhlas.com>
Date:   Sun Sep 7 12:14:04 2003 +0000

    Updated Malay translation for initscripts
    only 10 string left

 po/ms.po |  746 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 383 insertions(+), 363 deletions(-)

commit f49d32d6ff419ac13df4f30141394a9799cb7a9d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 5 20:21:40 2003 +0000

    be picky

 initscripts.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dfc0e7f3106893e84700aa412dc2e0cd6d254e65
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 5 20:19:18 2003 +0000

    require ethtool

 initscripts.spec |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 297778421a427bdee4397819b623902a5eaa81b2
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 5 20:18:54 2003 +0000

    fix bonding+dhcp (#91399); bring bonding device links up, then bring up slaves, then bring up bonding interface fully

 rc.d/init.d/network            |    6 ++++++
 sysconfig/network-scripts/ifup |    8 ++++++++
 2 files changed, 14 insertions(+), 0 deletions(-)

commit 2db94baea1ccd3495f13b99bf39e303050d955e0
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 5 19:33:48 2003 +0000

    revert - bringing up bonding interfaces last doesn't work

 rc.d/init.d/network |    9 ++-------
 1 files changed, 2 insertions(+), 7 deletions(-)

commit 990d2c50821c277c06d887ab390454702bc76438
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 20:37:07 2003 +0000

    typo (#103781)

 sysconfig/network-scripts/ifup-ipsec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d3a8ee2ebcc479c85d99a055c79655a3e1eb5444
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 03:41:24 2003 +0000

    match the man page (#97850)

 src/ppp-watch.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cebfd4564297b55220f45075547fa7ca8427a1b9
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 03:28:15 2003 +0000

    unset ONPARENT this way

 sysconfig/network-scripts/ifup-aliases |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 408db2940def31c73bec863c0f48ce8e0ac13aba
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 03:25:55 2003 +0000

    unset ONPARENT after use (#101384)

 sysconfig/network-scripts/ifup-aliases |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 5e9dd516e2e0b1634114a9df4c0dd297c140116f
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 03:16:19 2003 +0000

    add bonding & xDSL to the list of devices brought up afterwards (#97030,#91399)
    and bring them down first (#103042)

 rc.d/init.d/network |   51 ++++++++++++++++++++++++++++++++++++++++++++++++---
 1 files changed, 48 insertions(+), 3 deletions(-)

commit b70b029e71dd36de95b8d424e68f96efec7eb408
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 02:53:10 2003 +0000

    handle sorting > 10 network devices (#98209)

 rc.d/init.d/network |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 2b703d9f532e61f7b25e1d6f635477c840956386
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 01:40:33 2003 +0000

    remove superfluous variable (#83527)

 rc.d/rc.sysinit |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cda9de1a356ac6b018a86845083693f8eb61dcc0
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 01:33:52 2003 +0000

    check for a parameter (#84799)

 rc.d/init.d/killall |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit ac574862cc95b534223fd468a0549c04b9459279
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 01:28:47 2003 +0000

    fix some memory handling (#85478, <miked@ed.ac.uk>)

 src/ipcalc.c |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit c321d9b8c3e29061a89c78eb829522172e7300ef
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 4 01:22:02 2003 +0000

    fix error message on directories with spaces (#86066)

 rc.d/init.d/network |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 025fef872234164ff3d07456e0e627c98be352f2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 3 23:46:29 2003 +0000

    disable hotplug when loading modules (#98611)

 sysconfig/network-scripts/network-functions |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit eef578ceb9d0339c661f1cbeb8ae8c99f7c4ddc0
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 3 23:40:39 2003 +0000

    fix shutdown with NFS root (#100556, <Julian.Blake@cern.ch>)

 rc.d/init.d/halt    |   13 ++++++++-----
 rc.d/init.d/killall |    3 +++
 2 files changed, 11 insertions(+), 5 deletions(-)

commit 21df148508c36e212db01c2655ae854f9eb659e5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 3 23:27:12 2003 +0000

    check for /proc/swaps before awking it (#99373, <daniel.blueman@gmx.net>)

 rc.d/init.d/halt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5995871a035dc8e1d2129d48a1e2e390e6cf4533
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 3 23:25:01 2003 +0000

    run rhgb after /usr is mounted (#100525, <nphilipp@redhat.com>)

 rc.d/rc.sysinit |   13 +++++++++++--
 1 files changed, 11 insertions(+), 2 deletions(-)

commit b79509a686a1bf76d91a2c52ee5b57b2ed9b88f2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 3 23:18:40 2003 +0000

    remove /var/run/confirm when done with /etc/rc (#100898)

 rc.d/rc |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit da80f348d166037022b784ec78e5894dd489d576
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 3 22:49:09 2003 +0000

    IPv6 updates (Pekka Savola, <pekkas@netcore.fi>)

 changes.ipv6                                     |   11 +++-
 ipv6-6to4.howto                                  |   18 +++++-
 sysconfig/network-scripts/network-functions-ipv6 |   74 +++++++--------------
 3 files changed, 48 insertions(+), 55 deletions(-)

commit 1a7bb8507debb9191b248358d4662d100ae12b18
Author: Sarah Wang <sarahs@redhat.com>
Date:   Tue Sep 2 07:19:42 2003 +0000

    all updated

 po/zh_CN.po |  100 +++++++++++++++++++++-------------------------------------
 1 files changed, 36 insertions(+), 64 deletions(-)

commit ddaae1991843c080fc3912b741c6b461cbc9b007
Author: Kjartan Maraas <kmaraas@broadpark.no>
Date:   Fri Aug 29 14:55:45 2003 +0000

    Update

 po/nb.po |   95 ++++++++++++++++++++++---------------------------------------
 po/no.po |   95 ++++++++++++++++++++++---------------------------------------
 2 files changed, 68 insertions(+), 122 deletions(-)

commit df35b4fd9930134e260bd241c203b7f42b24a0df
Author: JosÃ© Nuno Coelho Pires <jncp@netcabo.pt>
Date:   Sat Aug 23 00:57:19 2003 +0000

    New updates -- jncp

 po/pt.po |   93 ++++++++++++++++++++++----------------------------------------
 1 files changed, 33 insertions(+), 60 deletions(-)

commit e4d7b10d8ee540cd001e5d4aa172b4c9dbd30f2d
Author: Phil Knirsch <pknirsch@redhat.com>
Date:   Fri Aug 22 09:41:51 2003 +0000

    - User lowercase for variable for oldstyle routes, too. ;-)

 sysconfig/network-scripts/ifup-routes |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fa8aca0cd45441e291c2644359f67f4d9c55f992
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 21 19:07:29 2003 +0000

    document HWADDR

 sysconfig.txt |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 49abadeb543460b646430ee0837e33a4fa43db7d
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 20 19:47:21 2003 +0000

    fix use of local

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9ab9e2d37331d0091b2929b5245f0cfc10b31a4a
Author: Leonid Kanter <leon@geon.donetsk.ua>
Date:   Wed Aug 20 10:14:11 2003 +0000

    update

 po/ru.po |  144 +++++++++++++++++++++++---------------------------------------
 1 files changed, 53 insertions(+), 91 deletions(-)

commit a0f323b4378fc8c3db1537644f84a57fc1a0be8d
Author: Bernd Groh <bgroh@redhat.com>
Date:   Wed Aug 20 06:03:23 2003 +0000

    daily update

 po/de.po |  132 +++++++++++++++++++++++---------------------------------------
 1 files changed, 49 insertions(+), 83 deletions(-)

commit 0d050e19ce6fead27371d54737676c6cf0fe1e06
Author: Yelitza Louze <ylouze@redhat.com>
Date:   Wed Aug 20 01:55:28 2003 +0000

    Updated spanish translation

 po/es.po |  126 +++++++++++++++++++++++--------------------------------------
 1 files changed, 48 insertions(+), 78 deletions(-)

commit 8fe343f88c1108241d6fa3ca560d7bb1cb84e579
Author: Michelle Kim <mkim@redhat.com>
Date:   Wed Aug 20 01:50:58 2003 +0000

    updated translation

 po/ko.po |  116 +++++++++++++++++++++++---------------------------------------
 1 files changed, 43 insertions(+), 73 deletions(-)

commit 2280cd29629c95b398cc6c0e75e6d9c689794f9c
Author: Miloslav Trmac <mitr@volny.cz>
Date:   Mon Aug 18 23:06:51 2003 +0000

    Update Czech translation

 po/cs.po |  102 ++++++++++++++++++++------------------------------------------
 1 files changed, 33 insertions(+), 69 deletions(-)

commit 9aba74b860d74a55e3e3ec9f47a1f589d04af2bc
Author: Ben Wu <hpwu@redhat.com>
Date:   Mon Aug 18 12:19:13 2003 +0000

    Updated translation

 po/zh_TW.po |  110 ++++++++++++++++++++++-------------------------------------
 1 files changed, 41 insertions(+), 69 deletions(-)

commit 3d475a0347adf6beada235147950f117808092a6
Author: Audrey Simons <asimons@redhat.com>
Date:   Mon Aug 18 06:18:33 2003 +0000

    Software updates

 po/fr.po |  127 ++++++++++++++++++++++----------------------------------------
 1 files changed, 45 insertions(+), 82 deletions(-)

commit 9ea908dbebf85d23c8001a15e27a62412c0e030e
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 18 00:54:08 2003 +0000

    more IPv6 tweaks (<pekkas@netcore.fi>)
    sort | uniq -> sort -u

 sysconfig/network-scripts/init.ipv6-global       |    6 +++---
 sysconfig/network-scripts/network-functions-ipv6 |   18 +++++++++---------
 2 files changed, 12 insertions(+), 12 deletions(-)

commit a1c0c7fe4afb3e76fe387d67216e9a7ec72b23eb
Author: Richard Allen <ra@ra.is>
Date:   Sun Aug 17 23:52:25 2003 +0000

    *** empty log message ***

 po/is.po |  115 +++++++++++++++++--------------------------------------------
 1 files changed, 32 insertions(+), 83 deletions(-)

commit e49978dd53491514feea06004a7f10a4cba55699
Author: Peter van Egdom <p.van.egdom@chello.nl>
Date:   Sat Aug 16 17:45:58 2003 +0000

    fixes in nl.po for changes in CVS

 po/nl.po |  177 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 68 insertions(+), 109 deletions(-)

commit feacd62a98c85e766b04c00b5d0204052ac51225
Author: Christian Rose <menthos@menthos.com>
Date:   Sat Aug 16 17:26:22 2003 +0000

    2003-08-16  Christian Rose  <menthos@menthos.com>
    
    	* sv.po: Updated Swedish translation.

 po/sv.po |   91 ++++++++++++++++++++++---------------------------------------
 1 files changed, 33 insertions(+), 58 deletions(-)

commit f7d07235c506722b074d6714c18a2a88ce8eafb1
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 15 23:12:02 2003 +0000

    7.30-1

 ChangeLog        |   10 ++++++++++
 initscripts.spec |    5 ++++-
 2 files changed, 14 insertions(+), 1 deletions(-)

commit 20f134e6661dc75e40f5a533e704ec4a9dbc1c15
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 15 23:09:33 2003 +0000

    update-po & refresh-po

 po/ar.po           |  774 ++++++++++++++++----------
 po/cs.po           |  887 +++++++++++++++++------------
 po/da.po           |  916 +++++++++++++++++-------------
 po/de.po           |  933 +++++++++++++++++-------------
 po/es.po           | 1615 ++++++++++++++++++++++++++++++++--------------------
 po/eu_ES.po        |  728 +++++++++++++-----------
 po/fi.po           |  728 +++++++++++++-----------
 po/fr.po           | 1154 ++++++++++++++++++++++----------------
 po/gl.po           |  893 ++++++++++++++++-------------
 po/hu.po           |  728 +++++++++++++-----------
 po/id.po           |  728 +++++++++++++-----------
 po/initscripts.pot |  616 +++++++++++---------
 po/is.po           |  887 +++++++++++++++++------------
 po/it.po           |  938 ++++++++++++++++++-------------
 po/ja.po           |  915 +++++++++++++++++-------------
 po/ko.po           |  913 +++++++++++++++++-------------
 po/ms.po           |  866 ++++++++++++++++------------
 po/nb.po           |  900 +++++++++++++++++-------------
 po/nl.po           |  961 ++++++++++++++++++-------------
 po/nn.po           |  853 +++++++++++++++-------------
 po/no.po           |  900 +++++++++++++++++-------------
 po/pl.po           |  728 +++++++++++++-----------
 po/pt.po           |  905 +++++++++++++++++-------------
 po/pt_BR.po        |  925 +++++++++++++++++-------------
 po/ro.po           |  728 +++++++++++++-----------
 po/ru.po           |  934 +++++++++++++++++-------------
 po/sk.po           |  728 +++++++++++++-----------
 po/sl.po           |  829 +++++++++++++++------------
 po/sr.po           |  728 +++++++++++++-----------
 po/sv.po           |  918 +++++++++++++++++-------------
 po/tr.po           |  921 +++++++++++++++++-------------
 po/uk.po           |  881 ++++++++++++++++-------------
 po/vi.po           |  920 +++++++++++++++++-------------
 po/wa.po           |  728 +++++++++++++-----------
 po/zh_CN.po        |  894 +++++++++++++++++-------------
 po/zh_TW.po        |  894 +++++++++++++++++-------------
 36 files changed, 17916 insertions(+), 13578 deletions(-)

commit b71ed21d56f9cc1e2aa9ced52f0a860e736a674e
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 15 20:11:15 2003 +0000

    IPv6 updates & tweaks <pekkas@netcore.fi>

 changes.ipv6                                     |    2 +-
 sysconfig/network-scripts/ifdown-ipv6            |    6 +-
 sysconfig/network-scripts/ifup-ipv6              |    6 +-
 sysconfig/network-scripts/init.ipv6-global       |   13 ++---
 sysconfig/network-scripts/network-functions-ipv6 |   60 +++++++++++-----------
 5 files changed, 43 insertions(+), 44 deletions(-)

commit 901018dd876e305d05c205415175ab630729dde4
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 8 19:45:58 2003 +0000

    7.29-1

 ChangeLog        |   58 +++++++++++++++++++++++++++++++++++++++++++++++++++++-
 initscripts.spec |    8 ++++++-
 2 files changed, 64 insertions(+), 2 deletions(-)

commit 13239ac9de9884478e9aad60ba6058262bd2e897
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 8 19:30:54 2003 +0000

    don't echo to /dev/console (#102004)

 setsysfont |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a9fd5b3594897ae5d9a089f0a3036e0dea73e337
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 8 19:09:27 2003 +0000

    support kernel-hugemem

 src/mkkerneldoth |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

commit b2b39c14155d39014d40a70f7d98c6d0da0c8257
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 8 02:25:10 2003 +0000

    fix ethernet device renaming deadlock (yay recursion!) (#101566)

 sysconfig/network-scripts/ifup              |    3 +-
 sysconfig/network-scripts/network-functions |   30 ++++++++++++++++++++++++++-
 2 files changed, 31 insertions(+), 2 deletions(-)

commit 36159bf2210286f3f61340c7ee6816118e81219c
Author: Andreas MÃ¼ller <andreas@andreas-mueller.com>
Date:   Tue Aug 5 20:57:15 2003 +0000

    some fixes to improve readability

 po/de.po |   64 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 33 insertions(+), 31 deletions(-)

commit ca1394c88821071465f7123000939f4ede4e0198
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 5 20:24:45 2003 +0000

    don't return 'vt' on vioconsole (#90465)

 src/consoletype.c |   17 +++++++++++++++++
 1 files changed, 17 insertions(+), 0 deletions(-)

commit 9d87ea5b47b46f556827aff9ce62d05f51950a7b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 1 02:13:31 2003 +0000

    fix short-circuit (#101445)

 sysconfig/network-scripts/ifup |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit bd9ee4a41c26046f8f27fee55ea2d5df157bde69
Author: NilgÃ¼n Belma BugÃ¼ner <nilgun@superonline.com>
Date:   Mon Jul 21 03:07:08 2003 +0000

    update

 po/tr.po |  229 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 99 insertions(+), 130 deletions(-)

commit 9f6c63a22183f83836a4d4146184c121465bd3d0
Author: Nalin Dahyabhai <nalin@redhat.com>
Date:   Sat Jul 19 03:48:50 2003 +0000

    - ifup-routes: pass the interface name to handle_file() so that we don't try
      to use the routes file's name as an interface name

 initscripts.spec                      |    4 ++++
 sysconfig/network-scripts/ifup-routes |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit e0415fe7b9931f92de2d4b867756efb98542bff3
Author: Audrey Simons <asimons@redhat.com>
Date:   Fri Jul 18 01:15:11 2003 +0000

    Software &nbsp removed

 po/fr.po |   28 +++++++++++++++-------------
 1 files changed, 15 insertions(+), 13 deletions(-)

commit 62cd5b532cb2b21e2b5f4d5702e10aff3893274d
Author: Audrey Simons <asimons@redhat.com>
Date:   Fri Jul 18 01:14:19 2003 +0000

    Software &nbsp removed

 po/fr.po |  456 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 228 insertions(+), 228 deletions(-)

commit 3dcb862ee4c5b37b429f596266e24114dde63bc1
Author: Peter van Egdom <p.van.egdom@chello.nl>
Date:   Thu Jul 17 22:22:13 2003 +0000

    spelling-, translation- and typo-fixes in initscript nl.po

 po/nl.po |  132 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 59 insertions(+), 73 deletions(-)

